#                           !!!!! READ THIS FIRST !!!!!
# Packages that are replaced by another package should be obsoleted by the
# replacing package. Subpackages that are dropped should be obsoleted by
# another package in the same SRPM.
#
#    Packages put in task-obsolete simply just to drop them from the
#    repository should be removed from task-obsolete thereafter (or
#    use null package instead).
#
# Things should only stay in here if we definitely want those packages to be
# removed from users' machines when they upgrade. Please keep this notice in
# place.

Name:		task-obsolete
Version:	10
Release:	%mkrel 82

Summary:	Meta package obsoleting old packages
License:	GPLv2+
Group:		System/Base
BuildArch:	noarch

# This package won't be installed, but will obsolete other packages
# Reference: https://github.com/openSUSE/libsolv/commit/25356d16b4520d716e64c8f9506ef4d00b343c63
Provides:	libsolv-self-destruct-pkg()

# *** Mageia 10 ***

# 2025-02-04 (daviddavid)
# dead upstream and segfault w/o any fix (mga#32773)
Obsoletes: stormbaancoureur < 2.1.6-10

# 2025-01-28
# Papoteur
# old python modules
Obsoletes: python-amqplib < 1.0.2-23
Obsoletes: python3-amqplib < 1.0.2-23
Obsoletes: python-versiontools < 1.9.1-14
Obsoletes: python3-versiontools < 1.9.1-14
# withdrawn upstream
Obsoletes: python-nose-randomly < 1.2.7
Obsoletes: python3-nose-randomly < 1.2.7

Obsoletes: rhn-client-tools < 2.9.36-9
Obsoletes: rhn-setup < 2.9.36-9
Obsoletes: rhnsd < 5.0.44-4
Obsoletes: dnf-plugin-spacewalk < 2.9.7-8
Obsoletes: python3-dnf-plugin-spacewalk < 2.9.7-8
#
# 2025-01-03 (daviddavid)
# Not compatible with plasma6
Obsoletes: plasma-applet-pstate < 2.0.0-3
# Archived by upstream
Obsoletes: transmageddon < 1.5-10
# 2024-12-23 (wally)
# old gtk2 + libsoup2.4 pkg, unmaintained by upstream
Obsoletes: gmpc < 11.8.16-13
Obsoletes: gmpc-albumview < 11.8.16-13
Obsoletes: gmpc-avahi < 11.8.16-12
Obsoletes: gmpc-devel < 11.8.16-13
Obsoletes: gmpc-discogs < 0.20.0-12
Obsoletes: gmpc-extraplaylist < 0.20.0-14
Obsoletes: gmpc-jamendo < 11.8.16-13
Obsoletes: gmpc-lastfm < 0.20.0-14
Obsoletes: gmpc-libnotify < 11.8.16-12
Obsoletes: gmpc-lyrics < 11.8.16-12
Obsoletes: gmpc-magnatune < 11.8.16-12
Obsoletes: gmpc-mserver < 0.20.0-14
Obsoletes: gmpc-shout < 0.20.0-14
Obsoletes: gmpc-tagedit < 11.8.16-12
# Old and unused
Obsoletes: lib64unique-devel < 1.1.6-22
Obsoletes: lib64unique-gir1.0 < 1.1.6-22
Obsoletes: lib64unique1.0_0 < 1.1.6-22
Obsoletes: libunique-devel < 1.1.6-22
Obsoletes: libunique-gir1.0 < 1.1.6-22
Obsoletes: libunique1.0_0 < 1.1.6-22
Obsoletes: lib64unique-gir3.0 < 3.0.2-17
Obsoletes: lib64unique3.0-devel < 3.0.2-17
Obsoletes: lib64unique3.0_0 < 3.0.2-17
Obsoletes: libunique-gir3.0 < 3.0.2-17
Obsoletes: libunique3.0-devel < 3.0.2-17
Obsoletes: libunique3.0_0 < 3.0.2-17
Obsoletes: perl-Gtk2-Unique < 0.70.0-7
# Old and abandoned by upstream
Obsoletes: lib64xplayer-plparser-devel < 1.0.3-2
Obsoletes: lib64xplayer-plparser-gir1.0 < 1.0.3-2
Obsoletes: lib64xplayer-plparser-mini18 < 1.0.3-2
Obsoletes: lib64xplayer-plparser18 < 1.0.3-2
Obsoletes: libxplayer-plparser-devel < 1.0.3-2
Obsoletes: libxplayer-plparser-gir1.0 < 1.0.3-2
Obsoletes: libxplayer-plparser-mini18 < 1.0.3-2
Obsoletes: libxplayer-plparser18 < 1.0.3-2
Obsoletes: xplayer < 2.4.4-3
Obsoletes: xplayer-devel < 2.4.4-3
Obsoletes: xplayer-doc < 2.4.4-3
Obsoletes: xplayer-plparser < 1.0.3-2
Obsoletes: xplayer-plugin-zeitgeist < 2.4.4-3
Obsoletes: xplayer-plugins < 2.4.4-3
# Archived by upstream
Obsoletes: glom < 1.32.0-22
Obsoletes: lib64glom1.32_0 < 1.32.0-22
Obsoletes: lib64glom-devel < 1.32.0-22
Obsoletes: libglom1.32_0 < 1.32.0-22
Obsoletes: libglom-devel < 1.32.0-22
Obsoletes: lib64epc1.0-devel < 0.4.6-6
Obsoletes: lib64epc1.0_3 < 0.4.6-6
Obsoletes: libepc1.0-devel < 0.4.6-6
Obsoletes: libepc1.0_3 < 0.4.6-6
Obsoletes: libepc-i18n < 0.4.6-6

# 2024-12-20 (ns80)
# parrot is dead upstream, fails to build
Obsoletes: parrot < 8.1.0-17
Obsoletes: parrot-doc < 8.1.0-17
Obsoletes: parrot-src < 8.1.0-17
Obsoletes: libparrot < 8.1.0-17
Obsoletes: lib64parrot < 8.1.0-17
Obsoletes: libparrot-devel < 8.1.0-17
Obsoletes: lib64parrot-devel < 8.1.0-17
# mozjs78 does not support python3.12
Obsoletes: libmozjs78 < 78.15.0-9
Obsoletes: lib64mozjs78 < 78.15.0-9
Obsoletes: libmozjs78-devel < 78.15.0-9
Obsoletes: lib64mozjs78-devel < 78.15.0-9
# couchdb depends on mozjs78 and does not work at all (mga#32481)
Obsoletes: couchdb < 3.2.2-5
# 2024-11-26 (ns80)
# sugar-paint-activity needs python2
Obsoletes: sugar-paint-activity < 70-4
# 2024-11-21 (ns80)
# orange was obsoleted on April 2
Obsoletes: orange < 3.36.2-3
# ksh was forked and now alive, pdksh is dead upstream
Obsoletes: pdksh < 5.2.14-42
#
# 2024-11-20 (ns80)
# links replaces links-hacked and linkx
Obsoletes: links-hacked < 0.0.031220-57
# 2024-11-01 (daviddavid)
# project was archived upstream
Obsoletes: vinagre < 3.22.0-12
# no new release from years, fails to build and unneeded by anything
Obsoletes: sary < 1.2.0-24
Obsoletes: libsary10 < 1.2.0-24
Obsoletes: lib64sary10 < 1.2.0-24
Obsoletes: libsary-devel < 1.2.0-24
Obsoletes: lib64sary-devel < 1.2.0-24
# 2024-10-17 (daviddavid)
# no new release since 2011, fails to build and unneeded by anything
Obsoletes: libmysac0 < 1.1.2-7
Obsoletes: lib64mysac0 < 1.1.2-7
Obsoletes: libmysac-devel < 1.1.2-7
Obsoletes: lib64mysac-devel < 1.1.2-7
# no new release since 2010, fails to build and unneeded by anything
Obsoletes: mcs < 0.7.2-15
Obsoletes: mcs-gconf < 0.7.2-15
Obsoletes: libmcs1 < 0.7.2-15
Obsoletes: lib64mcs1 < 0.7.2-15
Obsoletes: libmcs-devel < 0.7.2-15
Obsoletes: lib64mcs-devel < 0.7.2-15
# no new release since 2011, fails to build
Obsoletes: luvcview < 0.2.6-13
# no new release since 2005, fails to build and unneeded by anything
Obsoletes: libsvg1 < 0.1.4-26
Obsoletes: lib64svg1 < 0.1.4-26
Obsoletes: libsvg-devel < 0.1.4-26
Obsoletes: lib64svg-devel < 0.1.4-26
Obsoletes: libsvg-cairo1 < 0.1.6-24
Obsoletes: lib64svg-cairo1 < 0.1.6-24
Obsoletes: libsvg-cairo-devel < 0.1.6-24
Obsoletes: lib64svg-cairo-devel < 0.1.6-24
# RX has been decommissioned, fails to build and unneeded by anything
# https://www.gnu.org/software/rx/rx.html
Obsoletes: librx0 < 1.5-15
Obsoletes: lib64rx0 < 1.5-15
Obsoletes: librx-devel < 1.5-15
Obsoletes: lib64rx-devel < 1.5-15

# 2024-10-01 (daviddavid)
# Old, unmaintained and no more needed (lightmediascanner fails to build)
Obsoletes: enjoy < 0.1.0-0.20140511.9
Obsoletes: lightmediascanner < 0.4.5-11
# Note: this extension has several issues and should no longer be used.
# It is unmaintained.
Obsoletes: seahorse-nautilus < 3.11.92-8.git20221209.2
# fails to build, old and no more needed in mageia
Obsoletes: gdl-i18n < 3.40.0-3
Obsoletes: libgdl-devel < 3.40.0-3
Obsoletes: lib64gdl-devel < 3.40.0-3
Obsoletes: libgdl-gir3 < 3.40.0-3
Obsoletes: lib64gdl-gir3 < 3.40.0-3
Obsoletes: lib64gdl3_5 < 3.40.0-3
Obsoletes: lib64gdl3_5 < 3.40.0-3
# fails to build and latest release from 2010
Obsoletes: gnome-paint < 0.4.0-9
# fails to build and latest release from 2005
Obsoletes: gnuitar < 0.3.2-20
# fails to build and latest release from 2012 (better to use lib2geom)
Obsoletes: gypsy < 0.9-11
Obsoletes: gypsy-docs < 0.9-11
Obsoletes: libgypsy-devel < 0.9-11
Obsoletes: libgypsy0 < 0.9-11
Obsoletes: lib64gypsy-devel < 0.9-11
Obsoletes: lib64gypsy0 < 0.9-11
# fails to build and very very old pkg
Obsoletes: kterm < 6.2.0-42
# dead project
# https://github.com/sjuvonen/coquillo/issues/11
Obsoletes: coquillo < 2.0.1-4
# no more used by anything and not yet ready for taglib2
Obsoletes: libtag-extras1 < 1.0.1-16
Obsoletes: lib64tag-extras1 < 1.0.1-16
Obsoletes: taglib-extras-devel < 1.0.1-16
# 14 years old and does not build anymore
Obsoletes: pidgin-encryption < 3.1-12

# 2024-09-13 (wally)
# Dead, archived by upstream
Obsoletes: flightcrew-cli < 0.9.0-27
Obsoletes: flightcrew-common < 0.9.0-27
Obsoletes: flightcrew-gui < 0.9.0-27
Obsoletes: flightcrew-plugin < 0.9.0-27
Obsoletes: libflightcrew-devel < 0.9.0-27
Obsoletes: lib64flightcrew-devel < 0.9.0-27
Obsoletes: libflightcrew0.7.2 < 0.9.0-27
Obsoletes: lib64flightcrew0.7.2 < 0.9.0-27

# 2024-09-12
# (papoteur)
# archive is no more available, nothing require it, it seems to be integrated in XFS, does not build
# Obsoletes: dmapi < 2.2.12-14
# Obsoletes: lib64dm0 < 2.2.12-14
# Obsoletes: libdm0 < 2.2.12-14
# Obsoletes: lib64dm-devel < 2.2.12-14
# Obsoletes: libdm-devel < 2.2.12-14

# 2024-09-06
# (papoteur)
# Archived upstream since 2021, does not build
# Obsoletes: R-cran-cairoDevice

# 2024-09-02
# (papoteur)
# does not build, not updated since 2009
# Obsoletes: biew

# 2024-08-23
# (tv) no longer required, and doesn't build with perl-5.38
Obsoletes: perl-Audio-CD < 0.50.0-27
Obsoletes: perl-Authen-Smb < 0.910.0-29
Obsoletes: perl-B-C < 1.570.0-9
Obsoletes: perl-Data-LetterTree < 0.100.0-26
Obsoletes: perl-Eval-Compile < 0.110.0-24
Obsoletes: perl-Linux-CDROM < 0.20.0-26
Obsoletes: perl-Net-Arping < 0.20.0-30
Obsoletes: perl-Net-FreeDB < 0.100.0-19
Obsoletes: perl-Net-Interface < 1.16.0-17
Obsoletes: perl-Net-LDAPapi < 3.0.7-9
Obsoletes: perl-Net-Libdnet < 0.990.0-10
Obsoletes: perl-Spread < 3.17.4.4-27

# 2024-08-21
# Dead upstream
Obsoletes: lcgdm < 1.13.0-13
Obsoletes: lib64lcgdm-devel < 1.13.0-13
Obsoletes: lib64lcgdm0 < 1.13.0-13
Obsoletes: liblcgdm-devel < 1.13.0-13
Obsoletes: liblcgdm0 < 1.13.0-13
Obsoletes: dpm < 1.13.0-13
Obsoletes: dpm-copy-server-mysql < 1.13.0-13
Obsoletes: dpm-name-server-mysql < 1.13.0-13
Obsoletes: dpm-perl < 1.13.0-13
Obsoletes: dpm-rfio-server < 1.13.0-13
Obsoletes: dpm-server-mysql < 1.13.0-13
Obsoletes: dpm-srm-server-mysql < 1.13.0-13
Obsoletes: libdpm-devel < 1.13.0-13
Obsoletes: libdpm0 < 1.13.0-13
Obsoletes: lib64dpm-devel < 1.13.0-13
Obsoletes: lib64dpm0 < 1.13.0-13
Obsoletes: python3-dpm < 1.13.0-13
Obsoletes: python3-lfc < 1.13.0-13
Obsoletes: lfc < 1.13.0-13
Obsoletes: lfc-dli < 1.13.0-13
Obsoletes: lfc-perl < 1.13.0-13
Obsoletes: lfc-server-mysql < 1.13.0-13
Obsoletes: liblfc-devel < 1.13.0-13
Obsoletes: liblfc0 < 1.13.0-13 
Obsoletes: lib64lfc-devel < 1.13.0-13
Obsoletes: lib64lfc0 < 1.13.0-13

# 2024-07-17 (pterjan)
# Nothing is using gtkhtml4 anymore (same for mingw)
Obsoletes: gtkhtml4 < 4.10.0-7
Obsoletes: libgtkhtml4.0_0 < 4.10.0-7
Obsoletes: libgtkhtml4.0-devel < 4.10.0-7
Obsoletes: lib64gtkhtml4.0_0 < 4.10.0-7
Obsoletes: lib64gtkhtml4.0-devel < 4.10.0-7
Obsoletes: mingw32-gtkhtml3 < 4.8.0-9
Obsoletes: mingw32-gtkhtml3-static < 4.8.0-9
Obsoletes: mingw64-gtkhtml3 < 4.8.0-9
Obsoletes: mingw64-gtkhtml3-static < 4.8.0-9

# 2024-07-17 (pterjan)
# This has been dead upstream for almost 20 years and hasn't been useful for
# probably longer. WEP has been deprecated for 20 years and this passively
# decrypts keys which takes hours or days dependig on the traffic while more
# recent attacks (from over 15 years ago) do that actively in minutes.
# aircrack-ng is a much more useful replacement.
Obsoletes: airsnort < 0.2.7e-19

# 2024-07-16 (wally)
# Old, and segfaulting
Obsoletes: pdfmod < 0.9.1-20
# Old, upstream disappeared
Obsoletes: massmol < 1.5.2-13

# 2024-07-14 (pterjan)
# Drop very obsolete GNOME stuff, part 1
Obsoletes: perl-Gnome2 < 1.48.0-6
Obsoletes: perl-Gnome2-Canvas < 1.6.0-6
Obsoletes: perl-Gnome2-GConf < 1.47.0-6
Obsoletes: perl-Gnome2-Rsvg < 0.120.0-6
Obsoletes: perl-Gnome2-VFS < 1.84.0-6
Obsoletes: perl-Gnome2-Wnck < 0.180.0-6
Obsoletes: perl-UI-Dialog < 1.90.0-10
Obsoletes: yarssr < 2.2.9-16

# 2024-07-06 (mokraemer)
Obsoletes: spread < 4.1.1
Obsoletes: ucarp < 1.5.3

# 2024-06-30 (wally)
# Unused python pkgs
Obsoletes: python3-backports.shutil_get_terminal_size < 1.0.0-14

# 2024-05-03 (daviddavid)
# drop old/unmaintained and unneeded pkgs which still uses deprecated initscript
# https://wiki.mageia.org/en/Initscripts_conversion_to_systemd
Obsoletes: bpalogin < 2.0.2-19
Obsoletes: cpqarrayd < 2.3-22
Obsoletes: cpudyn < 1.0.1-17
Obsoletes: cpufreqd < 2.4.2-18
Obsoletes: libcpufreqd < 2.4.2-18
Obsoletes: lib64cpufreqd < 2.4.2-18
Obsoletes: devmon < 0.3.1-0.beta1.14
Obsoletes: imspector < 0.9-36
Obsoletes: imspector-mysql < 0.9-36
Obsoletes: imspector-postgresql < 0.9-36
Obsoletes: imspector-sqlite < 0.9-36
Obsoletes: mod_gearman < 1.3.4-14
Obsoletes: libnbs1 < 1.0-0.20040615.10
Obsoletes: lib64nbs1 < 1.0-0.20040615.10
Obsoletes: libnbs-devel < 1.0-0.20040615.10
Obsoletes: lib64nbs-devel < 1.0-0.20040615.10
Obsoletes: nbs-client < 1.0-0.20040615.10
Obsoletes: nbs-server < 1.0-0.20040615.10
Obsoletes: iplog < 2.2.3-28
Obsoletes: rrdcollect < 0.2.9-13
Obsoletes: vdradmin-am < 3.6.9-10
Obsoletes: vtun < 3.0.4-8
Obsoletes: smtp-gated < 1.4.20.0-12
Obsoletes: clusterscripts-client < 3.5-31
Obsoletes: clusterscripts-common < 3.5-31
Obsoletes: clusterscripts-server < 3.5-31
Obsoletes: clusterscripts-server-conf < 3.5-31
Obsoletes: clusterscripts-server-pxe < 3.5-31


# 2024-05-02 (mokraemer) wrong php packages
Obsoletes: php-83-memcached
Obsoletes: php-83-xattr
Obsoletes: php-83-zstd
Obsoletes: php-83-gmagick
Obsoletes: php-83-gender
Obsoletes: php-83-inotify
Obsoletes: php-83-pear
Obsoletes: php-83-pspell
Obsoletes: php-83-translit
Obsoletes: php-83-redis
Obsoletes: php-83-ds
Obsoletes: php-83-expect
Obsoletes: php-83-openssl
Obsoletes: php-83-mcrypt
Obsoletes: php-83-yaml
Obsoletes: php-83-bitset
Obsoletes: php-83-apcu
Obsoletes: php-83-dbase
Obsoletes: php-83-uuid
Obsoletes: php-83-jsmin
Obsoletes: php-83-event
Obsoletes: php-83-ssh2
Obsoletes: php-83-gnupg
Obsoletes: php-83-igbinary
Obsoletes: php-83-dio
Obsoletes: php-83-imagick
Obsoletes: php-83-mailparse
Obsoletes: php-83-xdebug
Obsoletes: php-83-mongodb
Obsoletes: php-83-rrd
Obsoletes: php-83-raphf
Obsoletes: php-83-msgpack
Obsoletes: php-83-apcu-admin
# 2024-04-16 (mokraemer) drop some old packages
Obsoletes: dnotify < 0.18.0-20
Obsoletes: djabberd < 0.850.0-14
Obsoletes: perl-DJabberd < 0.850.0-14
Obsoletes: perl-DJabberd-RosterStorage-SQLite < 1.0.0-18
Obsoletes: perl-DJabberd-Plugin-PrivateStorage < 0.600.0-7
Obsoletes: perl-DJabberd-Plugin-JabberIqVersion < 0.400.0-7
Obsoletes: powernowd < 1.00-17

# 2024-03-23 (papoteur)
# This repository has been archived by the owner on Jun 3, 2020.
Obsoletes: python3-rhnlib
Obsoletes: rhn-check
# from rhn-client-tools
Obsoletes: python3-rhn-check
Obsoletes: python3-rhn-setup
Obsoletes: python3-rhn-setup-gnome
Obsoletes: python3-rhn-client-tools
Obsoletes: rhn-setup-gnome

Obsoletes: yumex-dnf
# Not updated, doesn't build with py3.12
Obsoletes: python3-smartcols

# 2024-02-18 (eatdirt)
# binderfs now included in kernels >= 6.6.0 and waydroid does not need
# anymore dkms-anbox. Moreover, loading it yields to kernel-panic
Obsoletes: dkms-anbox < 0.0.3-5

# 2024-03-07 (daviddavid)
# doesn't work at all and our maintainer is no more active long time ago
Obsoletes: eduactiv8 < 4.19.02-6
# 2024-02-23 (daviddavid)
# no more needed and not ported to py3.12
Obsoletes: gnome-dvb-daemon < 0.2.90-15
Obsoletes: python3-jsonrpc-server < 0.4.0-6
# 2024-02-06
# Python modules not updated nor required
Obsoletes: python3-fdb < 2.0.1-5
Obsoletes: python3-protorpc < 0.12.0-9
Obsoletes: python-aspy.yaml < 1.3.0-7
Obsoletes: spyder-autopep8 < 2.0.4-3
Obsoletes: python-findates < 0.2-15
Obsoletes: python-gcs-oauth2-boto-plugin < 3.0-5
Obsoletes: python-gmpy < 1.17-19
Obsoletes: python-pysendfile < 2.0.1-11
Obsoletes: python-voevent-parse < 1.0.3-7
Obsoletes: python3-aspy.yaml < 1.3.0-7
Obsoletes: python3-findates < 0.2-15
Obsoletes: python3-gcs-oauth2-boto-plugin < 3.0-5
Obsoletes: python3-gmpy < 1.17-19
Obsoletes: python3-pysendfile < 2.0.1-11
Obsoletes: python3-voevent-parse < 1.0.3-7
Obsoletes: python3-django-userena < 2.0.1-11
Obsoletes: rhn-client-tools < 2.9.36-9


# 2024-02-05 (daviddavid)
# Upstream removed them for plasma6 (khotkeys, kopete and all telepathy-kde-xxxx)
Obsoletes: khotkeys < 5.27.9-2
Obsoletes: libkhotkeysprivate5 < 5.27.9-2
Obsoletes: lib64khotkeysprivate5 < 5.27.9-2
Obsoletes: libkf5hotkeysprivate-devel < 5.27.9-2
Obsoletes: lib64kf5hotkeysprivate-devel < 5.27.9-2

Obsoletes: kopete < 4:23.08.1-2
Obsoletes: kopete-handbook < 4:23.08.1-2
Obsoletes: libkopete-devel < 4:23.08.1-2
Obsoletes: libkopete1 < 4:23.08.1-2
Obsoletes: liboscar1 < 4:23.08.1-2
Obsoletes: libkopete_oscar1 < 4:23.08.1-2
Obsoletes: libkopete_otr_shared1 < 4:23.08.1-2
Obsoletes: libkopete_videodevice1 < 4:23.08.1-2
Obsoletes: libkopeteaddaccountwizard1 < 4:23.08.1-2
Obsoletes: libkopetechatwindow_shared1 < 4:23.08.1-2
Obsoletes: libkopetecontactlist1 < 4:23.08.1-2
Obsoletes: libkopeteidentity1 < 4:23.08.1-2
Obsoletes: libkopeteprivacy1 < 4:23.08.1-2
Obsoletes: libkopetestatusmenu1 < 4:23.08.1-2
Obsoletes: lib64kopete-devel < 4:23.08.1-2
Obsoletes: lib64kopete1 < 4:23.08.1-2
Obsoletes: lib64oscar1 < 4:23.08.1-2
Obsoletes: lib64kopete_oscar1 < 4:23.08.1-2
Obsoletes: lib64kopete_otr_shared1 < 4:23.08.1-2
Obsoletes: lib64kopete_videodevice1 < 4:23.08.1-2
Obsoletes: lib64kopeteaddaccountwizard1 < 4:23.08.1-2
Obsoletes: lib64kopetechatwindow_shared1 < 4:23.08.1-2
Obsoletes: lib64kopetecontactlist1 < 4:23.08.1-2
Obsoletes: lib64kopeteidentity1 < 4:23.08.1-2
Obsoletes: lib64kopeteprivacy1 < 4:23.08.1-2
Obsoletes: lib64kopetestatusmenu1 < 4:23.08.1-2

Obsoletes: telepathy-kde-accounts-kcm < 23.04.1-2
Obsoletes: libktpaccountskcminternal9 < 23.04.1-2
Obsoletes: lib64ktpaccountskcminternal9 < 23.04.1-2
Obsoletes: telepathy-kde-auth-handler < 23.04.1-2
Obsoletes: telepathy-kde-approver < 23.04.1-2
Obsoletes: telepathy-kde-call-ui < 23.04.1-2
Obsoletes: telepathy-kde-common-internals-core < 23.04.1-2
Obsoletes: libktpCommoninternals9 < 23.04.1-2
Obsoletes: libktplogger9 < 23.04.1-2
Obsoletes: libktpmodels9 < 23.04.1-2
Obsoletes: libktpwidgets9 < 23.04.1-2
Obsoletes: libktpotr9 < 23.04.1-2
Obsoletes: libtelepathy-kde-common-internals-devel < 23.04.1-2
Obsoletes: lib64ktpCommoninternals9 < 23.04.1-2
Obsoletes: lib64ktplogger9 < 23.04.1-2
Obsoletes: lib64ktpmodels9 < 23.04.1-2
Obsoletes: lib64ktpwidgets9 < 23.04.1-2
Obsoletes: lib64ktpotr9 < 23.04.1-2
Obsoletes: lib64telepathy-kde-common-internals-devel < 23.04.1-2
Obsoletes: telepathy-kde-contact-list < 23.04.1-2
Obsoletes: telepathy-kde-contact-runner < 23.04.1-2
Obsoletes: telepathy-kde-desktop-applets < 23.04.1-2
Obsoletes: telepathy-kde-filetransfer-handler < 23.04.1-2
Obsoletes: telepathy-kde-integration-module < 23.04.1-2
Obsoletes: telepathy-kde-send-file < 23.04.1-2
Obsoletes: telepathy-kde-text-ui < 23.04.1-2

# 2024-01-26 (daviddavid)
# upstream stop support for current python3.12
Obsoletes: libshiboken2-python3.12-devel < 5.15.12-3
Obsoletes: libshiboken2-python3.12_5.15 < 5.15.12-3
Obsoletes: lib64shiboken2-python3.12-devel < 5.15.12-3
Obsoletes: lib64shiboken2-python3.12_5.15 < 5.15.12-3
Obsoletes: python3-shiboken2 < 5.15.12-3
Obsoletes: shiboken2 < 5.15.12-3

Obsoletes: pyside2-tools < 5.15.7-2

Obsoletes: python3-pyside2-widgets < 5.15.7-3
Obsoletes: python3-pyside2-openglfunctions < 5.15.7-3
Obsoletes: python3-pyside2-gui < 5.15.7-3
Obsoletes: python3-pyside2-core < 5.15.7-3
Obsoletes: python3-pyside2-3drender < 5.15.7-3
Obsoletes: python3-pyside2-multimedia < 5.15.7-3
Obsoletes: libpyside2-python3.10-devel < 5.15.7-3
Obsoletes: lib64pyside2-python3.10-devel < 5.15.7-3
Obsoletes: python3-pyside2-datavisualization < 5.15.7-3
Obsoletes: python3-pyside2-network < 5.15.7-3
Obsoletes: python3-pyside2-charts < 5.15.7-3
Obsoletes: python3-pyside2-quick < 5.15.7-3
Obsoletes: python3-pyside2-sensors < 5.15.7-3
Obsoletes: python3-pyside2-location < 5.15.7-3
Obsoletes: python3-pyside2-sql < 5.15.7-3
Obsoletes: python3-pyside2-3dextras < 5.15.7-3
Obsoletes: python3-pyside2-help < 5.15.7-3
Obsoletes: python3-pyside2-xml < 5.15.7-3
Obsoletes: python3-pyside2-uitools < 5.15.7-3
Obsoletes: python3-pyside2-opengl < 5.15.7-3
Obsoletes: python3-pyside2-qml < 5.15.7-3
Obsoletes: python3-pyside2-webenginewidgets < 5.15.7-3
Obsoletes: python3-pyside2-3dcore < 5.15.7-3
Obsoletes: python3-pyside2-printsupport < 5.15.7-3
Obsoletes: python3-pyside2-positioning < 5.15.7-3
Obsoletes: python3-pyside2-3danimation < 5.15.7-3
Obsoletes: python3-pyside2-scxml < 5.15.7-3
Obsoletes: python3-pyside2-script < 5.15.7-3
Obsoletes: python3-pyside2-remoteobjects < 5.15.7-3
Obsoletes: python3-pyside2-multimediawidgets < 5.15.7-3
Obsoletes: python3-pyside2-3dinput < 5.15.7-3
Obsoletes: python3-pyside2-xmlpatterns < 5.15.7-3
Obsoletes: python3-pyside2-svg < 5.15.7-3
Obsoletes: libpyside2-python3.10_5.15 < 5.15.7-3
Obsoletes: lib64pyside2-python3.10_5.15 < 5.15.7-3
Obsoletes: python3-pyside2-quickwidgets < 5.15.7-3
Obsoletes: python3-pyside2-concurrent < 5.15.7-3
Obsoletes: python3-pyside2-websockets < 5.15.7-3
Obsoletes: python3-pyside2-webchannel < 5.15.7-3
Obsoletes: python3-pyside2-test < 5.15.7-3
Obsoletes: python3-pyside2-texttospeech < 5.15.7-3
Obsoletes: python3-pyside2-serialport < 5.15.7-3
Obsoletes: python3-pyside2-webenginecore < 5.15.7-3
Obsoletes: python3-pyside2-scripttools < 5.15.7-3
Obsoletes: python3-pyside2-3dlogic < 5.15.7-3
Obsoletes: python3-pyside2-webengine < 5.15.7-3
Obsoletes: python3-pyside2 < 5.15.7-3
Obsoletes: python3-pyside2-x11extras < 5.15.7-3
Obsoletes: python3-pyside2-quickcontrols2 < 5.15.7-3
# needs pyside2
Obsoletes: steamcontroller < 1.2-16
Obsoletes: steamcontroller-tools < 1.2-16

# 2024-01-26 (daviddavid)
# old and dead project since 2014 (also still use depcrecated Qt4) ((mga#32784)
Obsoletes: flukz < 0.4-10

# 2023-12-20 (papoteur)
# Old/unused/whatsoever python pkgs
Obsoletes: rawkit < 1.0.6-18
Obsoletes: python-recaptcha-client
Obsoletes: python3-sensors < 0.0.2-13
Obsoletes: python3-smartcols < 0.3.0-12
Obsoletes: python3-pyxb < 1.2.6-9
# deprecated, no more maintenance
Obsoletes: python-astropy-helpers

# 2023-12-19 (wally)
# Old/unused/whatsoever python pkgs
Obsoletes: python3-backports.os < 0.1.1-11
Obsoletes: python3-cchardet < 2.1.7-3
Obsoletes: python3-chai < 1.1.2-9
Obsoletes: python3-gpgme < 0.3-19
Obsoletes: python3-ipdns < 0.1.4-9
Obsoletes: python3-pyblake2 < 1.1.2-7
Obsoletes: python-pyblake2-doc < 1.1.2-7
Obsoletes: python3-unicodecsv < 0.14.1-11
# SRPMs:
Obsoletes: python-cchardet < 2.1.7-3
Obsoletes: python-ipdns < 0.1.4-9
# 2024-01-04 (wally)
# nassl uses openssl 1.x
# sslyze requires nassl
# cryptonice requires sslyze
Obsoletes: python3-nassl < 4.0.2-2
Obsoletes: python3-sslyze < 5.0.5-2
Obsoletes: cryptonice < 1.4.2.3-2

# 2023-10-17 (mokraemer)
# remove package with dependancies not met
Obsoletes: php-pear-Auth_RADIUS < 1.1.0-8

# 2023-10-02 (daviddavid)
# uses old webkitgtk-4.0 which has been retired also not yet ported to libsoup3
# and no more maintained upstream since October 2019
Obsoletes: midori < 9.0-8
Obsoletes: libmidori-core0 < 9.0-8
Obsoletes: lib64midori-core0 < 9.0-8
Obsoletes: libmidori-core-devel < 9.0-8
Obsoletes: lib64midori-core-devel < 9.0-8

# (mokraemer) 2023-09-24 bad removal, due to missing epoch
Obsoletes:	php-radius < 1:1.4.1

# (tv) 2023-12 unused/leaf perl modules with broken deps:
Obsoletes: perl-Mail-SpamAssassin-Plugin-SAGrey < 0.02-15
# (tv) 2023-09 unused/leaf perl modules which newer version would pull new deps:
Obsoletes: perl-Number-Phone < 4.0.0-2

# (tv) no longer required, and doesn't build with perl-5.38
Obsoletes: perl-Language-Befunge-Storage-Generic-Vec-XS < 0.30.0-25
# Needs perl(XML::Sablotron):
Obsoletes: perl-Apache-ASP < 2.630.0-6
# undefined reference to `Perl_hv_backreferences_p'
Obsoletes: perl-Data-Swap < 0.80.0-28
# *** stack smashing detected ***: terminated
Obsoletes: perl-XML-Sablotron < 1.10.0-24
# Fails since 5.38.0 RC2 (https://www.cpantesters.org/distro/L/Locale-Hebrew.html?oncpan=1&distmat=1&version=1.05&grade=3)
Obsoletes: perl-Locale-Hebrew < 1.50.0-23
# Depends on above perl-Data-Swap:
Obsoletes: perl-Catalyst-Model-KiokuDB < 0.120.0-13
Obsoletes: perl-KiokuDB < 0.570.0-10
Obsoletes: perl-KiokuDB-Backend-DBI < 1.230.0-9
Obsoletes: perl-KiokuDB-Cmd < 0.30.0-11
Obsoletes: perl-KiokuX-Model < 0.20.0-11
Obsoletes: perl-KiokuX-User < 0.20.0-14

# (tv) no longer required, and doesn't build with perl-5.36
Obsoletes: perl-SMS-Send < 1.60.0-13

# *** Mageia 9 ***

# 2023-03-03 (papoteur)
# due to usage of qtwebkit
# not updated since 2016
Obsoletes: cutemarked <  0.11.3-10

# pgadmin4 has too much fixed dependencies of python modules. This can be updated in a Mageia release cycle
Obsoletes: pgadmin4 < 4.30-3
Obsoletes: pgadmin4-doc < 4.30-3
Obsoletes: pgadmin4-web < 4.30-3

# 2023-06-20 (daviddavid)
# drop UNMAINTAINED Spell checker extension (mga#30163#c2)
Obsoletes: firefox-ext-mozvoikko < 2.0.1-13
# drop NPAPI plugin which is no longer supported in all major browsers (mga#30163#c3)
Obsoletes: mozilla-plugin-aliedit < 1.0.3.20-11
# As per discussion on qa discuss ml it still causes problems if installed (mga#30163#c51)
Obsoletes: invictus-firewall < 0.1-20

#
Obsoletes: tmate < 2.4.0-3
Obsoletes: quvi < 0.9.5-10
Obsoletes: perl-Net-IPv4Addr < 0.100.0-12
Obsoletes: perl-MondoRescue < 3.2.2-6
Obsoletes: perl-Net-Packet < 3.280.0-7
Obsoletes: perl-Net-Packet-Target < 1.10.0-11
Obsoletes: mindi < 3.0.2-6
Obsoletes: mondo < 1:3.2.2-7
Obsoletes: anki < 2.1.15-5

# 2023-06-17 (daviddavid)
# drop old sqlite2 (mga#32018)
Obsoletes: libsqlite0 < 2.8.17-29
Obsoletes: lib64sqlite0 < 2.8.17-29
Obsoletes: libsqlite0-devel < 2.8.17-29
Obsoletes: lib64sqlite0-devel < 2.8.17-29
Obsoletes: libsqlite0-static-devel < 2.8.17-29
Obsoletes: lib64sqlite0-static-devel < 2.8.17-29
Obsoletes: sqlite-tools < 2.8.17-29
# drop packages which depend on old sqlite2 (mga#32018)
Obsoletes: perl-DBD-SQLite2 < 0.380.0-8
# this one depends on perl-DBD-SQLite2
Obsoletes: perl-DBIx-Class-Loader < 0.210.0-11

#2023-06-16 (ns80, mga#30179)
Obsoletes: pm-utils < 1.4.1-16
Obsoletes: pm-utils-devel < 1.4.1-16
Obsoletes: pm-fallback-policy < 0.1-19

#2023-06-16 (mokraemer)
Obsoletes: tuxmath < 2.0.3-16

# 2023-06-14 (daviddavid)
# drop unmaintained X.org packages (mga#31867)
Obsoletes: libdmx1 < 1.1.4-5
Obsoletes: lib64dmx1 < 1.1.4-5
Obsoletes: libdmx-devel < 1.1.4-5
Obsoletes: lib64dmx-devel < 1.1.4-5
Obsoletes: libdmx-static-devel < 1.1.4-5
Obsoletes: lib64dmx-static-devel < 1.1.4-5
Obsoletes: liblbxutil1 < 1.1.0-14
Obsoletes: lib64lbxutil1 < 1.1.0-14
Obsoletes: liblbxutil-devel < 1.1.0-14
Obsoletes: lib64lbxutil-devel < 1.1.0-14
Obsoletes: liboldx6 < 1.0.1-20
Obsoletes: lib64oldx6 < 1.0.1-20
Obsoletes: liboldx-devel < 1.0.1-20
Obsoletes: lib64oldx-devel < 1.0.1-20
Obsoletes: libxevie1 < 1.0.3-14
Obsoletes: lib64xevie1 < 1.0.3-14
Obsoletes: libxevie-devel < 1.0.3-14
Obsoletes: lib64xevie-devel < 1.0.3-14
Obsoletes: libxfontcache1 < 1.0.5-15
Obsoletes: lib64xfontcache1 < 1.0.5-15
Obsoletes: libxfontcache-devel < 1.0.5-15
Obsoletes: lib64xfontcache-devel < 1.0.5-15
Obsoletes: libxp6 < 1.0.4-2
Obsoletes: lib64xp6 < 1.0.4-2
Obsoletes: libxp-devel < 1.0.4-2
Obsoletes: lib64xp-devel < 1.0.4-2
Obsoletes: libxkbui1 < 1.0.2-20
Obsoletes: lib64xkbui1 < 1.0.2-20
Obsoletes: libxkbui-devel < 1.0.2-20
Obsoletes: lib64xkbui-devel < 1.0.2-20
Obsoletes: libxprintutil1 < 1.0.1-21
Obsoletes: lib64xprintutil1 < 1.0.1-21
Obsoletes: libxprintutil-devel < 1.0.1-21
Obsoletes: lib64xprintutil-devel < 1.0.1-21
Obsoletes: libxtrap6 < 1.0.1-11
Obsoletes: lib64xtrap6 < 1.0.1-11
Obsoletes: libxtrap-devel < 1.0.1-11
Obsoletes: lib64xtrap-devel < 1.0.1-11
Obsoletes: xtrap < 1.0.3-5
Obsoletes: x11-driver-input-fpit < 1.4.0-28
Obsoletes: x11-driver-input-hyperpen < 1.4.1-34
Obsoletes: x11-driver-input-mutouch < 1.3.0-29
Obsoletes: x11-driver-input-penmount < 1.5.0-28
Obsoletes: x11-font-bitstream-speedo < 1.0.3-11
Obsoletes: xfindproxy < 1.0.4-5
Obsoletes: xfwp < 1.0.3-9
Obsoletes: xrx < 1.0.4-11
Obsoletes: xsetmode < 1.0.0-19
Obsoletes: xsetpointer < 1.0.1-16

# 2023-03-29 (daviddavid)
# no more maintained, no more used by anything, does not build anymore with ffmpeg >= 5
Obsoletes: libdlna0 < 0.2.14-13
Obsoletes: lib64dlna0 < 0.2.14-13
Obsoletes: libdlna-devel < 0.2.14-13
Obsoletes: lib64dlna-devel < 0.2.14-13
Obsoletes: k9copy < 3.0.3-18

#2023-03-28 (Philippe DIDIER)
# no update for years, no more useful, don't build anymore
Obsoletes: vdr-plugin-games < 0.6.3-33
Obsoletes: vdr-plugin-osdpip < 0.1.2-13
Obsoletes: vdr-plugin-skinelchi < 0.2.8.14
Obsoletes: vdr-plugin-skinsoppalusikka < 2.0.1-11
Obsoletes: vdr-plugin-sudoku < 0.3.5-17
Obsoletes: vdr-plugin-suspendoutput < 1.0.1-18
Obsoletes: vdr-plugin-ttxtsubs < 1:0.3.0-11
Obsoletes: vdr-plugin-tvonscreen < 1.0.141-28
Obsoletes: vdr-plugin-wapd < 0.9-20
Obsoletes: vdr-plugin-xvdr < 0.9.9-0.git20131223.11

# 2023-02-18 (papoteur)
# no more maintained, superseeded by python-m2r2
Obsoletes: python-m2r
Obsoletes: python3-m2r

# 2023-02-02 (papoteur)
# security reason (mga#31069)
Obsoletes: python-flask-security
Obsoletes: python3-flask-security
# wrong imports
Obsoletes: python3-azure-mgmt-resource
Obsoletes: python-azure-mgmt-resource
Obsoletes: python3-azure-mgmt-subscription
Obsoletes: python-azure-mgmt-subscription
# no more updated since 2019, doesn't build anymore
Obsoletes: hgsubversion

# 2023-01-17 (daviddavid)
# dead project, no more used by anything and very very old pkg
Obsoletes: liblinebreak20080321 < 20080321-15
Obsoletes: lib64linebreak20080321 < 20080321-15
Obsoletes: liblinebreak-devel < 20080321-15
Obsoletes: lib64linebreak-devel < 20080321-15

# 2023-01-11 (daviddavid)
# dead project and no more compatible with nautilus-extension-4
Obsoletes: nautilus-filesharing < 0.6-14

# 2022-12-21 (Papoteur)
# no more usefull
Obsoletes: fgx < 2.8.0-12
Obsoletes: easystroke < 0.6.0-23

# 2022-12-18 (Papoteur)
# no more required
Obsoletes: python-qt4 < 4.12.3-11
Obsoletes: python3-qt4 < 4.12.3-11
Obsoletes: python3-qt4-core < 4.12.3-11
Obsoletes: python3-qt4-doc < 4.12.3-11
Obsoletes: python3-qt4-designer < 4.12.3-11
Obsoletes: python3-qt4-examples < 4.12.3-11
Obsoletes: python3-qt4-gui < 4.12.3-11
Obsoletes: python3-qt4-help < 4.12.3-11
Obsoletes: python3-qt4-devel < 4.12.3-11
Obsoletes: python3-qt4-assistant < 4.12.3-11
Obsoletes: python3-qt4-dbus < 4.12.3-11
Obsoletes: python3-qt4-declarative < 4.12.3-11
Obsoletes: python3-qt4-multimedia < 4.12.3-11
Obsoletes: python3-qt4-network < 4.12.3-11
Obsoletes: python3-qt4-opengl < 4.12.3-11
Obsoletes: python3-qt4-phonon < 4.12.3-11
Obsoletes: python3-qt4-script < 4.12.3-11
Obsoletes: python3-qt4-sql < 4.12.3-11
Obsoletes: python3-qt4-svg < 4.12.3-11
Obsoletes: python3-qt4-scripttools < 4.12.3-11
Obsoletes: python3-qt4-test < 4.12.3-11
Obsoletes: python3-qt4-webkit < 4.12.3-11
Obsoletes: python3-qt4-xml < 4.12.3-11
Obsoletes: python3-qt4-xmlpatterns < 4.12.3-11
# based on qt4
Obsoletes: qt4pas
Obsoletes: qt4pas-devel
# wrong imports
Obsoletes: python-user-agents
Obsoletes: python3-user-agents
Obsoletes: python-azure-mgmt-common
Obsoletes: python3-azure-mgmt-common
Obsoletes: python-flask-socketio
Obsoletes: python3-flask-socketio
Obsoletes: python-msrestazure
Obsoletes: python3-msrestazure
# remaining from previously obsoleted
Obsoletes: lib64gnuradio-fcdproplus3.8.0
Obsoletes: libgnuradio-fcdproplus3.8.0
Obsoletes: lib64gnuradio-fcdproplus-devel
Obsoletes: libgnuradio-fcdproplus-devel

# 2022-12-08 (Akien)
# Both depend on Godot 2, which we don't provide anymore (mga#30838).
Obsoletes: minilens < 1.2-6
Obsoletes: tanks-of-freedom < 0.7.0-5

# 2022-12-07 (kekepower)
Obsoletes: guetzli < 1.0.1-4
Obsoletes: qesteidutil < 3.12.10-7

# 2022-12-05 (barjac)
# All dead upstream
Obsoletes: grig < 0.8.1-8
Obsoletes: osmo-sdr < 0.1.20151211-6
Obsoletes: lib64osmo-sdr-devel < 0.1.20151211-6
Obsoletes: libosmo-sdr-devel < 0.1.20151211-6
Obsoletes: lib64osmo-sdr0 < 0.1.20151211-6
Obsoletes: libosmo-sdr0 < 0.1.20151211-6
Obsoletes: osmo-sdr-devel-doc < 0.1.20151211-6

# 2022-11-23 (mokramer)
Obsoletes: mysqludf_json < 0.0.3

# 2022-11-20 (kekepower)
Obsoletes: xfbib < 0.1.0-9

# 2022-10-19 (kekepower)
# Easier to just download from Github directly
Obsoletes: bazel < 4.0.0-2

# 2022-11-05 (wally) unwanted
Obsoletes: python3-ssl-opt-out < 0.9.1-7
Obsoletes: python-ssl-opt-out < 0.9.1-7

# 2022-09-27 (wally) archived by upstream
Obsoletes: python-pyinsane < 2.0.13-8
Obsoletes: python3-pyinsane < 2.0.13-8
Obsoletes: filemanager-actions < 3.4-5
Obsoletes: filemanager-actions-caja < 3.4-5
Obsoletes: filemanager-actions-devel < 3.4-5
Obsoletes: filemanager-actions-nautilus < 3.4-5
Obsoletes: filemanager-actions-nemo < 3.4-5
Obsoletes: banshee < 1:2.6.2-19
Obsoletes: banshee-community-extensions < 2.4.0-7.git20131010.9
Obsoletes: banshee-devel < 1:2.6.2-19
Obsoletes: banshee-ipod < 1:2.6.2-19
Obsoletes: banshee-mtp < 1:2.6.2-19
Obsoletes: lib64grss-devel < 0.7.0-7
Obsoletes: lib64grss0 < 0.7.0-7
Obsoletes: libgrss-devel < 0.7.0-7
Obsoletes: libgrss0 < 0.7.0-7
Obsoletes: seahorse-sharing < 3.8.0-11
Obsoletes: gnome-online-miners < 3.34.0-6
# Used only with g-o-m
Obsoletes: lib64zapojit-devel < 0.0.3-12
Obsoletes: lib64zapojit-gir0.0 < 0.0.3-12
Obsoletes: lib64zapojit0.0_0 < 0.0.3-12
Obsoletes: libzapojit-devel < 0.0.3-12
Obsoletes: libzapojit-gir0.0 < 0.0.3-12
Obsoletes: libzapojit0.0_0 < 0.0.3-12

# 2022-09-19 (wally) old, and dead (upstream disappeared)
Obsoletes: gtkpod < 2.1.5-12
Obsoletes: lib64gtkpod-devel < 2.1.5-12
Obsoletes: lib64gtkpod1 < 2.1.5-12
Obsoletes: libgtkpod-devel < 2.1.5-12
Obsoletes: libgtkpod1 < 2.1.5-12
Obsoletes: lib64atomicparsley0 < 2.1.5-12
Obsoletes: libatomicparsley0 < 2.1.5-12

# 2022-10-30 (wally) old and unused
Obsoletes: lib64musicbrainz3-devel < 3.0.3-13
Obsoletes: lib64musicbrainz3_6 < 3.0.3-13
Obsoletes: libmusicbrainz3-devel < 3.0.3-13
Obsoletes: libmusicbrainz3_6 < 3.0.3-13
Obsoletes: lib64musicbrainz-devel < 2.1.5-21
Obsoletes: lib64musicbrainz4 < 2.1.5-21
Obsoletes: libmusicbrainz-devel < 2.1.5-21
Obsoletes: libmusicbrainz4 < 2.1.5-21

Obsoletes: lib64openshadinglanguage1.10-devel < 1.10.13-12
Obsoletes: lib64openshadinglanguage1.10_1.10 < 1.10.13-12
Obsoletes: libopenshadinglanguage1.10-devel < 1.10.13-12
Obsoletes: libopenshadinglanguage1.10_1.10 < 1.10.13-12
Obsoletes: openshadinglanguage1.10 < 1.10.13-12

Obsoletes: lib64llvm10-devel < 10.0.1-4
Obsoletes: lib64llvm10.0 < 10.0.1-4
Obsoletes: libllvm10-devel < 10.0.1-4
Obsoletes: libllvm10.0 < 10.0.1-4
Obsoletes: llvm10 < 10.0.1-4
Obsoletes: llvm10-doc < 10.0.1-4
Obsoletes: llvm10-static < 10.0.1-4
Obsoletes: lib64llvm11.0 < 11.0.1-8
Obsoletes: lib64llvm11.0-devel < 11.0.1-8
Obsoletes: libllvm11.0 < 11.0.1-8
Obsoletes: libllvm11.0-devel < 11.0.1-8
Obsoletes: llvm11.0 < 11.0.1-8
Obsoletes: llvm11.0-doc < 11.0.1-8
Obsoletes: llvm11.0-static < 11.0.1-8
Obsoletes: lib64llvm12.0 < 12.0.1-4
Obsoletes: lib64llvm12.0-devel < 12.0.1-4
Obsoletes: libllvm12.0 < 12.0.1-4
Obsoletes: libllvm12.0-devel < 12.0.1-4
Obsoletes: llvm12 < 12.0.1-4
Obsoletes: llvm12-doc < 12.0.1-4
Obsoletes: llvm12-static < 12.0.1-4
Obsoletes: lib64llvm13.0 < 13.0.1-5
Obsoletes: lib64llvm13.0-devel < 13.0.1-5
Obsoletes: libllvm13.0 < 13.0.1-5
Obsoletes: libllvm13.0-devel < 13.0.1-5
Obsoletes: llvm13 < 13.0.1-5
Obsoletes: llvm13-doc < 13.0.1-5
Obsoletes: llvm13-static < 13.0.1-5

# 2022-10-30 (wally) requires old llvm11
Obsoletes: python3-llvmlite < 0.38.0-4
Obsoletes: python3-pynndescent < 0.5.6-3
Obsoletes: python3-numba < 0.56.3-2
Obsoletes: python3-numba-devel < 0.56.3-2

# 2022-09-12 (wally) old and unused
Obsoletes: lib64mozjs38
Obsoletes: lib64mozjs38-devel
Obsoletes: libmozjs38
Obsoletes: libmozjs38-devel
Obsoletes: lib64mozjs52
Obsoletes: lib64mozjs52-devel
Obsoletes: libmozjs52
Obsoletes: libmozjs52-devel
Obsoletes: lib64mozjs60
Obsoletes: lib64mozjs60-devel
Obsoletes: libmozjs60
Obsoletes: libmozjs60-devel
Obsoletes: lib64mozjs68
Obsoletes: lib64mozjs68-devel
Obsoletes: libmozjs68
Obsoletes: libmozjs68-devel
Obsoletes: lib64mozjs91 < 91.7.0-3
Obsoletes: lib64mozjs91-devel < 91.7.0-3
Obsoletes: libmozjs91 < 91.7.0-3
Obsoletes: libmozjs91-devel < 91.7.0-3
Obsoletes: lib64memcache-devel < 1.4.0-0.rc2.18
Obsoletes: lib64memcache0 < 1.4.0-0.rc2.18
Obsoletes: libmemcache-devel < 1.4.0-0.rc2.18
Obsoletes: libmemcache0 < 1.4.0-0.rc2.18
Obsoletes: distcache-client < 1.5.1-31
Obsoletes: distcache-server < 1.5.1-31
Obsoletes: distcache-utils < 1.5.1-31
Obsoletes: lib64distcache-devel < 1.5.1-31
Obsoletes: lib64distcache1 < 1.5.1-31
Obsoletes: libdistcache-devel < 1.5.1-31
Obsoletes: libdistcache1 < 1.5.1-31
Obsoletes: lib64valhalla-devel < 2.0.0-18
Obsoletes: lib64valhalla2 < 2.0.0-18
Obsoletes: libvalhalla-devel < 2.0.0-18
Obsoletes: libvalhalla2 < 2.0.0-18
Obsoletes: libvalhalla-test < 2.0.0-18

Obsoletes: lib64gnomeuimm2.6-devel < 2.28.0-18
Obsoletes: lib64gnomeuimm2.6_1 < 2.28.0-18
Obsoletes: libgnomeuimm2.6-doc < 2.28.0-18
Obsoletes: libgnomeuimm2.6-devel < 2.28.0-18
Obsoletes: libgnomeuimm2.6_1 < 2.28.0-18

Obsoletes: gconfmm2.6-doc < 2.28.3-13
Obsoletes: lib64gconfmm2.6-devel < 2.28.3-13
Obsoletes: lib64gconfmm2.6_1 < 2.28.3-13
Obsoletes: libgconfmm2.6-devel < 2.28.3-13
Obsoletes: libgconfmm2.6_1 < 2.28.3-13

Obsoletes: lib64gnomecanvasmm2.6-devel < 2.26.0-19
Obsoletes: lib64gnomecanvasmm2.6_1 < 2.26.0-19
Obsoletes: libgnomecanvasmm2.6-devel < 2.26.0-19
Obsoletes: libgnomecanvasmm2.6_1 < 2.26.0-19
Obsoletes: libgnomecanvasmm2.6-doc < 2.26.0-19

Obsoletes: lib64gnomemm2.6-devel < 2.30.0-16
Obsoletes: lib64gnomemm2.6_1 < 2.30.0-16
Obsoletes: libgnomemm2.6-devel < 2.30.0-16
Obsoletes: libgnomemm2.6_1 < 2.30.0-16

Obsoletes: gnome-vfsmm2.6-doc < 2.26.0-19
Obsoletes: lib64gnome-vfsmm2.6-devel < 2.26.0-19
Obsoletes: lib64gnome-vfsmm2.6_1 < 2.26.0-19
Obsoletes: libgnome-vfsmm2.6-devel < 2.26.0-19
Obsoletes: libgnome-vfsmm2.6_1 < 2.26.0-19

# 2022-09-03 (wally) dead and unused
Obsoletes: libmx < 1.4.7-21
Obsoletes: libmx-utils < 1.4.7-21
Obsoletes: lib64mx1.0_2 < 1.4.7-21
Obsoletes: lib64mx-gtk1.0_0 < 1.4.7-21
Obsoletes: lib64mx1.0-devel < 1.4.7-21
Obsoletes: lib64mx-gtk1.0-devel < 1.4.7-21
Obsoletes: lib64mx-gir1.0 < 1.4.7-21
Obsoletes: lib64mx-gtk-gir1.0 < 1.4.7-21
Obsoletes: libmx1.0_2 < 1.4.7-21
Obsoletes: libmx-gtk1.0_0 < 1.4.7-21
Obsoletes: libmx1.0-devel < 1.4.7-21
Obsoletes: libmx-gtk1.0-devel < 1.4.7-21
Obsoletes: libmx-gir1.0 < 1.4.7-21
Obsoletes: libmx-gtk-gir1.0 < 1.4.7-21
# clutter will be dead anytime soon
Obsoletes: scim-clutter < 1.4.18-5
Obsoletes: clutter-imcontext < 0.1.6-15
Obsoletes: lib64clutter-imcontext0.1_0 < 0.1.6-15
Obsoletes: lib64clutter-imcontext-devel < 0.1.6-15
Obsoletes: libclutter-imcontext0.1_0 < 0.1.6-15
Obsoletes: libclutter-imcontext-devel < 0.1.6-15
Obsoletes: clutter-imcontext-docs < 0.1.6-15
Obsoletes: clutter-gesture < 0.0.2.1-12
Obsoletes: lib64clutter-gesture0.0.2_0 < 0.0.2.1-12
Obsoletes: lib64clutter-gesture0.0.2-devel < 0.0.2.1-12
Obsoletes: libclutter-gesture0.0.2_0 < 0.0.2.1-12
Obsoletes: libclutter-gesture0.0.2-devel < 0.0.2.1-12
Obsoletes: lib64mash-devel < 0.2.0-23
Obsoletes: lib64mash-gir0.2 < 0.2.0-23
Obsoletes: lib64mash0.2_0 < 0.2.0-23
Obsoletes: libmash-devel < 0.2.0-23
Obsoletes: libmash-gir0.2 < 0.2.0-23
Obsoletes: libmash0.2_0 < 0.2.0-23

# Qt4
Obsoletes: urtconnector < 0.9.0-36
Obsoletes: scim-qt4 < 1.4.18-6
# 2023-01-02 (davidadavid) time to drop old Qt4 packages (mga#30486)
Obsoletes: clash < 0.4.5-15
# 2023-02-01 (davidadavid) time to drop old Qt4 packages
Obsoletes: ptbatterysystemtray < 1.0.0-0.rc2.11
Obsoletes: gngt < 1.1.2-9
Obsoletes: hupnp < 1.0.0-13
Obsoletes: hupnp-devel < 1.0.0-13
Obsoletes: libhupnp1 < 1.0.0-13
Obsoletes: lib64hupnp1 < 1.0.0-13
Obsoletes: libqtsolutions_soap2.7_1 < 1.0.0-13
Obsoletes: lib64qtsolutions_soap2.7_1 < 1.0.0-13
# 2022-11-15 (davidadavid) time to drop old Qt4 packages
Obsoletes: exmplayer < 5.0.1-9

# 2022-08-14 (tv) retired/archived upstream and FTBFS downstream:
Obsoletes: gnome-books < 40.0-3

# (tv) only ship newest current and newest from previous Mageia release
Obsoletes: lib64ecpg13_6 < 13.15-4
Obsoletes: lib64pq5.13 < 13.15-4
Obsoletes: libecpg13_6 < 13.15-4
Obsoletes: libpq5.13 < 13.15-4
Obsoletes: postgresql13 < 13.15-4
Obsoletes: postgresql13-contrib < 13.15-4
Obsoletes: postgresql13-devel < 13.15-4
Obsoletes: postgresql13-docs < 13.15-4
Obsoletes: postgresql13-pl < 13.15-4
Obsoletes: postgresql13-plperl < 13.15-4
Obsoletes: postgresql13-plpgsql < 13.15-4
Obsoletes: postgresql13-plpython < 13.15-4
Obsoletes: postgresql13-plpython3 < 13.15-4
Obsoletes: postgresql13-pltcl < 13.15-4
Obsoletes: postgresql13-server < 13.15-4

# (tv) 2022-08-03 drop X.org drivers that do not build with latest xserver:
Obsoletes: x11-driver-video-glint < 1.2.9-5
Obsoletes: x11-driver-video-s3 < 0.7.0-3
Obsoletes: x11-driver-video-tga < 1.2.2-22

# (tv) 2022-08-02 drop avr-libc & cross-avr-gcc (do not build, unmaintained, unused, and if needed we can enable avr target in cross-gcc)
Obsoletes: avr-libc < 2.0.0-3
Obsoletes: avr-libc-docs < 2.0.0-3
Obsoletes: cross-avr-gcc < 4.8.5-5
Obsoletes: cross-avr-gcc-c++ < 4.8.5-5

# (wally) 2022-06-19 drop old tracker2
Obsoletes: gnome-documents < 3.34.0-7
Obsoletes: lib64tracker2.0-devel < 2.3.6-6
Obsoletes: lib64tracker2.0_0 < 2.3.6-6
Obsoletes: lib64tracker-gir2.0 < 2.3.6-6
Obsoletes: libtracker2.0-devel < 2.3.6-6
Obsoletes: libtracker2.0_0 < 2.3.6-6
Obsoletes: libtracker-gir2.0 < 2.3.6-6
Obsoletes: tracker2 < 2.3.6-6
Obsoletes: tracker2-docs < 2.3.6-6
Obsoletes: tracker2-miners < 2.3.5-6
Obsoletes: tracker2-vala < 2.3.6-6

# (tv) 2022-06/07 doesn't build with perl-5.36 or dep of a failed build (2022-06-13):
Obsoletes: perl-Apache2-ModSSL < 0.100.0-20.mga9
Obsoletes: perl-Google-RestApi < 1.0.2-2
Obsoletes: perl-Devel-Trepan < 1.0.1-4
Obsoletes: perl-Devel-Trepan-Disassemble < 2.0.2-8
Obsoletes: perl-Devel-Trepan-Shell < 1.500.0-12
Obsoletes: perl-LaTeX-TikZ < 0.30.0-7
Obsoletes: perl-POE-Component-Server-SimpleHTTP < 2.280.0-4
Obsoletes: perl-POE-Component-Server-SOAP < 1.140.0-12
Obsoletes: perl-Stardoc < 0.180.0-14

# (tv) 2022-06/07 unused/leaf perl modules:
Obsoletes: perl-App-cpangitify < 0.180.0-3
Obsoletes: perl-LWP-Curl < 0.140.0-7
Obsoletes: perl-Net-Jifty < 0.140.0-12
Obsoletes: perl-Net-Lighthouse < 0.60.0-16
Obsoletes: perl-Net-Trac < 0.160.0-13
Obsoletes: perl-Swim < 0.1.48-4
Obsoletes: perl-Swim-Plugin-badge < 0.1.8-7

# (mokraemer) 2022-11-04 removed because of warnings, not updated since 2016
Obsoletes:	php-radius < 1.4.1
# (mokraemer) 2022-04-08 old php-pear packages, which don't build
Obsoletes:	php-pear-channel-symfony2 < 1.0.9
Obsoletes:	php-pear-channel-components < 1.0.1
Obsoletes:	ezcomponents < 2009.2.1-13
Obsoletes:	php-manual-en < 7.3
Obsoletes:	php-paragonie-random-compat < 2.0.19
Obsoletes:	php-pear-Auth < 1.6.5
Obsoletes:	php-pear-Auth_HTTP < 2.1.9
Obsoletes:	php-pear-Cache < 1.5.7
Obsoletes:	php-pear-Calendar < 0.5.6
Obsoletes:	php-pear-channel-horde < 1.1
Obsoletes:	php-pear-channel-phpunit < 1.4
Obsoletes:	php-pear-channel-symfony < 1.1
Obsoletes:	php-pear-Config < 1.0.13
Obsoletes:	php-pear-Console_ProgressBar < 0.5.3
Obsoletes:	php-pear-Contact_AddressBook < 0.5.2
Obsoletes:	php-pear-Crypt_Blowfish < 1.0.2
Obsoletes:	php-pear-Crypt_CBC < 1.0.2
Obsoletes:	php-pear-Crypt_CHAP < 1.5.1
Obsoletes:	php-pear-Crypt_HMAC < 1.0.2
Obsoletes:	php-pear-Crypt_Rc4 < 1.0.4
Obsoletes:	php-pear-Crypt_RC4 < 1.0.4
Obsoletes:	php-pear-Crypt_RC42 < 1.0
Obsoletes:	php-pear-Crypt_Xtea < 1.1.1
Obsoletes:	php-pear-Date < 1.5.1
Obsoletes:	php-pear-DbUnit < 1.3.2
Obsoletes:	php-pear-DB_ado < 1.3.2
Obsoletes:	php-pear-DBA_Relational < 0.2.1
Obsoletes:	php-pear-DB_ldap < 1.2.2
Obsoletes:	php-pear-DB_ldap2 < 0.5.2
Obsoletes:	php-pear-DB_NestedSet < 1.4.2
Obsoletes:	php-pear-DB_Pager < 0.8
Obsoletes:	php-pear-DB_QueryTool < 1.1.3
Obsoletes:	php-pear-DB_Sqlite_Tools < 0.1.8
Obsoletes:	php-pear-DB_Table < 1.5.7
Obsoletes:	php-pear-Event_Dispatcher < 1.1.1
Obsoletes:	php-pear-File_Bittorrent < 1.1.1
Obsoletes:	php-pear-File_CSV < 1.0.1
Obsoletes:	php-pear-File_Find < 1.3.4
Obsoletes:	php-pear-File_Gettext < 0.4.3
Obsoletes:	php-pear-File_Iterator < 1.3.5
Obsoletes:	php-pear-File_IMC < 0.5.1
Obsoletes:	php-pear-File_Passwd < 1.1.8
Obsoletes:	php-pear-File_PDF < 0.3.4
Obsoletes:	php-pear-File_Util < 1.0.1
Obsoletes:	php-pear-FSM < 1.4.1
Obsoletes:	php-pear-Games_Chess < 1.0.2
Obsoletes:	php-pear-Gtk_FileDrop < 1.0.4
Obsoletes:	php-pear-Gtk_MDB_Designer < 0.2
Obsoletes:	php-pear-Gtk_ScrollingLabel < 1.0.1
Obsoletes:	php-pear-HTML_AJAX < 0.5.9
Obsoletes:	php-pear-HTML_Menu < 2.2.1
Obsoletes:	php-pear-HTML_Progress < 1.2.7
Obsoletes:	php-pear-HTML_QuickForm_Controller < 1.0.11
Obsoletes:	php-pear-HTML_QuickForm_DHTMLRulesTableless < 0.3.4
Obsoletes:	php-pear-HTML_QuickForm_Renderer_Tableless < 0.6.3
Obsoletes:	php-pear-HTML_Select < 1.3.2
Obsoletes:	php-pear-HTML_Template_PHPLIB < 1.6.1
Obsoletes:	php-pear-HTML_Template_Sigma < 1.3.1
Obsoletes:	php-pear-HTML_Template_Xipe < 1.7.7
Obsoletes:	php-pear-HTML_TreeMenu < 1.2.3
Obsoletes:	php-pear-HTTP < 1.4.2
Obsoletes:	php-pear-HTTP_Client < 1.2.2
Obsoletes:	php-pear-HTTP_Download < 1.1.5
Obsoletes:	php-pear-HTTP_Header < 1.2.2
Obsoletes:	php-pear-HTTP_Request < 1.4.5
Obsoletes:	php-pear-HTTP_Server < 0.4.2
Obsoletes:	php-pear-HTTP_SessionServer < 0.5.1
Obsoletes:	php-pear-HTTP_Upload < 0.9.2
Obsoletes:	php-pear-HTTP_WebDAV_Client < 1.0.3
Obsoletes:	php-pear-HTTP_WebDAV_Server < 1.0.1
Obsoletes:	php-pear-I18N < 1.0.1
Obsoletes:	php-pear-I18Nv2 < 0.11.5
Obsoletes:	php-pear-Image_Barcode < 1.1.4
Obsoletes:	php-pear-Image_Color < 1.0.5
Obsoletes:	php-pear-Image_Canvas < 0.3.6
Obsoletes:	php-pear-Image_Graph < 0.8.1
Obsoletes:	php-pear-Image_Remote < 1.0.3
Obsoletes:	php-pear-Image_Tools < 1.0.1
Obsoletes:	php-pear-Image_Transform < 0.9.6
Obsoletes:	php-pear-Image_XBM < 0.9.1
Obsoletes:	php-pear-LiveUser < 0.16.15
Obsoletes:	php-pear-LiveUser_Admin < 0.4.1
Obsoletes:	php-pear-Mail_IMAPv2 < 0.2.2
Obsoletes:	php-pear-Mail_Queue < 1.2.8
Obsoletes:	php-pear-Math_BinaryUtils < 0.3.1
Obsoletes:	php-pear-Math_Complex < 0.8.7
Obsoletes:	php-pear-Math_Fibonacci < 0.9
Obsoletes:	php-pear-Math_Integer < 0.9.1
Obsoletes:	php-pear-Math_Matrix < 0.8.8
Obsoletes:	php-pear-Math_Numerical_RootFinding < 1.1.1
Obsoletes:	php-pear-MDB_QueryTool < 1.2.4
Obsoletes:	php-pear-MP3_Id < 1.2.3
Obsoletes:	php-pear-Net_Curl < 1.2.6
Obsoletes:	php-pear-Net_Dict < 1.0.8
Obsoletes:	php-pear-Net_DNS < 1.0.8
Obsoletes:	php-pear-Net_DNSBL < 1.3.8
Obsoletes:	php-pear-Net_Finger < 1.0.2
Obsoletes:	php-pear-Net_FTP < 1.4.2
Obsoletes:	php-pear-Net_GameServerQuery < 0.3.1
Obsoletes:	php-pear-Net_Geo < 1.0.6
Obsoletes:	php-pear-Net_HL7 < 0.1.2
Obsoletes:	php-pear-Net_IDNA < 0.8.2
Obsoletes:	php-pear-Net_IDNA2 < 0.2.1
Obsoletes:	php-pear-Net_IMAP < 1.1.4
Obsoletes:	php-pear-Net_IMSP < 0.0.7
Obsoletes:	php-pear-Net_IPv6 < 1.3.1
Obsoletes:	php-pear-Net_Monitor < 0.3.1
Obsoletes:	php-pear-Net_SmartIRC < 1.1.14
Obsoletes:	php-pear-Net_SMPP_Client < 0.4.2
Obsoletes:	php-pear-Net_URL < 1.0.16
Obsoletes:	php-pear-Net_URL_Mapper < 0.9.2
Obsoletes:	php-pear-Net_UserAgent_Detect < 2.5.3
Obsoletes:	php-pear-Net_UserAgent_Mobile < 1.0.1
Obsoletes:	php-pear-Net_Vpopmaild < 0.3.3
Obsoletes:	php-pear-Numbers_Words < 0.18.3
Obsoletes:	php-pear-OLE < 1.0.1
Obsoletes:	php-pear-PackageFileManager2 < 1.0.5
Obsoletes:	php-pear-Payment_Clieop < 0.2.1
Obsoletes:	php-pear-Payment_DTA < 1.4.4
Obsoletes:	php-pear-PEAR_Frontend_Gtk < 0.4.1
Obsoletes:	php-pear-PEAR_Frontend_Web < 0.7.6
Obsoletes:	php-pear-PEAR_Info < 1.9.3
Obsoletes:	php-pear-PEAR_PackageFileManager < 1.7.3
Obsoletes:	php-pear-PEAR_PackageFileManager2 < 1.0.5
Obsoletes:	php-pear-PEAR_PackageFileManager_Plugins < 1.0.5
Obsoletes:	php-pear-PEAR_RemoteInstaller < 0.3.3
Obsoletes:	php-pear-PHP_Beautifier < 0.1.16
Obsoletes:	php-pear-PHP_Compat < 1.5.1
Obsoletes:	php-pear-PHP_CompatInfo < 1.9.1
Obsoletes:	php-pear-phpDocumentor < 2.8.2
Obsoletes:	php-pear-PHP_Fork < 0.3.3
Obsoletes:	php-pear-PHP_LexerGenerator < 0.4.1
Obsoletes:	php-pear-PHP_Parser < 1.3.8
Obsoletes:	php-pear-PHP_Shell < 0.3.3
Obsoletes:	php-pear-PHPUnit < 3.7.35
Obsoletes:	php-pear-PHPUnit2 < 2.3.7
Obsoletes:	php-pear-PHPUnit_Selenium < 1.3.4
Obsoletes:	php-pear-PHPUnit_Story < 1.0.3
Obsoletes:	php-pear-PHP_CodeCoverage < 1.2.18
Obsoletes:	php-pear-PHP_Invoker < 1.1.4
Obsoletes:	php-pear-PHP_Timer < 1.0.6
Obsoletes:	php-pear-PHP_TokenStream < 1.2.3
Obsoletes:	php-channel-phpunit < 1.4
Obsoletes:	php-pear-RDF < 0.2.1
Obsoletes:	php-pear-Science_Chemistry < 1.1.3
Obsoletes:	php-pear-Search_Mnogosearch < 0.1.2
Obsoletes:	php-pear-Services_Trackback < 0.7.2
Obsoletes:	php-pear-Spreadsheet_Excel_Writer < 0.9.5
Obsoletes:	php-pear-Stream_Var < 1.2.1
Obsoletes:	php-pear-Structures_DataGrid < 0.9.4
Obsoletes:	php-pear-Structures_DataGrid_Renderer_CSV < 0.1.6
Obsoletes:	php-pear-Structures_DataGrid_Renderer_Pager < 0.1.4
Obsoletes:	php-pear-Structures_DataGrid_Renderer_Smarty < 0.1.6
Obsoletes:	php-pear-Symfony2_Yaml < 2.4.5
Obsoletes:	php-pear-System_Mount < 1.0.2
Obsoletes:	php-pear-System_Socket < 0.4.2
Obsoletes:	php-pear-Text_Figlet < 1.0.3
Obsoletes:	php-pear-Text_Highlighter < 0.7.4
Obsoletes:	php-pear-Text_Template < 1.2.1
Obsoletes:	php-pear-Text_TeXHyphen < 0.1.1
Obsoletes:	php-pear-Text_Wiki < 1.2.2
Obsoletes:	php-pear-Text_Wiki_Mediawiki < 0.2.1
Obsoletes:	php-pear-Translation2 < 2.0.5
Obsoletes:	php-pear-Tree < 0.3.8
Obsoletes:	php-pear-Var_Dump < 1.0.5
Obsoletes:	php-pear-XML_Beautifier < 1.2.3
Obsoletes:	php-pear-XML_CSSML < 1.1.2
Obsoletes:	php-pear-XML_DTD < 0.5.3
Obsoletes:	php-pear-XML_FastCreate < 1.0.5
Obsoletes:	php-pear-XML_fo2pdf < 0.99
Obsoletes:	php-pear-XML_FOAF < 0.4.1
Obsoletes:	php-pear-XML_HTMLSax < 3.0.1
Obsoletes:	php-pear-XML_HTMLSax3 < 3.0.1
Obsoletes:	php-pear-XML_image2svg < 0.1.2
Obsoletes:	php-pear-XML_Indexing < 0.3.7
Obsoletes:	php-pear-XML_Parser2 < 0.1.1
Obsoletes:	php-pear-XML_SaxFilters < 0.3.1
Obsoletes:	php-pear-XML_svg2image < 0.2.1
Obsoletes:	php-pear-XML_Util2 < 0.2.1
Obsoletes:	php-pear-XML_Wddx < 1.0.3
Obsoletes:	php-pear-XML_XSLT_Wrapper < 0.2.3
Obsoletes:	php-pear-XML_XUL < 0.9.2
Obsoletes:	php-yubikey < 3.3.4
Obsoletes:	php-svn < 2.0.5
Obsoletes:	php-pear-PHPUnit_MockObject < 1.2.4
Obsoletes:	php-pear-PHP_DocBlockGenerator < 1.1.3
Obsoletes:	php-pear-HTML_CSS < 1.5.5
Obsoletes:	php-pear-Services_W3C_CSSValidator < 0.2.4
Obsoletes:	php-pear-XML_Transformer < 1.1.3
Obsoletes:	php-pear-DB_DataObject < 1.11.6
Obsoletes:	php-pear-Net_SMS < 0.2.2
Obsoletes:	php-pear-MDB < 1:1.3.1
Obsoletes:	php-pear-MDB2_Schema < 0.8.7
Obsoletes:	php-pear-Net_Server < 1.0.4
Obsoletes:	php-pear-File_SMBPasswd < 1.0.4
Obsoletes:	php-pear-Validate < 0.8.7
Obsoletes:	php-pear-Text_CAPTCHA < 1.0.3
Obsoletes:	php-pear-SOAP < 0.14.1
Obsoletes:	php-pear-HTML_Table_Matrix < 1.0.11
Obsoletes:	php-pear-HTML_QuickForm_advmultiselect < 1.5.2

# (tv) 2022-04-08 never required, and doesn't build
Obsoletes: flang < 15.0
Obsoletes: flang-doc < 15.0
Obsoletes: libflang13.0 < 15.0
Obsoletes: libflang-devel < 15.0
Obsoletes: lib64flang13.0 < 15.0
Obsoletes: lib64flang-devel < 15.0

# (tv) no longer required, and doesn't build
Obsoletes: mingw-gtkglext < 1.2.0-19
Obsoletes: mingw32-gtkglext < 1.2.0-19
Obsoletes: mingw32-gtkglext-static < 1.2.0-19
Obsoletes: mingw64-gtkglext < 1.2.0-19
Obsoletes: mingw64-gtkglext-static < 1.2.0-19

# (luigiwalser) 2021-06-21
Obsoletes: itop-itsm < 2.7.3-2

# (tv) incompatible with python 3.10 (2022-03-01):
Obsoletes: python-unittest2 < 1.1.0-13.mga9
Obsoletes: python3-unittest2 < 1.1.0-13.mga9

# (tv) doesn't build with perl-5.34 or dep of a failed build (2022-03-30):
Obsoletes: perl-AI-Pathfinding-OptimizeMultiple < 0.0.16-2
Obsoletes: perl-App-Raps2 < 0.540.0-6
Obsoletes: perl-Class-Discover < 1.0.3-12
Obsoletes: perl-Dist-Zilla-Plugin-MetaProvides-Class < 2.1.1-6
Obsoletes: perl-List-Objects-Types < 2.1.1-4
Obsoletes: perl-List-Objects-WithUtils < 2.28.3-5
Obsoletes: perl-MooX-Role-POE-Emitter < 1.1.2-6
Obsoletes: perl-MouseX-App-Cmd < 0.300.0-7
Obsoletes: perl-MouseX-Getopt < 0.380.0-3

# (ns80) requires Gtk+2 (2022-04-04)
Obsoletes: epdfview < 0.1.9

# (papoteur) 2022-03-16
Obsoletes: telldus-core < 2.1.3
Obsoletes: lib64telldus-core-devel < 2.1.3
Obsoletes: libtelldus-core-devel < 2.1.3
Obsoletes: lib64telldus-core2 < 2.1.3
Obsoletes: libtelldus-core2 < 2.1.3

# Eclipse removal
Obsoletes: eclipse-cdt < 9.11.1-9
Obsoletes: eclipse-cdt-llvm < 9.11.1-9
Obsoletes: eclipse-cdt-native < 9.11.1-9
Obsoletes: eclipse-cdt-sdk < 9.11.1-9
Obsoletes: eclipse-cdt-terminal < 9.11.1-9
Obsoletes: eclipse-ecf-core < 3.14.19-9
Obsoletes: eclipse-egit < 5.9.0-9
Obsoletes: eclipse-emf-core < 1:2.25.0-9
Obsoletes: eclipse-emf-runtime < 1:2.25.0-9
Obsoletes: eclipse-emf-xsd < 1:2.25.0-9
Obsoletes: eclipse-equinox-osgi < 1:4.17-9
Obsoletes: eclipse-jdt < 1:4.17-9
Obsoletes: eclipse-jgit < 5.9.0-9
Obsoletes: eclipse-license1 < 1.0.1-9
Obsoletes: eclipse-license2 < 2.0.1-9
Obsoletes: eclipse-p2-discovery < 1:4.17-9
Obsoletes: eclipse-pde < 1:4.17-9
Obsoletes: eclipse-platform < 1:4.17-9
Obsoletes: eclipse-remote < 3.0.1-3
Obsoletes: eclipse-swt < 1:4.17-9
Obsoletes: tuxguitar < 1.5.3-6

# (wally) 2021-08-16
# Latest versions are unbuildable and need python2 to build
Obsoletes: python3-skia-pathops < 0.2.1-4
Obsoletes: python-skia-pathops < 0.2.1-4

# (wally) 2021-09-05
# Old and unused
Obsoletes: obby < 0.4.8-11
Obsoletes: libobby0.4_1 < 0.4.8-11
Obsoletes: lib64obby0.4_1 < 0.4.8-11
Obsoletes: libobby-devel < 0.4.8-11
Obsoletes: lib64obby-devel < 0.4.8-11
Obsoletes: gtef-i18n < 2.0.1-4
Obsoletes: libgtef-devel < 2.0.1-4
Obsoletes: lib64gtef-devel < 2.0.1-4
Obsoletes: libgtef-gir2 < 2.0.1-4
Obsoletes: lib64gtef-gir2 < 2.0.1-4
Obsoletes: libgtef2_0 < 2.0.1-4
Obsoletes: lib64gtef2_0 < 2.0.1-4

# (solbu) 2021-08-16
# Abandoned upstream, no longer plays any content and the API used will be retired february next year
Obsoletes: orion < 1.6.7-3

# (akien) 2021-06-04
# Deprecated, now part of pyzo itself
Obsoletes: python3-pyzolib < 0.3.4-9

# (ngompa) 2021-04-05
# Upstream development has stopped
Obsoletes: manatools < 1.2.2-2
Obsoletes: manatools-common < 1.2.2-2
Obsoletes: manatools-extra < 1.2.2-2
Obsoletes: manatools-gtk < 1.2.2-2
Obsoletes: manatools-qt < 1.2.2-2

# (wally) 2021-03-12
# Unused
Obsoletes: gtkhtml3.14 < 3.32.2-15
Obsoletes: lib64gtkhtml3.14_19 < 3.32.2-15
Obsoletes: lib64gtkhtml-editor3.14_0 < 3.32.2-15
Obsoletes: lib64gtkhtml3.14-devel < 3.32.2-15
Obsoletes: libgtkhtml3.14_19 < 3.32.2-15
Obsoletes: libgtkhtml-editor3.14_0 < 3.32.2-15
Obsoletes: libgtkhtml3.14-devel < 3.32.2-15

# (daviddavid) 2021-03-01
# no more supported/provided by the java fedora team
Obsoletes: aesh < 0.66.8-4
Obsoletes: aesh-javadoc < 0.66.8-4

# (daviddavid) 2021-03-01
# obsoleted in svn by danf - dead upstream
Obsoletes: libmcal0 < 0.7-27
Obsoletes: lib64mcal0 < 0.7-27
Obsoletes: libmcal-devel < 0.7-27
Obsoletes: lib64mcal-devel < 0.7-27

# (daviddavid) 2021-03-24
# dead upstream, does not work anymore (mga#25715)
Obsoletes: ffdiaporama < 2.1.9.devel.2014.0701-19
Obsoletes: ffdiaporama-openclipart < 1.0-7
Obsoletes: ffdiaporama-texturemate < 1.0-7
# unbuildable with python 3.9, also unused by anything
Obsoletes: python3-scandir < 1.10.0-4

# ======================================
# =========== OCAML 4.12
# ======================================
# (tv) 2021-03-24
# ocaml-ppx_jane vs ocaml-4.12
# ppx_jane is painful to maintain and is not really needed, so drop it and the pkgs depending on it:
Obsoletes: ocaml-async <= 1:0.14.0
Obsoletes: ocaml-async-devel <= 1:0.14.0
Obsoletes: ocaml-async_extra <= 1:0.14.0
Obsoletes: ocaml-async_extra-devel <= 1:0.14.0
Obsoletes: ocaml-async_kernel <= 1:0.14.0
Obsoletes: ocaml-async_kernel-devel <= 1:0.14.0
Obsoletes: ocaml-async_rpc_kernel <= 1:0.14.0
Obsoletes: ocaml-async_rpc_kernel-devel <= 1:0.14.0
Obsoletes: ocaml-async_unix <= 1:0.14.0
Obsoletes: ocaml-async_unix-devel <= 1:0.14.0
Obsoletes: ocaml-base_bigstring <= 1:0.14.0
Obsoletes: ocaml-base_bigstring-devel <= 1:0.14.0
Obsoletes: ocaml-base_quickcheck < 1:0.14.1-2
Obsoletes: ocaml-base_quickcheck-devel < 1:0.14.1-2
Obsoletes: ocaml-core <= 1:0.14.0
Obsoletes: ocaml-core-devel <= 1:0.14.0
Obsoletes: ocaml-core_kernel <= 1:0.14.0
Obsoletes: ocaml-core_kernel-devel <= 1:0.14.0
Obsoletes: ocaml-ppx_bench < 1:0.14.1-2
Obsoletes: ocaml-ppx_bench-devel < 1:0.14.1-2
Obsoletes: ocaml-ppx_bin_prot < 1:0.13.0-6
Obsoletes: ocaml-ppx_bin_prot-devel < 1:0.13.0-6
Obsoletes: ocaml-ppx_expect < 1:0.14.1-2
Obsoletes: ocaml-ppx_expect-devel < 1:0.14.1-2
Obsoletes: ocaml-ppx_fail < 1:0.14.0-2
Obsoletes: ocaml-ppx_fail-devel < 1:0.14.0-2
Obsoletes: ocaml-ppx_jane <= 1:0.14.0
Obsoletes: ocaml-ppx_jane-devel <= 1:0.14.0
Obsoletes: ocaml-ppx_let < 1:0.14.0-2
Obsoletes: ocaml-ppx_let-devel < 1:0.14.0-2
Obsoletes: ocaml-ppx_module_timer < 1:0.14.0-21
Obsoletes: ocaml-ppx_module_timer-devel < 1:0.14.0-2
Obsoletes: ocaml-ppx_optional < 1:0.14.0-32
Obsoletes: ocaml-ppx_optional-devel < 1:0.14.0-3
Obsoletes: ocaml-ppx_pipebang < 1:0.14.0-2
Obsoletes: ocaml-ppx_pipebang-devel < 1:0.14.0-2
Obsoletes: ocaml-ppx_sexp_message < 1:0.14.1-2
Obsoletes: ocaml-ppx_sexp_message-devel < 1:0.14.1-2
Obsoletes: ocaml-ppx_sexp_value < 1:0.14.0-2
Obsoletes: ocaml-ppx_sexp_value-devel < 1:0.14.0-2
Obsoletes: ocaml-ppx_stable < 1:0.14.1-2
Obsoletes: ocaml-ppx_stable-devel < 1:0.14.1-2
Obsoletes: ocaml-ppx_string <= 1:0.14.1-2
Obsoletes: ocaml-ppx_string-devel <= 1:0.14.1-2
Obsoletes: ocaml-ppx-tools-versioned <= 5.2.3-5
Obsoletes: ocaml-ppx-tools-versioned-devel <= 5.2.3-5
Obsoletes: ocaml-ppx_typerep_conv < 1:0.14.2-2
Obsoletes: ocaml-ppx_typerep_conv-devel < 1:0.14.2-2
Obsoletes: ocaml-protocol_version_header <= 0.14.0
Obsoletes: ocaml-protocol_version_header-devel <= 0.14.0
Obsoletes: ocaml-spawn < 1:0.13.0-5
Obsoletes: ocaml-spawn-devel < 1:0.13.0-5
Obsoletes: ocaml-splittable_random < 0.14.0-2
Obsoletes: ocaml-splittable_random-devel < 0.14.0-2
Obsoletes: ocaml-textutils <= 0.14.0
Obsoletes: ocaml-textutils-devel <= 0.14.0
Obsoletes: ocaml-typerep < 1:0.14.0-2
Obsoletes: ocaml-typerep-devel < 1:0.14.0-2
# (tv) unused:
Obsoletes: ocaml-atd <= 2.2.1-3
Obsoletes: ocaml-atd-devel <= 2.2.1-3
Obsoletes: ocaml-atdgen <= 2.2.1-3
Obsoletes: ocaml-atdgen-devel <= 2.2.1-3
Obsoletes: ocaml-augeas <= 0.6-5
Obsoletes: ocaml-augeas-devel <= 0.6-5
Obsoletes: ocaml-bjack <= 0.1.4-15
Obsoletes: ocaml-bjack-devel <= 0.1.4-15
Obsoletes: ocaml-camlp4 <= 4.10-2
Obsoletes: ocaml-camlp4-devel <= 4.10-2
Obsoletes: ocaml-creal <= 0.7-21
Obsoletes: ocaml-creal-devel <= 0.7-21
Obsoletes: ocaml-event < 0.6.0-23
Obsoletes: ocaml-event-devel < 0.6.0-23
Obsoletes: ocaml-gavl < 0.1.5-15
Obsoletes: ocaml-gavl-devel < 0.1.5-15
Obsoletes: ocaml-getopt < 20120615-16
Obsoletes: ocaml-getopt-devel < 20120615-16
Obsoletes: ocaml-gg < 0.8.0-15
Obsoletes: ocaml-gg-devel < 0.8.0-15
Obsoletes: ocaml-json-wheel < 1.0.6-26
Obsoletes: ocaml-json-wheel-devel < 1.0.6-26
Obsoletes: ocaml-ladspa < 0.1.4-19
Obsoletes: ocaml-ladspa-devel < 0.1.4-19
Obsoletes: ocamlmakefile <= 6.37.0-12
Obsoletes: ocamlmakefile-doc <= 6.37.0-12
Obsoletes: ocaml-pgocaml-introduction <= 0.94-9
Obsoletes: ocaml-pure-fun <= 1.0.8-10
Obsoletes: ocaml-pure-fun-doc <= 1.0.8-10
Obsoletes: ocaml-qcheck-core < 0.13-3
Obsoletes: ocaml-qcheck-core-devel < 0.13-3
Obsoletes: ocaml-qcheck-ounit < 0.13-3
Obsoletes: ocaml-qcheck-ounit-devel < 0.13-3
Obsoletes: ocaml-samplerate < 0.1.2-15
Obsoletes: ocaml-samplerate-devel < 0.1.2-15
Obsoletes: ocaml-simple_gettext < 0.1-33
Obsoletes: ocaml-simple_gettext-devel < 0.1-33
Obsoletes: ocaml-size < 1.7-17
Obsoletes: ocaml-size-devel < 1.7-17
Obsoletes: ocaml-stringext < 1.6.0-5
Obsoletes: ocaml-stringext-devel < 1.6.0-5
Obsoletes: ocaml-syck < 0.1.1-21
Obsoletes: ocaml-syck-devel < 0.1.1-21
Obsoletes: ocaml-textile <= 0.10-15
Obsoletes: ocaml-textile-devel <= 0.10-15
Obsoletes: ocaml-tyxml-ppx < 4.3.0-6
Obsoletes: ocaml-tyxml-ppx-devel < 4.3.0-6
Obsoletes: ocaml-uint < 1.2.1-8
Obsoletes: ocaml-uint-devel < 1.2.1-8
Obsoletes: ocaml-uucd < 1.0.0-16
Obsoletes: ocaml-uucd-devel < 1.0.0-16
Obsoletes: ocamlwc <= 0.3-14
Obsoletes: ocaml-xhtml < 20050620-22
Obsoletes: ocaml-xhtml-devel < 20050620-22
# ======================================

# (daviddavid) 2021-04-20
# Upstream has been dead for several years, python-ujson is the only
# dependent and no longer needs blist, also does not build with python >= 3.9
Obsoletes: python3-blist < 1.3.6-5
# pyjournalctl was subsumed into systemd upstream and is no longer maintained since 2013
# Python module that reads systemd journald similar to journalctl
Obsoletes: python3-journalctl < 0.7.0-18

# (daviddavid) 2021-04-23
# Obsolete/unbuildable java pkgs after update to jdk11:
Obsoletes: jboss-sasl < 1.0.5-4
Obsoletes: jboss-sasl-javadoc < 1.0.5-4
Obsoletes: maven-injection-plugin < 1.0.2-22
Obsoletes: maven-injection-plugin-javadoc < 1.0.2-22

# (daviddavid) 2021-04-23
# no more used by filezilla and now unbuildable
Obsoletes: libstorj < 1.0.3-6
Obsoletes: libstorj0 < 1.0.3-6
Obsoletes: lib64storj0 < 1.0.3-6
Obsoletes: libstorj-devel < 1.0.3-6
Obsoletes: lib64storj-devel < 1.0.3-6

# (wally) 2021-06-26
# Moved to obsoletes/ tree
# https://svnweb.mageia.org/packages?view=revision&revision=1716561
Obsoletes: python3-pybloomfiltermmap < 0.3.15-3
# https://svnweb.mageia.org/packages?view=revision&revision=1868169
Obsoletes: python3-django-discover-runner < 1.0-13
# No support for python >= 3.9
Obsoletes: python3-uncompyle6 < 3.7.4-5

# *** Mageia 8 ***
# DO NOT DROP BEFORE CAULDRON REOPEN FOR MGA10
# 1) WE USUALLY KEEP OBSOLETES FROM N-2
# 2) SOME BELOW OBSOLETES WERE FURTHER FIXED IN MGA9 (see "svn di -r1701851")

#(eatdirt), no maintainer, not updated in the last four years, and
# latest version (7.0.7) does not built on i586,arm and
# aarch64
Obsoletes: su2-pde < 4.3.0-5

# (wally) 2021-01-09
# old version, unsupported by upstream
Obsoletes: odoo < 11.0-0.20190112.4
Obsoletes: odoo-addon-crm-custom-fields < 11.0-0.20190112.4
Obsoletes: odoo-addon-document-management-system < 11.0-0.20190112.4
Obsoletes: odoo-doc < 11.0-0.20190112.4

# (joequant)2020-10-31
# no longer open source as of 4.2.10 and there are other resource managers
Obsoletes: torque < 6.1.2-6
Obsoletes: torque-client < 6.1.2-6
Obsoletes: torque-gui < 6.1.2-6
Obsoletes: torque-mom < 6.1.2-6
Obsoletes: torque-sched < 6.1.2-6
Obsoletes: torque-server < 6.1.2-6
Obsoletes: libtorque2 < 6.1.2-6
Obsoletes: lib64torque2 < 6.1.2-6
Obsoletes: libtorque-devel < 6.1.2-6
Obsoletes: lib64torque-devel < 6.1.2-6
# no longer maintained and with security issues
Obsoletes: ipsec-tools < 0.8.2-9
Obsoletes: libipsec-devel < 0.8.2-9
Obsoletes: lib64ipsec-devel < 0.8.2-9
Obsoletes: libipsec0 < 0.8.2-9
Obsoletes: lib64ipsec0 < 0.8.2-9

# (wally) 2020-10-24
# Dead upstream
# https://gitlab.gnome.org/Infrastructure/Infrastructure/-/issues/273
Obsoletes: ekiga < 4.0.1-35
Obsoletes: ekiga-evolution-plugin < 4.0.1-35
# unused since ekiga was dropped
Obsoletes: lib64pt-devel < 2.18.5-2
Obsoletes: libpt-devel < 2.18.5-2
Obsoletes: lib64pt2.18.5 < 2.18.5-2
Obsoletes: libpt2.18.5 < 2.18.5-2
Obsoletes: lib64pt2.18.5-plugins < 2.18.5-2
Obsoletes: libpt2.18.5-plugins < 2.18.5-2
Obsoletes: lib64opal3-devel < 3.18.5-2
Obsoletes: libopal3-devel < 3.18.5-2
Obsoletes: lib64opal-devel < 3.18.5-2
Obsoletes: libopal-devel < 3.18.5-2
Obsoletes: lib64opal3.16.2 < 3.16.2-8
Obsoletes: libopal3.16.2 < 3.16.2-8
Obsoletes: lib64opal3.16.2-plugins < 3.16.2-8
Obsoletes: libopal3.16.2-plugins < 3.16.2-8
Obsoletes: lib64opal3.18.5 < 3.18.5-2
Obsoletes: libopal3.18.5 < 3.18.5-2
Obsoletes: lib64opal3.18.5-plugins < 3.18.5-2
Obsoletes: libopal3.18.5-plugins < 3.18.5-2

# Dead upstream
# https://gitlab.gnome.org/Infrastructure/Infrastructure/-/issues/235
Obsoletes: nemiver < 0.9.6-8
# old, unmaintained and requires openssl 1.0
Obsoletes: afbackup < 3.5.3-16
Obsoletes: afbackup-client < 3.5.3-16
# old and requires openssl 1.0
Obsoletes: netty-tcnative < 1.1.30-12
Obsoletes: netty-tcnative-javadoc < 1.1.30-12
Obsoletes: botan-doc < 1.10.17-13
Obsoletes: libbotan1.10-devel < 1.10.17-13
Obsoletes: lib64botan1.10-devel < 1.10.17-13
Obsoletes: libbotan1.10_1 < 1.10.17-13
Obsoletes: lib64botan1.10_1 < 1.10.17-13
Obsoletes: python3-botan < 1.10.17-13
Obsoletes: lib64snark-supercop-static-devel < 20141014-7
# old, unmaintained and requires botan1.10 which requires openssl 1.0
Obsoletes: monotone < 1.1-12
# old and unused
Obsoletes: libmsn0.3 < 4.2.1-14
Obsoletes: lib64msn0.3 < 4.2.1-14
Obsoletes: libmsn-devel < 4.2.1-14
Obsoletes: libmsn-test < 4.2.1-14
Obsoletes: libofetion-devel < 2.2.2-12
Obsoletes: lib64ofetion-devel < 2.2.2-12
Obsoletes: libofetion1 < 2.2.2-12
Obsoletes: lib64ofetion1 < 2.2.2-12
Obsoletes: libofetion < 2.2.2-12
# dead upstream
Obsoletes: libqxt-devel < 0.7.0-7
Obsoletes: libqxtcore0 < 0.7.0-7
Obsoletes: libqxtnetwork0 < 0.7.0-7
Obsoletes: libqxtsql0 < 0.7.0-7
Obsoletes: libqxtweb0 < 0.7.0-7
Obsoletes: libqxtwidgets0 < 0.7.0-7
Obsoletes: libqxtzeroconf0 < 0.7.0-7
Obsoletes: lib64qxt-devel < 0.7.0-7
Obsoletes: lib64qxtcore0 < 0.7.0-7
Obsoletes: lib64qxtnetwork0 < 0.7.0-7
Obsoletes: lib64qxtsql0 < 0.7.0-7
Obsoletes: lib64qxtweb0 < 0.7.0-7
Obsoletes: lib64qxtwidgets0 < 0.7.0-7
Obsoletes: lib64qxtzeroconf0 < 0.7.0-7
# dead upstream and uses libqxt
Obsoletes: qelly < 1.0-7
# dead upstream
Obsoletes: libwvstreams-devel < 4.6.1-21
Obsoletes: lib64wvstreams-devel < 4.6.1-21
Obsoletes: libwvstreams4.6 < 4.6.1-21
Obsoletes: lib64wvstreams4.6 < 4.6.1-21
Obsoletes: uniconf < 4.6.1-21
# dead upstream
Obsoletes: wvdial < 1:1.61-11
# depends on dead wvdial
Obsoletes: gtk-ppp < 3.0.1-4
# dead upstream
Obsoletes: w3c-libwww < 5.4.1-0.20061204.18
Obsoletes: w3c-libwww-apps < 5.4.1-0.20061204.18
Obsoletes: w3c-libwww-devel < 5.4.1-0.20061204.18
# unmaintained
Obsoletes: ircd-hybrid < 7.2.3-26
Obsoletes: ircd-hybrid-devel < 7.2.3-26
# unmaintained and unbuildable since mga6
Obsoletes: cookcc < 0.3.3-15
Obsoletes: cookcc-javadoc < 0.3.3-15
# dead and unused
Obsoletes: lib64gdlmm-devel < 3.7.3-9
Obsoletes: libgdlmm-devel < 3.7.3-9
Obsoletes: lib64gdlmm3.0_2 < 3.7.3-9
Obsoletes: libgdlmm3.0_2 < 3.7.3-9

# (eatdirt) 2020-10-14
# Do not work anymore with current Enlightenment
Obsoletes: e17-themes-mageia < 0.4-15
Obsoletes: e17-themes-extra < 0.4-15

# 2020-01-06
Obsoletes: gnome-python-extras < 2.25.3-53
Obsoletes: gnome-python-gksu < 2.25.3-53
Obsoletes: gnome-python-gksu2 < 2.25.3-53
Obsoletes: gnome-python-gda < 2.25.3-53
Obsoletes: gnome-python-gda-devel < 2.25.3-53
Obsoletes: gnome-python-gtkspell < 2.25.3-53
Obsoletes: gnome-python-gtkmozembed < 2.25.3-53
Obsoletes: gnome-python-gtkhtml2 < 2.25.3-53

# caspar has never been really used
Obsoletes: caspar < 20120530-9

# (daviddavid) 2019-07-17
# seen with neoclust
# Qt stack: removed upstream
Obsoletes: qtcanvas3d5 < 5.12.2-3
Obsoletes: qtcanvas3d5-doc < 5.12.2-3

# (tv) Nothing requires it and new version brings in new perl deps
Obsoletes: perl-Net-Stomp < 0.570.0-3

# (tv) unused, new version doesn't build:
Obsoletes: perl-Math-Float128 < 0.120.0-5

# (tv) unused, doesn't rebuild:
Obsoletes: perl-Algorithm-Evolutionary < 0.800.0-6
Obsoletes: perl-Astro-FITS-CFITSIO < 1.120.0-6
Obsoletes: perl-Class-Usul < 0.84.1-3
Obsoletes: perl-File-DataClass < 0.73.1-5
Obsoletes: perl-File-Gettext < 0.33.1-7
Obsoletes: perl-GnuPG < 0.190.0-9
Obsoletes: perl-IPC-SRLock < 0.31.1-6
Obsoletes: perl-Mail-GnuPG < 0.230.0-4
Obsoletes: perl-Math-Prime-FastSieve < 0.190.0-10
Obsoletes: perl-MooseX-Timestamp < 0.70.0-12
Obsoletes: perl-Net-Google-Code < 0.190.0-14

# (wally) old gnome2 stuff
Obsoletes: perl-BBS-Perm < 1.10.0-10
Obsoletes: perl-Gnome2-Vte < 0.110.0-17

# (wally) 2019-08-02
# Old and/or unused
Obsoletes: emerillon < 0.1.90-20
Obsoletes: emerillon-devel < 0.1.90-20
Obsoletes: emerillon-vala < 0.1.90-20
Obsoletes: geoclue1 < 0.12.99-16
Obsoletes: geoclue1-doc < 0.12.99-16
Obsoletes: geoclue1-gsmloc < 0.12.99-16
Obsoletes: geoclue1-gui < 0.12.99-16
Obsoletes: geoclue1-gypsy < 0.12.99-16
Obsoletes: libgeoclue-devel < 0.12.99-16
Obsoletes: lib64geoclue-devel < 0.12.99-16
Obsoletes: libgeoclue0 < 0.12.99-16
Obsoletes: lib64geoclue0 < 0.12.99-16

# (daviddavid) 2019-08-21
# seen with neoclust
# Old Qt4 stack: dead upstream and no more needed by anything
Obsoletes: libnetworkmanagerqt1 < 0.9.8.4-3
Obsoletes: lib64networkmanagerqt1 < 0.9.8.4-3
Obsoletes: libnetworkmanagerqt-devel < 0.9.8.4-3
Obsoletes: lib64networkmanagerqt-devel < 0.9.8.4-3
# 2019-09-18
Obsoletes: pyside-tools < 0.2.15-3
Obsoletes: shiboken < 1.2.4-2
Obsoletes: shiboken-devel < 1.2.4-2
Obsoletes: shiboken-include-devel < 1.2.4-2
Obsoletes: shiboken-cmake-devel < 1.2.4-2
Obsoletes: python3-shiboken < 1.2.4-2
Obsoletes: python3-shiboken-devel < 1.2.4-2
Obsoletes: libshiboken1 < 1.2.4-2
Obsoletes: lib64shiboken1 < 1.2.4-2
Obsoletes: libpython3-shiboken1 < 1.2.4-2
Obsoletes: lib64python3-shiboken1 < 1.2.4-2
Obsoletes: pyside < 1.2.4-7
Obsoletes: python3-pyside < 1.2.4-7
Obsoletes: pyside-phonon < 1.2.4-7
Obsoletes: python3-pyside-phonon < 1.2.4-7
Obsoletes: pyside-typesystems-phonon < 1.2.4-7
Obsoletes: python3-pyside-core < 1.2.4-7
Obsoletes: pyside-core < 1.2.4-7
Obsoletes: pyside-typesystems-core < 1.2.4-7
Obsoletes: python3-pyside-declarative < 1.2.4-7
Obsoletes: pyside-declarative < 1.2.4-7
Obsoletes: pyside-typesystems-declarative < 1.2.4-7
Obsoletes: python3-pyside-gui < 1.2.4-7
Obsoletes: pyside-gui < 1.2.4-7
Obsoletes: pyside-typesystems-gui < 1.2.4-7
Obsoletes: python3-pyside-help < 1.2.4-7
Obsoletes: pyside-help < 1.2.4-7
Obsoletes: pyside-typesystems-help < 1.2.4-7
Obsoletes: python3-pyside-multimedia < 1.2.4-7
Obsoletes: pyside-multimedia < 1.2.4-7
Obsoletes: pyside-typesystems-multimedia < 1.2.4-7
Obsoletes: python3-pyside-network < 1.2.4-7
Obsoletes: pyside-network < 1.2.4-7
Obsoletes: pyside-typesystems-network < 1.2.4-7
Obsoletes: python3-pyside-opengl < 1.2.4-7
Obsoletes: pyside-opengl < 1.2.4-7
Obsoletes: pyside-typesystems-opengl < 1.2.4-7
Obsoletes: python3-pyside-script < 1.2.4-7
Obsoletes: pyside-script < 1.2.4-7
Obsoletes: pyside-typesystems-scripts < 1.2.4-7
Obsoletes: python3-pyside-scripttools < 1.2.4-7
Obsoletes: pyside-scripttools < 1.2.4-7
Obsoletes: python3-pyside-sql < 1.2.4-7
Obsoletes: pyside-sql < 1.2.4-7
Obsoletes: pyside-typesystems-sql < 1.2.4-7
Obsoletes: python3-pyside-svg < 1.2.4-7
Obsoletes: pyside-svg < 1.2.4-7
Obsoletes: pyside-typesystems-svg < 1.2.4-7
Obsoletes: python3-pyside-test < 1.2.4-7
Obsoletes: pyside-test < 1.2.4-7
Obsoletes: pyside-typesystems-test < 1.2.4-7
Obsoletes: python3-pyside-uitools < 1.2.4-7
Obsoletes: pyside-uitools < 1.2.4-7
Obsoletes: pyside-typesystems-uitools < 1.2.4-7
Obsoletes: python3-pyside-webkit < 1.2.4-7
Obsoletes: pyside-webkit < 1.2.4-7
Obsoletes: pyside-typesystems-webkit < 1.2.4-7
Obsoletes: python3-pyside-xmlpatterns < 1.2.4-7
Obsoletes: pyside-xmlpatterns < 1.2.4-7
Obsoletes: python3-pyside-xml < 1.2.4-7
Obsoletes: pyside-xml < 1.2.4-7
Obsoletes: pyside-typesystems-xmls < 1.2.4-7
Obsoletes: libpyside1.2 < 1.2.4-7
Obsoletes: lib64pyside1.2 < 1.2.4-7
Obsoletes: libpython3-pyside1.2 < 1.2.4-7
Obsoletes: lib64python3-pyside1.2 < 1.2.4-7
Obsoletes: pyside-devel < 1.2.4-7
Obsoletes: python3-pyside-devel < 1.2.4-7
Obsoletes: pyside-include-devel < 1.2.4-7
Obsoletes: pyside-cmake-devel < 1.2.4-7
# 2019-09-19
Obsoletes: qimageblitz < 1:0.0.6-10.svn1480778.4
Obsoletes: libqimageblitz4 < 1:0.0.6-10.svn1480778.4
Obsoletes: lib64qimageblitz4 < 1:0.0.6-10.svn1480778.4
Obsoletes: libqimageblitz-devel < 1:0.0.6-10.svn1480778.4
Obsoletes: lib64qimageblitz-devel < 1:0.0.6-10.svn1480778.4
# 2019-12-22
Obsoletes: libqtkeychain1 < 0.9.1-2
Obsoletes: lib64qtkeychain1 < 0.9.1-2
Obsoletes: libqtkeychain-devel < 0.9.1-2
Obsoletes: lib64qtkeychain-devel < 0.9.1-2
# 2020-03-15
Obsoletes: qt4-phonon-backend-plugin < 1.0-6

# (wally) 2019-08-21
# old django pkgs
Obsoletes: python-django-notification < 1.3.3-6
Obsoletes: python-django-pagination < 1.0.7-11
Obsoletes: python-django-piston < 0.2.3-13
Obsoletes: python-django-profile < 0.6-11
Obsoletes: python-django-sorting < 0.1-11
Obsoletes: python-django-south < 1.0-10
Obsoletes: python3-django-south < 1.0-10
Obsoletes: python-django-staticfiles < 1.2.1-10
Obsoletes: python-django-tracking < 0.4.1-12
Obsoletes: python-django-userprofile < 0.7-13
Obsoletes: python-django-keyedcache < 1.5.1-9
Obsoletes: python-django-dpaste < 0.2.4-14

# (tv) Dead upstream, needs Python 2.
Obsoletes: uniconvertor < 2.0-1
Obsoletes: python2-backports-lzma < 0.0.2-9

# (wally) 2019-08-30
# no more python2 pytest
Obsoletes: python2-pytest-catchlog < 1.2.2-4

# (tv) Old and unsecure, use python-pycryptodome or python-pycryptodomex instead:
Obsoletes: python-pycrypto < 2.6.1-15
Obsoletes: python3-pycrypto < 2.6.1-15

# (wally) 2019-09-14
# Unused and dead upstream
Obsoletes: python-keyczar < 0.71c-9
# Python2 only pkg
Obsoletes: marave < 0.7-13
Obsoletes: fwbackups < 1.43.7-2
Obsoletes: gourmet < 0.17.4-10
Obsoletes: python2-pypoppler < 0.12.2-2
Obsoletes: childsplay < 1.6-15
Obsoletes: childsplay-sounds-bg < 1.6-15
Obsoletes: childsplay-sounds-ca < 1.6-15
Obsoletes: childsplay-sounds-de < 1.6-15
Obsoletes: childsplay-sounds-el < 1.6-15
Obsoletes: childsplay-sounds-en_GB < 1.6-15
Obsoletes: childsplay-sounds-es < 1.6-15
Obsoletes: childsplay-sounds-fr < 1.6-15
Obsoletes: childsplay-sounds-it < 1.6-15
Obsoletes: childsplay-sounds-lt < 1.6-15
Obsoletes: childsplay-sounds-nb < 1.6-15
Obsoletes: childsplay-sounds-nl < 1.6-15
Obsoletes: childsplay-sounds-pt < 1.6-15
Obsoletes: childsplay-sounds-pt_BR < 1.6-15
Obsoletes: childsplay-sounds-ro < 1.6-15
Obsoletes: childsplay-sounds-ru < 1.6-15
Obsoletes: childsplay-sounds-sl < 1.6-15
Obsoletes: childsplay-sounds-sv < 1.6-15
Obsoletes: comix < 4.0.4-12
Obsoletes: mcomix < 1.2.1-3
Obsoletes: devidify < 1.14-12
Obsoletes: driconf < 0.9.1-15
Obsoletes: gnutrition < 0.32-5
Obsoletes: pypar2 < 1.4-19
Obsoletes: python-kiwi < 1.9.40-5
Obsoletes: python-kiwi-docs < 1.9.40-5
Obsoletes: python-kye < 1.0-8
Obsoletes: wifi-radar < 2.0.s10-4
Obsoletes: openclass < 0.4-10
Obsoletes: urtsb < 0.4-12
Obsoletes: omnitux < 1.2.1-10
Obsoletes: samsung-tools < 2.3.1-8
Obsoletes: diffuse < 0.4.8-6
Obsoletes: key-mon < 1.19-0.git20150418.5
Obsoletes: openalchemist < 0.4-14
Obsoletes: tegaki-gui < 0.3.1-11
Obsoletes: tegaki-recognize < 0.3.1.2-11
Obsoletes: tegaki-train < 0.3.1-11
Obsoletes: rabbitvcs-cli < 0.17.1-3
Obsoletes: rabbitvcs-core < 0.17.1-3
Obsoletes: rabbitvcs-gedit < 0.17.1-3
Obsoletes: rabbitvcs-nautilus < 0.17.1-3
Obsoletes: rabbitvcs-thunar < 0.17.1-3
Obsoletes: sectool < 0.9.5-17
Obsoletes: sectool-gui < 0.9.5-17
Obsoletes: 4digits < 1.1.4-5
Obsoletes: pygtk2.0 < 2.24.0-15
Obsoletes: pygtk2.0-demos < 2.24.0-15
Obsoletes: pygtk2.0-devel < 2.24.0-15
Obsoletes: pygtk2.0-libglade < 2.24.0-15
Obsoletes: gonvert < 0.2.39-3
Obsoletes: eee-control < 0.9.6-10
Obsoletes: obmenu < 1.0-3
Obsoletes: python-opuscoords < 1.0.1-11
Obsoletes: python2-stsci.distutils < 0.3.7-2
Obsoletes: python2-cmd2 < 0.8.9-4
Obsoletes: python-pyamf < 0.8.0-4
Obsoletes: python2-pyamf < 0.8.0-4
Obsoletes: golly < 3.3-0.b1.3
Obsoletes: golly-devel < 3.3-0.b1.3
Obsoletes: euca2ools < 3.4.1-2
Obsoletes: python2-pybonjour < 1.1.1-13
Obsoletes: python2-typing < 3.7.4-2
Obsoletes: python-backports-lzma < 0.0.2-9
Obsoletes: python-beautifulsoup < 3.2.1-12
Obsoletes: python-cloudfiles < 1.7.11-2
Obsoletes: python-cmdln < 2.0.0-3
Obsoletes: python-gdata < 2.0.18-11
Obsoletes: python2-gdata < 2.0.18-11
Obsoletes: python-ipaddress < 1.0.22-2
Obsoletes: python2-ipaddress < 1.0.22-2
Obsoletes: python-lzma < 0.5.3-12
Obsoletes: python2-lzma < 0.5.3-12
Obsoletes: python-mingus < 0.5.1-5
Obsoletes: python2-mingus < 0.5.1-5
Obsoletes: python-progressbar < 2.5-2
Obsoletes: python-subprocess32 < 3.5.3-2
Obsoletes: python2-subprocess32 < 3.5.3-2
Obsoletes: python-kaa-imlib2 < 0.2.3-18
Obsoletes: python2-kaa-imlib2 < 0.2.3-18
Obsoletes: python-kaa-metadata < 0.7.7-14
Obsoletes: python2-kaa-metadata < 0.7.7-14
Obsoletes: python2-kaa-base < 0.6.0-13
Obsoletes: puddletag < 1.2.0-7
Obsoletes: pyrit < 0.5.0-3
Obsoletes: taskcoach < 1.4.6-2
Obsoletes: editra < 0.7.20-14
Obsoletes: python-yolk < 0.4.3-11
Obsoletes: python-wsgiproxy < 0.2.2-10
Obsoletes: python-moksha-hub < 1.5.17-2
Obsoletes: python-louie < 1.1-17
Obsoletes: python-googl < 0.2.2-12
Obsoletes: python-gerrit < 0.0.1-4.gita7ffd76.9
Obsoletes: python-foolscap < 0.10.1-3
Obsoletes: python-esmre < 0.3.1-10
Obsoletes: python-epsilon < 0.7.0-9
Obsoletes: python-elements < 0.13-18
Obsoletes: python-crypto < 1.1.0-10
Obsoletes: python-cosmolopy < 0.1.104-11
Obsoletes: python-carrot < 0.10.7-12
Obsoletes: python-axiom < 0.7.5-3
Obsoletes: python-apitools < 0.4.11-5
Obsoletes: python2-requestbuilder < 0.7.1-2
Obsoletes: python2-docker-py < 3.6.0-3
Obsoletes: wahcade < 0.99-0.pre8.5
Obsoletes: virtaal < 0.7.1-11
Obsoletes: stepintochinese < 0.8.1-5
Obsoletes: tuxmathscrabble < 1:0.8.1-5
Obsoletes: tuxwordsmith < 0.8.0-4
Obsoletes: tofu < 0.5-18
Obsoletes: sslstrip < 0.9-12
Obsoletes: bkchem < 0.14.0-0.pre2.17
Obsoletes: bzrtools < 2.6.0-9
Obsoletes: caldavclientlibrary < 0.0-1.10809.5
Obsoletes: grotesque < 0.9.5.1-4
Obsoletes: jack < 3.1.1-18
Obsoletes: opensvp < 0.4-12
Obsoletes: openteacher < 3.2-9
Obsoletes: pyorbit < 2.24.0-17
Obsoletes: pyorbit-devel < 2.24.0-17
Obsoletes: epydoc < 3.0.1-19
Obsoletes: pychecker < 0.8.19-11
Obsoletes: pymecavideo < 6.1-11
Obsoletes: tvdb_api < 1.8.2-1.git20130127.9
Obsoletes: tentakel < 2.2-18
Obsoletes: tailor < 0.9.35-12
Obsoletes: python-clientform < 0.2.10-13
Obsoletes: python-decoratortools < 1.8-11
Obsoletes: python-GnuPG-Interface < 0.3.2-20
Obsoletes: python-googlechart < 0.2.1-12
Obsoletes: python-gtkglext < 1.1.0-21
Obsoletes: python2-hachoir-parser < 1.3.4-13
Obsoletes: python-hachoir-parser < 1.3.4-13
Obsoletes: python-ID3 < 1.2-26
Obsoletes: python-poster < 0.8.1-11
Obsoletes: python-pypdf < 1.13-12
Obsoletes: python-pyrtf < 0.45-15
Obsoletes: mss < 2.4-0.9
Obsoletes: supybot < 0.83.4.1-11
Obsoletes: supybot-Dcc < 0.83.4.1-11
Obsoletes: supybot-ExternalNotice < 0.83.4.1-11
Obsoletes: supybot-Gateway < 0.83.4.1-11
Obsoletes: supybot-Meetbot < 0.1.4-11
Obsoletes: supybot-Sshd < 0.83.4.1-11
Obsoletes: supybot-Webserver < 0.83.4.1-11
Obsoletes: sabnzbd < 2.1.0-3
Obsoletes: retux < 1.3.4-3
Obsoletes: ocfs2-tools < 1.6.4-14
Obsoletes: ocfs2console < 1.6.4-14
Obsoletes: ocfs2-tools-devel < 1.6.4-14
Obsoletes: ocfs2-tools-static-devel < 1.6.4-14
Obsoletes: referencer < 1.2.2-13
Obsoletes: vegastrike < 0.5.1.r1-15
Obsoletes: vegastrike-data < 0.5.1.r1-7
Obsoletes: vegastrike-sounds < 0.5.1.r1-6
Obsoletes: coban < 1.2.0-9
Obsoletes: pyid3lib < 0.5.1-23
Obsoletes: python-daap < 0.7.1-14
Obsoletes: python2-memphis < 0.2.1-15
Obsoletes: python2-memphis-devel < 0.2.1-15
Obsoletes: python-pyogg < 1.3-26
Obsoletes: pyvorbis < 1.5-1.a.13
Obsoletes: python2-xmpp < 1.1.2-11
Obsoletes: python-yenc < 0.4.0-10
Obsoletes: gnome-python < 2.28.1-14
Obsoletes: gnome-python-bonobo < 2.28.1-14
Obsoletes: gnome-python-canvas < 2.28.1-14
Obsoletes: gnome-python-devel < 2.28.1-14
Obsoletes: gnome-python-gconf < 2.28.1-14
Obsoletes: gnome-python-gnomevfs < 2.28.1-14
Obsoletes: python2-backports-functools_lru_cache < 1.5-2
Obsoletes: python2-backports-ssl_match_hostname < 3.5.0.1-4
Obsoletes: python2-backports < 1.0-10
Obsoletes: python-bunch < 1.0.1-8
Obsoletes: python-CDDB < 1.4-26
Obsoletes: python2-CDDB < 1.4-26
Obsoletes: python-celementtree < 1.0.5-17
Obsoletes: python-cjson < 1.2.1-3
Obsoletes: python2-functools32 < 3.2.3.2-3
Obsoletes: python-functools32 < 3.2.3.2-3
Obsoletes: openstereo < 0.1.4-8
Obsoletes: offlineimap < 7.2.4-2
Obsoletes: giws < 2.0.2-10
Obsoletes: archivemail < 0.9.0-20
Obsoletes: fedmsg < 0.18.2-4
Obsoletes: fedmsg-announce < 0.18.2-4
Obsoletes: fedmsg-collectd < 0.18.2-4
Obsoletes: fedmsg-gateway < 0.18.2-4
Obsoletes: fedmsg-hub < 0.18.2-4
Obsoletes: fedmsg-irc < 0.18.2-4
Obsoletes: fedmsg-relay < 0.18.2-4
Obsoletes: obapps < 0.1.7-12
Obsoletes: oz < 0.12.0-10
Obsoletes: pyjamas < 0.8.1a-3
Obsoletes: pyjamas-doc < 0.8.1a-3
Obsoletes: pyjamas-examples < 0.8.1a-3
Obsoletes: pyjamas-ui < 0.8.1a-3
Obsoletes: python-bugz < 0.10.1-14
Obsoletes: python-configparser < 3.7.4-3
Obsoletes: python-dateutil15 < 1.5-5
Obsoletes: python-elib.intl < 0.0.3-0.git20110711.11
Obsoletes: python-flup < 1.0.2-12
Obsoletes: python-fpconst < 0.7.3-13
Obsoletes: python-fuse < 2.5-18
Obsoletes: python-gfbi_core < 0.5-11
Obsoletes: python-guess-language < 0.2-10
Obsoletes: python-krbV < 1.0.90-5
Obsoletes: python-lpsolve55 < 5.5.2.5-4
Obsoletes: python2-lpsolve55 < 5.5.2.5-4
Obsoletes: python-m2ext < 0.1-11
Obsoletes: python-mox < 0.5.3-10
Obsoletes: python-jaxml < 3.02-10
Obsoletes: python-json < 3.4-12
Obsoletes: python2-json < 3.4-12
Obsoletes: python-midi < 0.2.3-8
Obsoletes: python-ntlm < 1.0.1-10
Obsoletes: python-opengl-demo < 3.0.1b1-12
Obsoletes: python-planet < 2.0-12
Obsoletes: python-pyblock < 0.53-12
Obsoletes: python-pychart < 1.39-13
Obsoletes: python2-pychart < 1.39-13
Obsoletes: python-pydns < 2.3.6-14
Obsoletes: python2-pydns < 2.3.6-14
Obsoletes: python-pyemf < 2.0.0-13
Obsoletes: python2-pyemf < 2.0.0-13
Obsoletes: python-perlmodule < 1.0.1d-33
Obsoletes: python-pyexcelerator < 0.6.4.1-3
Obsoletes: python-pyifbabel < 0.4-4
Obsoletes: python-pylibpcap < 0.6.4-6
Obsoletes: python2-pylibpcap < 0.6.4-6
Obsoletes: mysql-utilities < 1.6.5-4
Obsoletes: python-pymad < 0.7-10
Obsoletes: python-pymtp < 0.0.6-8
Obsoletes: python-pyrex < 0.9.9-13
Obsoletes: python-pytorctl < 0-0.21
Obsoletes: python-pywebdav < 0.9.8-3
Obsoletes: python2-pywebdav < 0.9.8-3
Obsoletes: python-qpid < 1.37.0-2
Obsoletes: python-s3cmd < 1.0.1-11
Obsoletes: python-sampy < 1.2.1-11
Obsoletes: python-qwt < 5.2.0-23
Obsoletes: python2-qwt < 5.2.0-23
Obsoletes: python-scientific < 2.9.4-11
Obsoletes: python-scientific-devel < 2.9.4-11
Obsoletes: python-silvercity < 0.9.7-11
Obsoletes: python2-silvercity < 0.9.7-11
Obsoletes: python-soap < 0.12.0-14
Obsoletes: python-sqlite < 1.0.1-20
Obsoletes: python2-sqlite < 1.0.1-20
Obsoletes: python-sqlite2 < 2.6.3-12
Obsoletes: python2-sqlite2 < 2.6.3-12
Obsoletes: python-storm < 0.20-11
Obsoletes: python-storm-django < 0.20-11
Obsoletes: python-storm-mysql < 0.20-11
Obsoletes: python-storm-postgresql < 0.20-11
Obsoletes: python-storm-twisted < 0.20-11
Obsoletes: python-storm-zope < 0.20-11
Obsoletes: python-systemd-dbus < 0.1-13
Obsoletes: python2-systemd-dbus < 0.1-13
Obsoletes: python-telepathy < 0.15.19-12
Obsoletes: python2-telepathy < 0.15.19-12
Obsoletes: python-which < 1.1.0-18
Obsoletes: python-xklavier < 0.2-14
Obsoletes: libwxpython3.0-devel < 3.0.2.0-15
Obsoletes: lib64wxpython3.0-devel < 3.0.2.0-15
Obsoletes: wxpython < 3.0.2.0-15
Obsoletes: wxpython-docs < 3.0.2.0-15
Obsoletes: wxpython-tools < 3.0.2.0-15
Obsoletes: wxpython-wxversion < 3.0.2.0-15
Obsoletes: wxPython-docs < 1:3.0.2.0-15
Obsoletes: ajenti < 1.2.22-14
Obsoletes: python-aeidon < 0.19.2-17
Obsoletes: python-egenix-mx-base < 3.2.9-6
Obsoletes: python2-egenix-mx-base < 3.2.9-6
Obsoletes: python-egenix-mx-base-devel < 3.2.9-6
Obsoletes: python2-egenix-mx-base-devel < 3.2.9-6
Obsoletes: python-egenix-mx-base-doc < 3.2.9-6
Obsoletes: python-enum34 < 1.1.6-4
Obsoletes: python2-enum34 < 1.1.6-4
Obsoletes: python-futures < 3.3.0-3
Obsoletes: python-gd < 0.59-4
Obsoletes: keepnote < 0.7.8-13
Obsoletes: python2-hachoir-core < 1.3.3-13
Obsoletes: python2-hachoir-metadata < 1.3.3-14
Obsoletes: python2-hachoir-regex < 1.0.5-12
Obsoletes: python2-hachoir-urwid < 1.1-14
Obsoletes: python2-hachoir-wx < 0.3-15
Obsoletes: yum-metadata-parser < 1.1.4-14
Obsoletes: python-yum < 3.4.3-22
Obsoletes: tegaki < 0.3.1-14
Obsoletes: tegaki-zinnia-japanese < 0.3-10
Obsoletes: tegaki-zinnia-simplified-chinese < 0.3-10
Obsoletes: tegaki-zinnia-traditional-chinese < 0.3-10
Obsoletes: videoconvert < 0.2-10
Obsoletes: shinken < 2.4.3-5
Obsoletes: shinken-arbiter < 2.4.3-5
Obsoletes: shinken-broker < 2.4.3-5
Obsoletes: shinken-poller < 2.4.3-5
Obsoletes: shinken-reactionner < 2.4.3-5
Obsoletes: shinken-receiver < 2.4.3-5
Obsoletes: shinken-scheduler < 2.4.3-5
Obsoletes: lostsky < 1.1.1c-4
Obsoletes: apache-mod_python-compat < 3.4-13
Obsoletes: gcs-oauth2-boto-plugin < 1.9-5
Obsoletes: python2-musicbrainz2 < 0.7.4-14
Obsoletes: python-pyro415 < 4.15-9
Obsoletes: python2-PyGreSQL < 5.0.6-2
Obsoletes: python-gobject-devel < 2.28.7-4
Obsoletes: python2-gobject < 2.28.7-4
Obsoletes: libpyglib2.0_0 < 2.28.7-4
Obsoletes: lib64pyglib2.0_0 < 2.28.7-4
Obsoletes: python2-subvertpy < 0.10.1-6
Obsoletes: python-cpuinfo < 1.0-0.20090313.27
Obsoletes: python-py2play < 0.1.10-13
Obsoletes: exe < 2.1.3-6
Obsoletes: sc-controller < 0.4.7-3
Obsoletes: pyopenal < 0.1.6-13
Obsoletes: gsutil < 4.15-4
Obsoletes: gcimagebundle < 1.1.6-8
Obsoletes: google-startup-scripts < 1.1.6-8
Obsoletes: kolab-cli < 0.8.10-3
Obsoletes: kolab-saslauthd < 0.8.10-3
Obsoletes: kolab-server < 0.8.10-3
Obsoletes: postfix-kolab < 0.8.10-3
Obsoletes: pykolab < 0.8.10-3
Obsoletes: pykolab-telemetry < 0.8.10-3
Obsoletes: pykolab-xml < 0.8.10-3
Obsoletes: wallace < 0.8.10-3
Obsoletes: gemrb < 0.8.5-3
Obsoletes: mysql-workbench < 8.0.28-1
Obsoletes: dmeternal < 0.4.0-4
Obsoletes: fslint < 2.46-5
Obsoletes: jython < 2.7.1-4
Obsoletes: jython-demo < 2.7.1-4
Obsoletes: jython-javadoc < 2.7.1-4
Obsoletes: mrepo < 0.8.7-7
Obsoletes: opendict < 0.6.8-4
Obsoletes: opendict-lingvosoft < 0.8-8
Obsoletes: playonlinux < 4.3.4-4
Obsoletes: multiplicationstation < 0.6.8-5
Obsoletes: noethys < 1.2.5.6-3
Obsoletes: pyspread < 1.1-5
Obsoletes: youtube-dl-gui < 0.4-4
# (daviddavid) 2021-02-03
# Python2 only pkg
Obsoletes: rpmtidy < 1.0-8

# (wally) 2019-12-15
# requires python2 only pkg soya
Obsoletes: soya < 0.15rc1-30
Obsoletes: soya-tutorial < 0.15rc1-30
Obsoletes: balazarbrothers < 0.3.1-14
Obsoletes: slune < 1.0.16-2

# (wally) 2019-12-21
# python2 only and atm dead upstream
# https://github.com/gammu/wammu/issues/83
Obsoletes: wammu < 0.44-3
# https://github.com/muravjov/bombono-dvd/issues/21
Obsoletes: bombono-dvd < 1.2.4-13

# (wally) 2019-12-29
# old and not needed
Obsoletes: openerp-server < 7.0-20170329.5
# 2020-03-25
Obsoletes: libsigc++1.2-devel < 1.2.7-6
Obsoletes: libsigc++1.2_5 < 1.2.7-6
Obsoletes: lib64sigc++1.2-devel < 1.2.7-6
Obsoletes: lib64sigc++1.2_5 < 1.2.7-6
Obsoletes: libgtkhotkey-devel < 0.2.1-10
Obsoletes: libgtkhotkey1 < 0.2.1-10
Obsoletes: lib64gtkhotkey-devel < 0.2.1-10
Obsoletes: lib64gtkhotkey1 < 0.2.1-10
Obsoletes: libfreebob-devel < 1.0.11-18
Obsoletes: libfreebob0 < 1.0.11-18
Obsoletes: lib64freebob-devel < 1.0.11-18
Obsoletes: lib64freebob0 < 1.0.11-18
Obsoletes: libechonest-devel < 2.3.1-4
Obsoletes: libechonest2.3 < 2.3.1-4
Obsoletes: lib64echonest-devel < 2.3.1-4
Obsoletes: lib64echonest2.3 < 2.3.1-4
Obsoletes: libjsonrpccpp0 < 0.6.0-6
Obsoletes: libjsonrpccpp0.6-devel < 0.6.0-6
Obsoletes: lib64jsonrpccpp0 < 0.6.0-6
Obsoletes: lib64jsonrpccpp0.6-devel < 0.6.0-6
# 2020-04-16
Obsoletes: lib64beecrypt-devel < 4.2.1-33
Obsoletes: lib64beecrypt7 < 4.2.1-33
Obsoletes: lib64beecrypt_cxx7 < 4.2.1-33
Obsoletes: libbeecrypt-devel < 4.2.1-33
Obsoletes: libbeecrypt7 < 4.2.1-33
Obsoletes: libbeecrypt_cxx7 < 4.2.1-33
# 2020-04-30
Obsoletes: libntrack-devel < 017-6
Obsoletes: libntrack-glib-devel < 017-6
Obsoletes: libntrack-glib2 < 017-6
Obsoletes: libntrack-gobject-devel < 017-6
Obsoletes: libntrack-gobject1 < 017-6
Obsoletes: libntrack-qt4-devel < 017-6
Obsoletes: libntrack-qt4_1 < 017-6
Obsoletes: libntrack0 < 017-6
Obsoletes: ntrack < 017-6
Obsoletes: ntrack-devel < 017-6
Obsoletes: lib64ntrack-devel < 017-6
Obsoletes: lib64ntrack-glib-devel < 017-6
Obsoletes: lib64ntrack-glib2 < 017-6
Obsoletes: lib64ntrack-gobject-devel < 017-6
Obsoletes: lib64ntrack-gobject1 < 017-6
Obsoletes: lib64ntrack-qt4-devel < 017-6
Obsoletes: lib64ntrack-qt4_1 < 017-6
Obsoletes: lib64ntrack0 < 017-6
Obsoletes: lib64metakit-devel < 2.4.9.7-22
Obsoletes: lib64metakit1 < 2.4.9.7-22
Obsoletes: libmetakit-devel < 2.4.9.7-22
Obsoletes: libmetakit1 < 2.4.9.7-22
Obsoletes: metakit-tcl < 2.4.9.7-22
Obsoletes: python-metakit < 2.4.9.7-22
# 2020-08-11
Obsoletes: lib64indicator3_7 < 12.10.1-11
Obsoletes: lib64indicator3-devel < 12.10.1-11
Obsoletes: lib64indicator3-tools < 12.10.1-11
Obsoletes: lib64indicator7 < 12.10.1-11
Obsoletes: lib64indicator-devel < 12.10.1-11
Obsoletes: lib64indicator-tools < 12.10.1-11
Obsoletes: libindicator3_7 < 12.10.1-11
Obsoletes: libindicator3-devel < 12.10.1-11
Obsoletes: libindicator3-tools < 12.10.1-11
Obsoletes: libindicator7 < 12.10.1-11
Obsoletes: libindicator-devel < 12.10.1-11
Obsoletes: libindicator-tools < 12.10.1-11
Obsoletes: lib64appindicator2_1 < 12.10.0-25
Obsoletes: lib64appindicator2-devel < 12.10.0-25
Obsoletes: lib64appindicator2-gir0.1 < 12.10.0-25
Obsoletes: lib64appindicator3-devel < 12.10.0-25
Obsoletes: lib64appindicator3-gir0.1 < 12.10.0-25
Obsoletes: libappindicator-sharp < 12.10.0-25
Obsoletes: libappindicator2_1 < 12.10.0-25
Obsoletes: libappindicator2-devel < 12.10.0-25
Obsoletes: libappindicator2-gir0.1 < 12.10.0-25
Obsoletes: libappindicator3-devel < 12.10.0-25
Obsoletes: libappindicator3-gir0.1 < 12.10.0-25
Obsoletes: lib64indicate-devel < 12.10.1-7
Obsoletes: lib64indicate-gir0.7 < 12.10.1-7
Obsoletes: lib64indicate-gtk-devel < 12.10.1-7
Obsoletes: lib64indicate-gtk3_3 < 12.10.1-7
Obsoletes: lib64indicate5 < 12.10.1-7
Obsoletes: lib64indicategtk3-gir0.7 < 12.10.1-7
Obsoletes: libindicate-doc < 12.10.1-7
Obsoletes: libindicate-devel < 12.10.1-7
Obsoletes: libindicate-gir0.7 < 12.10.1-7
Obsoletes: libindicate-gtk-devel < 12.10.1-7
Obsoletes: libindicate-gtk3_3 < 12.10.1-7
Obsoletes: libindicate5 < 12.10.1-7
Obsoletes: libindicategtk3-gir0.7 < 12.10.1-7

# (wally) 2020-01-01
# Dead sugar pkgs
Obsoletes: sugar-presence-service < 0.90.2-10
Obsoletes: sugar-base < 0.98.0-12

# (wally) 2020-01-30
# Not yet ported to python3
Obsoletes: drakwizard-trac < 1.3.6-2
Obsoletes: trac < 1.3.6-2
Obsoletes: trac-cgi < 1.3.6-2
Obsoletes: trac-fcgi < 1.3.6-2
Obsoletes: trac-mod_python < 1.3.6-2
Obsoletes: trac-mysql < 1.3.6-2
Obsoletes: trac-postgresql < 1.3.6-2
Obsoletes: trac-sqlite < 1.3.6-2
Obsoletes: trac-standalone < 1.3.6-2
Obsoletes: trac-svn < 1.3.6-2
Obsoletes: trac-wsgi < 1.3.6-2

# (solbu) 2020-02-15
# not yet ported to python3
Obsoletes: finfaktura < 2.2.1-3
Obsoletes: gytha < 0.9-10

# (wally) 2019-12-20
# Seems to be a dead project
Obsoletes: autoscan < 1.50-19
Obsoletes: autoscan-agent < 1.50-19
Obsoletes: compatibleone < 2.0-19
Obsoletes: compatibleone-accords < 2.0-19
Obsoletes: compatibleone-accords-doc < 2.0-19
Obsoletes: compatibleone-azprocci < 2.0-19
Obsoletes: compatibleone-broker < 2.0-19
Obsoletes: compatibleone-coees < 2.0-19
Obsoletes: compatibleone-coips < 2.0-19
Obsoletes: compatibleone-comons < 2.0-19
Obsoletes: compatibleone-conets < 2.0-19
Obsoletes: compatibleone-coobas < 2.0-19
Obsoletes: compatibleone-cool < 2.0-19
Obsoletes: compatibleone-copaas < 2.0-19
Obsoletes: compatibleone-cops < 2.0-19
Obsoletes: compatibleone-cosacs < 2.0-19
Obsoletes: compatibleone-cosched < 2.0-19
Obsoletes: compatibleone-coss < 2.0-19
Obsoletes: compatibleone-dcprocci < 2.0-19
Obsoletes: compatibleone-devel < 2.0-19
Obsoletes: compatibleone-ezvm < 2.0-19
Obsoletes: compatibleone-fileserver < 2.0-19
Obsoletes: compatibleone-nagios < 2.0-19
Obsoletes: compatibleone-onprocci < 2.0-19
Obsoletes: compatibleone-osocciprocci < 2.0-19
Obsoletes: compatibleone-osprocci < 2.0-19
Obsoletes: compatibleone-paasprocci < 2.0-19
Obsoletes: compatibleone-paprocci < 2.0-19
Obsoletes: compatibleone-paprocci-java < 2.0-7
Obsoletes: compatibleone-procci < 2.0-19
Obsoletes: compatibleone-publisher < 2.0-19
Obsoletes: compatibleone-slam < 2.0-19
Obsoletes: compatibleone-testsuite < 2.0-19
Obsoletes: libcompatibleone-accords0 < 2.0-19
Obsoletes: lib64compatibleone-accords0 < 2.0-19
Obsoletes: libcompatibleone-accords0-devel < 2.0-19
Obsoletes: lib64compatibleone-accords0-devel < 2.0-19
Obsoletes: python-compatibleone-accords < 2.0-19
#
Obsoletes: sslsniff < 0.8-27
# 2020-05-01 dead since 2013
Obsoletes: silicon < 2.0.0-10
Obsoletes: silicon-audio-disc < 2.0.0-10
Obsoletes: silicon-converter < 2.0.0-10
Obsoletes: silicon-copy-disc < 2.0.0-10
Obsoletes: silicon-data-disc < 2.0.0-10
Obsoletes: silicon-database < 2.0.0-10
Obsoletes: silicon-disc-details < 2.0.0-10
Obsoletes: silicon-disc-eraser < 2.0.0-10
Obsoletes: silicon-disc-imaging < 2.0.0-10
Obsoletes: silicon-disc-scanner < 2.0.0-10
Obsoletes: silicon-image-burner < 2.0.0-10
Obsoletes: silicon-library < 2.0.0-10
Obsoletes: silicon-limoo < 2.0.0-10
Obsoletes: silicon-mounter < 2.0.0-10
Obsoletes: silicon-plugin-audio-cd-record < 2.0.0-10
Obsoletes: silicon-plugin-cd-record < 2.0.0-10
Obsoletes: silicon-plugin-eraser < 2.0.0-10
Obsoletes: silicon-plugin-fuseiso < 2.0.0-10
Obsoletes: silicon-plugin-lyric-browser < 2.0.0-10
Obsoletes: silicon-plugin-mkdiscfs < 2.0.0-10
Obsoletes: silicon-plugin-mkisofs < 2.0.0-10
Obsoletes: silicon-plugin-mpg123 < 2.0.0-10
Obsoletes: silicon-plugin-now-playing < 2.0.0-10
Obsoletes: silicon-plugin-read-cd < 2.0.0-10
Obsoletes: silicon-plugin-single-inner-dialog < 2.0.0-10
Obsoletes: silicon-plugin-system-tray < 2.0.0-10
Obsoletes: silicon-plugin-tagarg-audio-disc < 2.0.0-10
Obsoletes: silicon-plugin-udisks < 2.0.0-10
Obsoletes: silicon-sample-app < 2.0.0-10
Obsoletes: silicon-script-runner < 2.0.0-10
Obsoletes: silicon-tagarg-player < 2.0.0-10
Obsoletes: silicon-themes < 2.0.0-10

# (wally) 2020-05-02
# Drop until ported to python3
Obsoletes: pulse-agent-plugins < 1.8-4
Obsoletes: pulse-xmppmaster-agentplugins < 1.8-4
Obsoletes: pulseagent-plugins-relay < 1.8-4
Obsoletes: pulseagent-plugins-machine < 1.8-4
Obsoletes: pulse-xmpp-agent < 1.9.5-4

# (wally) 2019-09-19
# Unmaintained and doesn't build with recent popplers
Obsoletes: utopia-documents < 3.1.0-10

# (daviddavid) 2019-10-12
# Unused and dead upstream for a while
Obsoletes: libphat0 < 0.3.1-11
Obsoletes: lib64phat0 < 0.3.1-11
Obsoletes: libphat-devel < 0.3.1-11
Obsoletes: lib64phat-devel < 0.3.1-11
# 2020-03-17
Obsoletes: libredblack0 < 1.3-5
Obsoletes: lib64redblack0 < 1.3-5
Obsoletes: libredblack-devel < 1.3-5
Obsoletes: lib64redblack-devel < 1.3-5

# (tv) Dead upstream, fwupd is a better alternative
Obsoletes: firmware-tools < 2.1.15-9

# (wally) old and unneeded gtk2 app
Obsoletes: glade3 < 1:3.8.6-3
Obsoletes: libgladeui1-devel < 1:3.8.6-3
Obsoletes: libgladeui1_11 < 1:3.8.6-3
Obsoletes: lib64gladeui1-devel < 1:3.8.6-3
Obsoletes: lib64gladeui1_11 < 1:3.8.6-3

# (tv) doesn't recompile, unused:
Obsoletes: openshadinglanguage1.9 < 1.9.13-6
Obsoletes: lib64openshadinglanguage1.9_1.9 < 1.9.13-6
Obsoletes: libopenshadinglanguage1.9_1.9 < 1.9.13-6
Obsoletes: lib64openshadinglanguage1.9-devel < 1.9.13-6
Obsoletes: libopenshadinglanguage1.9-devel < 1.9.13-6
Obsoletes: openshadinglanguage < 1.11.8.0-2
Obsoletes: openshadinglanguage1.11 < 1.11.8.0-2
Obsoletes: lib64openshadinglanguage1.11_1.11 < 1.11.8.0-2
Obsoletes: libopenshadinglanguage1.11_1.11 < 1.11.8.0-2
Obsoletes: lib64openshadinglanguage1.11-devel < 1.11.8.0-2
Obsoletes: libopenshadinglanguage1.11-devel < 1.11.8.0-2
Obsoletes: python3-openshadinglanguage < 1.11.8.0-2
# (kekepower) SK1 is, afaik, python 2 only
Obsoletes: sk1 < 2.0-0.rc3.6

# only ship newest current and newest from previous Mageia release
Obsoletes: postgresql9.6 < 9.6.15-6
Obsoletes: postgresql9.6-contrib < 9.6.15-6
Obsoletes: postgresql9.6-devel < 9.6.15-6
Obsoletes: postgresql9.6-docs < 9.6.15-6
Obsoletes: postgresql9.6-pl < 9.6.15-6
Obsoletes: postgresql9.6-plperl < 9.6.15-6
Obsoletes: postgresql9.6-plpgsql < 9.6.15-6
Obsoletes: postgresql9.6-plpython < 9.6.15-6
Obsoletes: postgresql9.6-pltcl < 9.6.15-6
Obsoletes: postgresql9.6-server < 9.6.15-6
Obsoletes: libpq5.9 < 9.6.15-6
Obsoletes: libpq9.6_5.9 < 9.6.15-6
Obsoletes: libecpg9.6_6 < 9.6.15-6
Obsoletes: lib64pq5.9 < 9.6.15-6
Obsoletes: lib64pq9.6_5.9 < 9.6.15-6
Obsoletes: lib64ecpg9.6_6 < 9.6.15-6

# more dead python2 gtk2 stuff
Obsoletes: gtk-recordmydesktop < 0.3.8-16
Obsoletes: ibus-sunpinyin < 2.0.3-13
Obsoletes: idjc < 0.8.17-3
Obsoletes: ladish < 2-1
Obsoletes: gladish < 2-1
Obsoletes: medit < 1.2.0-3
Obsoletes: python2-gtksourceview < 2.10.1-17
Obsoletes: python2-gtksourceview-devel < 2.10.1-17
Obsoletes: python2-notify < 0.1.1-20
Obsoletes: python-osmgpsmap < 0.7.3-15
Obsoletes: python-pygoocanvas < 0.14.1-12
Obsoletes: python-pygoocanvas-devel < 0.14.1-12
Obsoletes: furiusisomount < 0.11.3.1-11
Obsoletes: ht2html < 0:2.0-21
Obsoletes: pydb < 1.26-15

# (tv) Obsolete/Unbuildable OCaml packages:
Obsoletes: ocaml-batteries < 2.9.0-2
Obsoletes: ocaml-batteries-devel < 2.9.0-2
Obsoletes: ocaml-bisect < 1.3-16
Obsoletes: ocaml-bisect-devel < 1.3-16
Obsoletes: ocaml-bitstring < 2.0.4-12
Obsoletes: ocaml-bitstring-devel < 2.0.4-12
Obsoletes: ocaml-config-file < 1.2-10
Obsoletes: ocaml-config-file-devel < 1.2-10
Obsoletes: ocaml-expect < 0.6-4
Obsoletes: ocaml-expect-devel < 0.0.6-4
Obsoletes: ocaml-extunix < 0.1.6-4
Obsoletes: ocaml-extunix-devel < 0.1.6-4
Obsoletes: ocaml-json-static < 0.9.8-19
Obsoletes: ocaml-objsize < 0.16-11
Obsoletes: ocaml-objsize-devel < 0.16-11
Obsoletes: ocaml-ppx_tools < 6.3-2
Obsoletes: ocaml-ppx_tools-devel < 6.3-2
Obsoletes: ocaml-ppx_traverse_builtins < 0.10.0-6
Obsoletes: ocaml-ppx_traverse_builtins-devel < 0.10.0-6
Obsoletes: ocaml-pxp < 1.2.8-5
Obsoletes: ocaml-pxp-devel < 1.2.8-5
Obsoletes: ocaml-text < 0.8-4
Obsoletes: ocaml-text-devel < 0.8-4
Obsoletes: ocaml-text-doc < 0.8-4
Obsoletes: ocaml-ulex < 1.1-22
Obsoletes: ocaml-ulex-devel < 1.1-22
Obsoletes: ocaml-type-conv < 1:3.0.5-4
Obsoletes: ocaml-deriving < 0.8.1-4
Obsoletes: ocaml-deriving-devel < 0.8.1-4
Obsoletes: ocaml-optcomp < 1.6-4
Obsoletes: ocaml-optcomp-devel < 1.6-4
Obsoletes: ocamldsort < 0.16.0-11
Obsoletes: ccss < 1.6-4
Obsoletes: rpmcheck < 0.0.2368-19

# (daviddavid) 2020-03-02
# upstream removed it since Qt 5.14, doesn't built anymore and also no more used
Obsoletes: libqtenginio1 < 1:1.6.3-8.3
Obsoletes: lib64qtenginio1 < 1:1.6.3-8.3
Obsoletes: libqt5enginio-devel < 1:1.6.3-8.3
Obsoletes: lib64qt5enginio-devel < 1:1.6.3-8.3
Obsoletes: qtenginio5 < 1:1.6.3-8.3
Obsoletes: qtenginio5-doc < 1:1.6.3-8.3

#(eatdirt) 2020-03-20
# unmaintained since a few years and python2 exclusive
Obsoletes: python2-pyspatialite <= 3.0.1

# (tv) no more needed:
Obsoletes: libllvm8.08.0 < 8.0.0-13
Obsoletes: libllvm8.0-devel < 8.0.0-13
Obsoletes: lib64llvm8.08.0 < 8.0.0-13
Obsoletes: lib64llvm8.0-devel < 8.0.0-13
Obsoletes: llvm8.0 < 8.0.0-13
Obsoletes: llvm8.0-doc < 8.0.0-13
Obsoletes: llvm8.0-static < 8.0.0-13

# (zezinho) python2 only
Obsoletes: editobj2 < 0.4-11
Obsoletes: songwrite2 < 0.4.1-14
Obsoletes: python2-faulthandler < 3.0-4

# (ovitters) fails to build, no more dependencies
Obsoletes: pangox-compat < 0.0.2-8

# (kekepower) fails to build as it's Python 2 only
Obsoletes: cherokee < 1.2.103-18
Obsoletes: cherokee-devel < 1.2.103-18
Obsoletes: libcherokee-base0 < 1.2.103-18
Obsoletes: libcherokee-client0 < 1.2.103-18
Obsoletes: libcherokee-server0 < 1.2.103-18
Obsoletes: lib64cherokee-base0 < 1.2.103-18
Obsoletes: lib64cherokee-client0 < 1.2.103-18
Obsoletes: lib64cherokee-server0 < 1.2.103-18
Obsoletes: cget < 1.2.103-18

# (kekepower) Dead since 2015
# See mga#22944
Obsoletes: googlecl < 0.9.14-13

# (ovitters) Mirrorbrain is Python2 only. No update expected
Obsoletes: apache-mod_autoindex_mb < 2.18.1-8
Obsoletes: apache-mod_mirrorbrain < 2.18.1-8
Obsoletes: mirrorbrain  < 2.18.1-8
Obsoletes: mirrorbrain-scanner < 2.18.1-8
Obsoletes: mirrorbrain-tools < 2.18.1-8
Obsoletes: python-mb < 2.18.1-8
# (ovitters) also by Mirrorbrain, depends on Python2 as well
Obsoletes: apache-mod_asn < 1.7-4

# (ovitters) Python2 only, last release/development in 2011, dropped in all big distros
Obsoletes: gnupylot < 0.1.9-7

# (ovitters) Python2 only, last development was 14 years ago, no response to issues on GitHub, old location not available anymore
#            https://github.com/antonylesuisse/qweb/tree/master/ajaxterm
Obsoletes: ajaxterm < 0.10-9

# (guillomovitch) Python2 only, last development in 2013
Obsoletes: gitbuster < 2.1-1.b5.10

# (tv) unmaintained:
Obsoletes: prelink < 1:0.5.0-1.20130503.10

# (guillomovitch) Python2 only
Obsoletes: pcredz < 1.0.0-4

# uses Python2, has security issues
Obsoletes: mailman < 2.1.33-1

Obsoletes: openjpeg < 1.5.2-12
Obsoletes: libopenjpeg5 < 1.5.2-12
Obsoletes: libopenjpeg-devel < 1.5.2-12
Obsoletes: lib64openjpeg5 < 1.5.2-12
Obsoletes: lib64openjpeg-devel < 1.5.2-12

Obsoletes: gtksourceview2 < 2.11.2-15
Obsoletes: libgtksourceview2.0_0 < 2.11.2-15
Obsoletes: libgtksourceview2.0-devel < 2.11.2-15
Obsoletes: libgtksourceview-gir2.0 < 2.11.2-15
Obsoletes: lib64gtksourceview2.0_0 < 2.11.2-15
Obsoletes: lib64gtksourceview2.0-devel < 2.11.2-15
Obsoletes: lib64gtksourceview-gir2.0 < 2.11.2-15
Obsoletes: alt-ergo-gui < 2.2.0-10
Obsoletes: frama-c < 19.1-1
Obsoletes: frama-c-doc < 19.1-1
Obsoletes: frama-c-emacs < 19.1-1
Obsoletes: why3 < 1.3.1-2
Obsoletes: why3-emacs < 1.3.1-2
Obsoletes: ocaml-why3 < 1.3.1-2
Obsoletes: ocaml-why3-devel < 1.3.1-2
Obsoletes: gummi < 0.6.6-4
Obsoletes: laby < 0.6.4-6
Obsoletes: boo < 0.9.7.0-7
Obsoletes: boo-devel < 0.9.7.0-7
Obsoletes: boo-examples < 0.9.7.0-7

# not compatible with new zipios
Obsoletes: enigma < 1.21-12
Obsoletes: enigma-data < 1.21-12

# remove old flash at all
Obsoletes: freshplayerplugin < 0.3.9-9

# plugins no longer supported
Obsoletes: mozplugger < 2.1.6-6
Obsoletes: firefox-garminplugin < 0.3.27-5
Obsoletes: nspluginwrapper < 1.4.4-15
Obsoletes: nspluginwrapper-i386 < 1.4.4-15
Obsoletes: spice-xpi < 2.8.90-4

# (shlomif) discontinued
Obsoletes: arora < 0.11.1

# wrongly imported
Obsoletes: libpng15 < 1.5.30-2

# (martinw) obsoleted in svn by danf
Obsoletes: isdn4k-utils < 1:3.12-25
Obsoletes: isdn4k-utils-doc < 1:3.12-25
Obsoletes: isdn4k-utils-eurofile < 1:3.12-25
Obsoletes: isdn4k-utils-isdnlog < 1:3.12-25
Obsoletes: isdn4k-utils-vbox < 1:3.12-25
Obsoletes: isdn4k-utils-xtools < 1:3.12-25
Obsoletes: libisdn4k-utils3 < 1:3.12-25
Obsoletes: libisdn4k-utils-devel < 1:3.12-25
Obsoletes: lib64isdn4k-utils3 < 1:3.12-25
Obsoletes: lib64isdn4k-utils-devel < 1:3.12-25

# (martinw) doesn't build, unused, dead upstream
Obsoletes: libhippo-canvas1_0 < 0.3.1-18
Obsoletes: libhippo-canvas-devel < 0.3.1-18
Obsoletes: libhippo-canvas-gir1.0 < 0.3.1-18
Obsoletes: lib64hippo-canvas1_0 < 0.3.1-18
Obsoletes: lib64hippo-canvas-devel < 0.3.1-18
Obsoletes: lib64hippo-canvas-gir1.0 < 0.3.1-18

# (martinw) requires prelink to build, no upstream development since 2006
Obsoletes: hugs98 < 2006.09-17
Obsoletes: hugs98-alut < 2006.09-17
Obsoletes: hugs98-demos < 2006.09-17
Obsoletes: hugs98-glut < 2006.09-17
Obsoletes: hugs98-hgl < 2006.09-17
Obsoletes: hugs98-openal < 2006.09-17
Obsoletes: hugs98-opengl < 2006.09-17
Obsoletes: hugs98-x11 < 2006.09-17

# deleted upstream
Obsoletes: lightlang < 0.8.7-0.git20141004.10
Obsoletes: lightlang-dict < 0.0.2-11
Obsoletes: lightlang-sounds < 0.0.1-9

# (barjac) No longer maintained upstream, build fails.
Obsoletes: peerguardian < 2.3.1-5

# (daviddavid) 2020-08-21
# upstream removed it since release-service 20.08.0
Obsoletes: kblog-common < 20.04.3-2
Obsoletes: libkf5blog5 < 20.04.3-2
Obsoletes: lib64kf5blog5 < 20.04.3-2
Obsoletes: libkf5blog-devel < 20.04.3-2
Obsoletes: lib64kf5blog-devel < 20.04.3-2

# (martinw) build fails, not required by lilypond since ~2005
Obsoletes: ec-fonts-mftraced < 1.0.12-14


#Java
Obsoletes:  apache-commons-csv < 1.8
Obsoletes:  apache-commons-csv-javadoc < 1.8
Obsoletes:  apache-commons-el < 1.1
Obsoletes:  apache-commons-el-javadoc < 1.1
Obsoletes:  apache-commons-email < 1.6
Obsoletes:  apache-commons-email-javadoc < 1.6
Obsoletes:  apache-commons-javaflow < 1.1
Obsoletes:  apache-commons-javaflow-javadoc < 1.1
Obsoletes:  apache-commons-jci < 1.2
Obsoletes:  apache-commons-jci-javadoc < 1.2
Obsoletes:  apache-commons-jcs < 2.2
Obsoletes:  apache-commons-jcs-javadoc < 2.2
Obsoletes:  apache-commons-ognl < 3.0.3
Obsoletes:  apache-commons-ognl-javadoc < 3.0.3
Obsoletes:  apache-commons-pool2 < 2.4.3
Obsoletes:  apache-commons-pool2-javadoc < 2.4.3
Obsoletes:  apache-commons-validator < 1.5.1
Obsoletes:  apache-commons-validator-javadoc < 1.5.1
Obsoletes:  apache-mina < 2.0.10
Obsoletes:  gnu-trove < 2.1.0-11
Obsoletes:  gnu-trove-javadoc < 2.1.0-11
Obsoletes:  httpcomponents-asyncclient < 4.2
Obsoletes:  maven-changelog-plugin < 2.4
Obsoletes:  maven-checkstyle-plugin < 3.0.1
Obsoletes:  maven-plugins-pom < 29
Obsoletes:  maven-shared-jarsigner < 1.3.3

# (martinw) obsoleted in svn by barjac - dead upstream
Obsoletes: ghpsdr3-alex < 4.13-0.20170125.12
Obsoletes: QtRadio < 4.13-0.20170125.12
Obsoletes: libortp9 < 0.24.2-4
Obsoletes: lib64ortp9 < 0.24.2-4
Obsoletes: libortp9-devel < 0.24.2-4
Obsoletes: lib64ortp9-devel < 0.24.2-4
Obsoletes: nitrogen < 1.6.1-4

#(martinw) dead upstream, needs python2
Obsoletes: nagios-check_xendomains < 20070528-18

# once again unmaintained and broken
Obsoletes: chromium-browser < 1:87.0.4280.88-1
Obsoletes: chromium-browser-stable < 87.0.4280.88-1

# (martinw) doesn't build, only works with ancient X servers
Obsoletes: lbxproxy < 1.0.3-8
Obsoletes: proxymngr < 1.0.4-3

# (martinw) obsolete, no longer required, and causes error when /boot is in a LVM (mga#24949)
Obsoletes: udisks < 1.0.5-12
Obsoletes: udisks-devel < 1.0.5-12
Obsoletes: udisks-glue < 1.3.5-9

# (tv) obsolete, no longer required, and doesn't build
Obsoletes: mingw-cximage < 600-18
Obsoletes: mingw32-cximage < 600-18
Obsoletes: mingw32-cximage-static < 600-18
Obsoletes: mingw64-cximage < 600-18
Obsoletes: mingw64-cximage-static < 600-18

# wrongly imported, someone already removed from SVN
Obsoletes: snapd < 2.45.3.1-2
Obsoletes: snapd-devel < 2.45.3.1-2
Obsoletes: snap-confine < 2.45.3.1-2

# (tv) doesn't rebuild, new version needs significant effort:
Obsoletes: freeswitch < 1:1.6.20-11
Obsoletes: libfreeswitch1 < 1:1.6.20-11
Obsoletes: lib64freeswitch1 < 1:1.6.20-11
Obsoletes: libfreeswitch-devel < 1:1.6.20-11
Obsoletes: lib64freeswitch-devel < 1:1.6.20-11
Obsoletes: freeswitch-application-abstraction < 1:1.6.20-11
Obsoletes: freeswitch-application-avmd < 1:1.6.20-11
Obsoletes: freeswitch-application-blacklist < 1:1.6.20-11
Obsoletes: freeswitch-application-callcenter < 1:1.6.20-11
Obsoletes: freeswitch-application-cidlookup < 1:1.6.20-11
Obsoletes: freeswitch-application-conference < 1:1.6.20-11
Obsoletes: freeswitch-application-curl < 1:1.6.20-11
Obsoletes: freeswitch-application-db < 1:1.6.20-11
Obsoletes: freeswitch-application-directory < 1:1.6.20-11
Obsoletes: freeswitch-application-distributor < 1:1.6.20-11
Obsoletes: freeswitch-application-easyroute < 1:1.6.20-11
Obsoletes: freeswitch-application-enum < 1:1.6.20-11
Obsoletes: freeswitch-application-esf < 1:1.6.20-11
Obsoletes: freeswitch-application-expr < 1:1.6.20-11
Obsoletes: freeswitch-application-fifo < 1:1.6.20-11
Obsoletes: freeswitch-application-fsk < 1:1.6.20-11
Obsoletes: freeswitch-application-fsv < 1:1.6.20-11
Obsoletes: freeswitch-application-hash < 1:1.6.20-11
Obsoletes: freeswitch-application-httapi < 1:1.6.20-11
Obsoletes: freeswitch-application-http-cache < 1:1.6.20-11
Obsoletes: freeswitch-application-lcr < 1:1.6.20-11
Obsoletes: freeswitch-application-limit < 1:1.6.20-11
Obsoletes: freeswitch-application-memcache < 1:1.6.20-11
Obsoletes: freeswitch-application-nibblebill < 1:1.6.20-11
Obsoletes: freeswitch-application-redis < 1:1.6.20-11
Obsoletes: freeswitch-application-rss < 1:1.6.20-11
Obsoletes: freeswitch-application-sms < 1:1.6.20-11
Obsoletes: freeswitch-application-snapshot < 1:1.6.20-11
Obsoletes: freeswitch-application-snom < 1:1.6.20-11
Obsoletes: freeswitch-application-soundtouch < 1:1.6.20-11
Obsoletes: freeswitch-application-spy < 1:1.6.20-11
Obsoletes: freeswitch-application-stress < 1:1.6.20-11
Obsoletes: freeswitch-application-valet_parking < 1:1.6.20-11
Obsoletes: freeswitch-application-voicemail < 1:1.6.20-11
Obsoletes: freeswitch-application-voicemail-ivr < 1:1.6.20-11
Obsoletes: freeswitch-asrtts-flite < 1:1.6.20-11
Obsoletes: freeswitch-asrtts-pocketsphinx < 1:1.6.20-11
Obsoletes: freeswitch-asrtts-tts-commandline < 1:1.6.20-11
Obsoletes: freeswitch-asrtts-unimrcp < 1:1.6.20-11
Obsoletes: freeswitch-cli < 1:1.6.20-11
Obsoletes: freeswitch-codec-bv < 1:1.6.20-11
Obsoletes: freeswitch-codec-codec2 < 1:1.6.20-11
Obsoletes: freeswitch-codec-h26x < 1:1.6.20-11
Obsoletes: freeswitch-codec-ilbc < 1:1.6.20-11
Obsoletes: freeswitch-codec-isac < 1:1.6.20-11
Obsoletes: freeswitch-codec-mp4v < 1:1.6.20-11
Obsoletes: freeswitch-codec-opus < 1:1.6.20-11
Obsoletes: freeswitch-codec-passthru-amr < 1:1.6.20-11
Obsoletes: freeswitch-codec-passthru-amrwb < 1:1.6.20-11
Obsoletes: freeswitch-codec-passthru-g723_1 < 1:1.6.20-11
Obsoletes: freeswitch-codec-passthru-g729 < 1:1.6.20-11
Obsoletes: freeswitch-codec-silk < 1:1.6.20-11
Obsoletes: freeswitch-codec-speex < 1:1.6.20-11
Obsoletes: freeswitch-codec-theora < 1:1.6.20-11
Obsoletes: freeswitch-config-vanilla < 1:1.6.20-11
Obsoletes: freeswitch-directory-ldap < 1:1.6.20-11
Obsoletes: freeswitch-endpoint-dingaling < 1:1.6.20-11
Obsoletes: freeswitch-endpoint-portaudio < 1:1.6.20-11
Obsoletes: freeswitch-endpoint-rtmp < 1:1.6.20-11
Obsoletes: freeswitch-endpoint-skinny < 1:1.6.20-11
Obsoletes: freeswitch-endpoint-skypopen < 1:1.6.20-11
Obsoletes: freeswitch-event-cdr-mongodb < 1:1.6.20-11
Obsoletes: freeswitch-event-cdr-pg-csv < 1:1.6.20-11
Obsoletes: freeswitch-event-cdr-sqlite < 1:1.6.20-11
Obsoletes: freeswitch-event-erlang-event < 1:1.6.20-11
Obsoletes: freeswitch-event-json-cdr < 1:1.6.20-11
Obsoletes: freeswitch-event-multicast < 1:1.6.20-11
Obsoletes: freeswitch-event-snmp < 1:1.6.20-11
Obsoletes: freeswitch-format-local-stream < 1:1.6.20-11
Obsoletes: freeswitch-format-native-file < 1:1.6.20-11
Obsoletes: freeswitch-format-portaudio-stream < 1:1.6.20-11
Obsoletes: freeswitch-format-shell-stream < 1:1.6.20-11
Obsoletes: freeswitch-format-tone-stream < 1:1.6.20-11
Obsoletes: freeswitch-freetdm < 1:1.6.20-11
Obsoletes: freeswitch-lang-de < 1:1.6.20-11
Obsoletes: freeswitch-lang-en < 1:1.6.20-11
Obsoletes: freeswitch-lang-es < 1:1.6.20-11
Obsoletes: freeswitch-lang-fr < 1:1.6.20-11
Obsoletes: freeswitch-lang-he < 1:1.6.20-11
Obsoletes: freeswitch-lang-pt < 1:1.6.20-11
Obsoletes: freeswitch-lang-ru < 1:1.6.20-11
Obsoletes: freeswitch-lang-sv < 1:1.6.20-11
Obsoletes: freeswitch-lua < 1:1.6.20-11
Obsoletes: freeswitch-perl < 1:1.6.20-11
Obsoletes: freeswitch-sounds-en < 1:1.6.20-11
Obsoletes: freeswitch-sounds-es < 1:1.6.20-11
Obsoletes: freeswitch-sounds-fr < 1:1.6.20-11
Obsoletes: freeswitch-sounds-moh < 1:1.6.20-11
Obsoletes: freeswitch-sounds-ru < 1:1.6.20-11
Obsoletes: freeswitch-sounds-sv < 1:1.6.20-11
Obsoletes: freeswitch-timer-posix < 1:1.6.20-11
Obsoletes: freeswitch-xml-cdr < 1:1.6.20-11
Obsoletes: freeswitch-xml-curl < 1:1.6.20-11
Obsoletes: dkms-skypopen < 1:1.6.20-11
Obsoletes: nagios-check_freeswitch < 1:1.6.20-11
Obsoletes: fusionpbx < 4.2.2-5
Obsoletes: fusionpbx-mysql < 4.2.2-5
Obsoletes: fusionpbx-pgsql < 4.2.2-5
Obsoletes: fusionpbx-sqlite < 4.2.2-5
Obsoletes: astpp < 1.7.2-19
Obsoletes: astpp-sounds < 1.7.2-19
Obsoletes: perl-astpp < 1.7.2-19

# Obsolete/unbuildable java pkgs after update to jdk11:
Obsoletes: acegisecurity < 69:100-1
Obsoletes: activeio < 69:100-1
Obsoletes: annox < 69:100-1
Obsoletes: aoi < 69:100-1
Obsoletes: apache-commons-discovery < 69:100-1
Obsoletes: apache-commons-discovery-javadoc < 69:100-1
Obsoletes: apache-commons-javaflow < 69:100-1
Obsoletes: apache-commons-jci < 69:100-1
Obsoletes: apache-commons-jcs < 69:100-1
Obsoletes: apacheds < 69:100-1
Obsoletes: apacheds-http-integration < 69:100-1
Obsoletes: apacheds-i18n < 69:100-1
Obsoletes: apacheds-javadoc < 69:100-1
Obsoletes: apacheds-jdbm1 < 69:100-1
Obsoletes: apacheds-jdbm2 < 69:100-1
Obsoletes: apacheds-jdbm-javadoc < 69:100-1
Obsoletes: apacheds-jdbm-parent < 69:100-1
Obsoletes: apacheds-kerberos < 69:100-1
Obsoletes: apacheds-ldap-api < 69:100-1
Obsoletes: apacheds-ldap-api < 69:100-1
Obsoletes: apacheds-ldap-api-javadoc < 69:100-1
Obsoletes: apacheds-osgi < 69:100-1
Obsoletes: apacheds-protocols < 69:100-1
Obsoletes: apacheds-re < 69:100-1
Obsoletes: apacheds-server < 69:100-1
Obsoletes: apacheds-service < 69:100-1
Obsoletes: apacheds-wrapper < 69:100-1
Obsoletes: apache-james-project < 69:100-1
Obsoletes: apache-mime4j < 69:100-1
Obsoletes: apache-mina1 < 1.1.7-14
Obsoletes: apache-mina1-javadoc < 1.1.7-14
Obsoletes: apache-mina < 69:100-1
Obsoletes: apache-mina-javadoc < 69:100-1
Obsoletes: apache-mina-mina-core < 69:100-1
Obsoletes: apache-mina-mina-filter-compression < 69:100-1
Obsoletes: apache-mina-mina-http < 69:100-1
Obsoletes: apache-mina-mina-statemachine < 69:100-1
Obsoletes: apache-poi < 69:100-1
Obsoletes: apiviz < 1.3.2-18
Obsoletes: arduino < 69:100-1
Obsoletes: aries-blueprint-cm < 69:100-1
Obsoletes: arquillian-core < 69:100-1
Obsoletes: artemis < 69:100-1
Obsoletes: artemis-wildfly-integration < 69:100-1
Obsoletes: aspectjweaver < 69:100-1
Obsoletes: avro < 69:100-1
Obsoletes: aws-sdk-java < 69:100-1
Obsoletes: axiom < 69:100-1
Obsoletes: base64coder < 69:100-1
Obsoletes: bea-stax < 69:100-1
Obsoletes: bindex < 69:100-1
Obsoletes: bluej < 4.1.2-5
Obsoletes: bluej-oxygen-icons < 4.1.2-5
Obsoletes: bluej-kde < 4.1.2-5
Obsoletes: bluej-extensions < 20180323-4
Obsoletes: bluej-extensions-acm-invoker < 20180323-4
Obsoletes: bluej-extensions-checkstyle < 20180323-4
Obsoletes: bluej-extensions-cnu-formatter < 20180323-4
Obsoletes: bluej-extensions-multiproject < 20180323-4
Obsoletes: bluej-extensions-patterncoder < 20180323-4
Obsoletes: bluej-extensions-rolesofvariables < 20180323-4
Obsoletes: boilerpipe < 69:100-1
Obsoletes: bookkeeper < 69:100-1
Obsoletes: bridge-method-injector < 69:100-1
Obsoletes: buoy < 69:100-1
Obsoletes: bval < 69:100-1
Obsoletes: bytecode-compatibility-transformer < 69:100-1
Obsoletes: c3p0 < 69:100-1
Obsoletes: carol-irmi < 69:100-1
Obsoletes: cas-client < 69:100-1
Obsoletes: cassandra-java-driver < 69:100-1
Obsoletes: castor < 69:100-1
Obsoletes: castor-maven-plugin < 69:100-1
Obsoletes: classmate < 69:100-1
Obsoletes: cli-parser < 69:100-1
Obsoletes: closure-compiler < 69:100-1
Obsoletes: codegen < 69:100-1
Obsoletes: codemodel < 69:100-1
Obsoletes: codenarc < 69:100-1
Obsoletes: concurrentlinkedhashmap-lru < 69:100-1
Obsoletes: cookxml < 69:100-1
Obsoletes: csg-util < 69:100-1
Obsoletes: cssparser < 69:100-1
Obsoletes: curvesapi < 69:100-1
Obsoletes: cxf < 69:100-1
Obsoletes: checkstyle < 69:100-1
Obsoletes: datanucleus-api-jdo < 69:100-1
Obsoletes: datanucleus-core < 69:100-1
Obsoletes: datanucleus-maven-parent < 69:100-1
Obsoletes: datanucleus-rdbms < 69:100-1
Obsoletes: deltaspike < 69:100-1
Obsoletes: derby < 69:100-1
Obsoletes: dnsjava < 2.1.3-7
Obsoletes: dnsjava-javadoc < 2.1.3-7
Obsoletes: docker-client-java < 69:100-1
Obsoletes: eclipselink < 69:100-1
Obsoletes: eclipselink-persistence-api < 69:100-1
Obsoletes: eclipse-linuxtools < 69:100-1
Obsoletes: eclipse-mylyn < 69:100-1
Obsoletes: eclipse-swtbot < 69:100-1
Obsoletes: eclipse-tm-terminal < 69:100-1
Obsoletes: ehcache-core < 69:100-1
Obsoletes: ehcache-sizeof-agent < 69:100-1
Obsoletes: emma < 69:100-1
Obsoletes: extra166y < 69:100-1
Obsoletes: fastutil < 69:100-1
Obsoletes: felix-framework < 69:100-1
Obsoletes: felix-main < 69:100-1
Obsoletes: felix-osgi-core < 69:100-1
Obsoletes: felix-osgi-obr < 69:100-1
Obsoletes: felix-osgi-obr-resolver < 69:100-1
Obsoletes: felix-scr-annotations < 69:100-1
Obsoletes: felix-scr-generator < 69:100-1
Obsoletes: felix-shell < 69:100-1
Obsoletes: fit-java < 69:100-1
Obsoletes: freemind < 69:100-1
Obsoletes: freeplane < 69:100-1
Obsoletes: gemini-blueprint < 69:100-1
Obsoletes: gentlyweb-utils < 69:100-1
Obsoletes: geronimo-commonj < 69:100-1
Obsoletes: geronimo-ejb < 69:100-1
Obsoletes: geronimo-jaspic-spec < 69:100-1
Obsoletes: geronimo-jcache < 69:100-1
Obsoletes: geronimo-jcdi-1.0-api < 69:100-1
Obsoletes: geronimo-jcdi-1.1-api < 69:100-1
Obsoletes: geronimo-txmanager < 69:100-1
Obsoletes: glassfish-ejb-api < 69:100-1
Obsoletes: glassfish-enterprise-concurrent < 69:100-1
Obsoletes: glassfish-enterprise-concurrent-api < 69:100-1
Obsoletes: glassfish-gmbal < 69:100-1
Obsoletes: glassfish-ha-api < 69:100-1
Obsoletes: glassfish-hk2 < 69:100-1
Obsoletes: glassfish-jaxrpc-api < 69:100-1
Obsoletes: glassfish-jaxws < 69:100-1
Obsoletes: glassfish-legal < 69:100-1
Obsoletes: glassfish-management-api < 69:100-1
Obsoletes: glassfish-master-pom < 69:100-1
Obsoletes: glassfish-pfl < 69:100-1
Obsoletes: glassfish-policy < 69:100-1
Obsoletes: glassfish-saaj < 69:100-1
Obsoletes: glassfish-toplink-essentials < 69:100-1
Obsoletes: glassfish-transaction-api < 69:100-1
Obsoletes: gmavenplus-plugin < 69:100-1
Obsoletes: gmetric4j < 69:100-1
Obsoletes: gmetrics < 69:100-1
Obsoletes: gnu-trove < 69:100-1
Obsoletes: google-http-java-client < 69:100-1
Obsoletes: google-oauth-java-client < 69:100-1
Obsoletes: gpars < 69:100-1
Obsoletes: gradle < 69:100-1
Obsoletes: grizzly < 69:100-1
Obsoletes: grizzly-npn < 69:100-1
Obsoletes: groovy18 < 69:100-1
Obsoletes: groovy < 69:100-1
Obsoletes: groovy-sandbox < 69:100-1
Obsoletes: guacamole-client  < 69:100-1
Obsoletes: gwt < 2.8.2-4
Obsoletes: gwt-javadoc < 2.8.2-4
Obsoletes: h2 < 69:100-1
Obsoletes: hadoop < 69:100-1
Obsoletes: hawtbuf < 69:100-1
Obsoletes: hawtdb < 69:100-1
Obsoletes: hawtdispatch < 69:100-1
Obsoletes: hazelcast < 69:100-1
Obsoletes: hdfview < 69:100-1
Obsoletes: hibernate3 < 69:100-1
Obsoletes: hibernate4 < 69:100-1
Obsoletes: hibernate5 < 69:100-1
Obsoletes: hibernate-hql < 69:100-1
Obsoletes: hibernate-jpamodelgen < 69:100-1
Obsoletes: hibernate-search < 69:100-1
Obsoletes: hibernate-validator < 69:100-1
Obsoletes: HikariCP < 69:100-1
Obsoletes: hppc < 69:100-1
Obsoletes: htmlunit < 69:100-1
Obsoletes: htrace < 69:100-1
Obsoletes: http-builder < 69:100-1
Obsoletes: idlj-maven-plugin < 69:100-1
Obsoletes: infinispan < 69:100-1
Obsoletes: ironjacamar < 69:100-1
Obsoletes: itext < 69:100-1
Obsoletes: jace < 69:100-1
Obsoletes: jace < 69:100-1
Obsoletes: jackcess < 69:100-1
Obsoletes: jackson < 69:100-1
Obsoletes: jackson-dataformat-xml < 69:100-1
Obsoletes: jackson-datatype-joda < 69:100-1
Obsoletes: jackson-datatypes-collections < 69:100-1
Obsoletes: jacorb < 69:100-1
Obsoletes: jai-imageio-core < 69:100-1
Obsoletes: jamonapi < 69:100-1
Obsoletes: jandex < 69:100-1
Obsoletes: jarbundler < 69:100-1
Obsoletes: jarjar < 69:100-1
Obsoletes: jasperreports < 69:100-1
Obsoletes: jastow < 69:100-1
Obsoletes: jasypt < 69:100-1
Obsoletes: jatl < 69:100-1
Obsoletes: java3ds-fileloader < 1.2-7
Obsoletes: java3ds-fileloader-javadoc < 1.2-7
Obsoletes: java-gnome < 4.1.3-13
Obsoletes: java-gnome-javadoc < 4.1.3-13
Obsoletes: java-hll < 69:100-1
Obsoletes: java-oauth < 69:100-1
Obsoletes: java-service-wrapper < 69:100-1
Obsoletes: javolution < 69:100-1
Obsoletes: jaxb2-common-basics < 69:100-1
Obsoletes: jaxws-undertow-httpspi < 69:100-1
Obsoletes: jberet < 69:100-1
Obsoletes: jboss-dmr < 69:100-1
Obsoletes: jboss-ejb-client < 69:100-1
Obsoletes: jboss-integration < 69:100-1
Obsoletes: jboss-invocation < 69:100-1
Obsoletes: jboss-jaspi-1.0-api < 69:100-1
Obsoletes: jboss-jaxb-2.2-api < 69:100-1
Obsoletes: jboss-jaxb-intros < 69:100-1
Obsoletes: jboss-jaxrpc-1.1-api < 69:100-1
Obsoletes: jboss-jaxws-2.2-api < 69:100-1
Obsoletes: jboss-jsf-2.2-api < 69:100-1
Obsoletes: jboss-logging-tools1 < 69:100-1
Obsoletes: jboss-marshalling < 69:100-1
Obsoletes: jboss-metadata < 69:100-1
Obsoletes: jboss-msc < 69:100-1
Obsoletes: jboss-naming < 69:100-1
Obsoletes: jboss-negotiation < 69:100-1
Obsoletes: jboss-remote-naming < 69:100-1
Obsoletes: jboss-remoting < 69:100-1
Obsoletes: jboss-remoting-jmx < 69:100-1
Obsoletes: jboss-rmi-1.0-api < 69:100-1
Obsoletes: jboss-saaj-1.3-api < 69:100-1
Obsoletes: jboss-servlet-2.5-api < 69:100-1
Obsoletes: jboss-specs-parent < 69:100-1
Obsoletes: jboss-stdio < 69:100-1
Obsoletes: jboss-threads < 69:100-1
Obsoletes: jboss-transaction-1.1-api < 69:100-1
Obsoletes: jboss-vfs < 69:100-1
Obsoletes: jboss-web < 69:100-1
Obsoletes: jboss-web-native < 69:100-1
Obsoletes: jbossws-common < 69:100-1
Obsoletes: jbossws-cxf < 69:100-1
Obsoletes: jclasslib < 69:100-1
Obsoletes: jdbi < 69:100-1
Obsoletes: jdbm < 69:100-1
Obsoletes: jdeparser1 < 69:100-1
Obsoletes: jdo2-api < 69:100-1
Obsoletes: jdo-api < 69:100-1
Obsoletes: je < 69:100-1
Obsoletes: jemmy < 69:100-1
Obsoletes: jenkins-commons-jelly < 69:100-1
Obsoletes: jenkins-jexl < 69:100-1
Obsoletes: jenkins-xstream < 69:100-1
Obsoletes: jersey1 < 69:100-1
Obsoletes: jersey < 69:100-1
Obsoletes: jets3t < 69:100-1
Obsoletes: jetty-alpn-api < 69:100-1
Obsoletes: jetty-build-support < 69:100-1
Obsoletes: jetty-schemas < 69:100-1
Obsoletes: jetty-test-helper < 69:100-1
Obsoletes: jetty-test-policy < 69:100-1
Obsoletes: jetty-version-maven-plugin < 69:100-1
Obsoletes: jfor < 69:100-1
Obsoletes: jgroups212 < 69:100-1
Obsoletes: jgroups212-javadoc < 69:100-1
Obsoletes: jibx < 69:100-1
Obsoletes: jing-trang < 69:100-1
Obsoletes: jinput < 2.0.9-3
Obsoletes: jinput-javadoc < 2.0.9-3
Obsoletes: jline1 < 69:100-1
Obsoletes: jmapviewer < 69:100-1
Obsoletes: jmatio < 69:100-1
Obsoletes: jmh < 69:100-1
Obsoletes: jmol < 69:100-1
Obsoletes: johnzon < 69:100-1
Obsoletes: josm < 69:100-1
Obsoletes: josql < 69:100-1
Obsoletes: jpathwatch < 69:100-1
Obsoletes: jredis < 2.0.0-0.2.a.3
Obsoletes: jredis-core < 2.0.0-0.2.a.3
Obsoletes: jredis-core-api < 2.0.0-0.2.a.3
Obsoletes: jredis-core-bench < 2.0.0-0.2.a.3
Obsoletes: jredis-core-ii < 2.0.0-0.2.a.3
Obsoletes: jredis-javadoc < 2.0.0-0.2.a.3
Obsoletes: jrexx < 69:100-1
Obsoletes: jruby < 69:100-1
Obsoletes: jsilver < 69:100-1
Obsoletes: jsmol < 69:100-1
Obsoletes: jsonic < 69:100-1
Obsoletes: json-lib < 69:100-1
Obsoletes: json-path < 69:100-1
Obsoletes: jspc < 69:100-1
Obsoletes: jspecview < 69:100-1
Obsoletes: jsr-311 < 69:100-1
Obsoletes: jsslutils < 69:100-1
Obsoletes: jtds < 69:100-1
Obsoletes: jtype < 69:100-1
Obsoletes: jutils < 69:100-1
Obsoletes: jyaml < 69:100-1
Obsoletes: kohsuke-pom < 14-6
Obsoletes: kryo < 69:100-1
Obsoletes: kryo-serializers < 69:100-1
Obsoletes: kunststoff < 69:100-1
Obsoletes: langdetect < 69:100-1
Obsoletes: language-detector < 69:100-1
Obsoletes: ldaptive < 69:100-1
Obsoletes: lettuce < 69:100-1
Obsoletes: leveldb-java < 69:100-1
Obsoletes: leveldbjni < 69:100-1
Obsoletes: libjay-java < 1.0.2-10
Obsoletes: libjay-java-javadoc < 1.0.2-10
Obsoletes: libpam4j < 69:100-1
Obsoletes: libreadline-java < 69:100-1
Obsoletes: liquibase < 69:100-1
Obsoletes: liquidlnf < 69:100-1
Obsoletes: localizer < 69:100-1
Obsoletes: log4j-jboss-logmanager < 69:100-1
Obsoletes: logback < 69:100-1
Obsoletes: lucene3 < 69:100-1
Obsoletes: lucene4 < 69:100-1
Obsoletes: lz4-java < 69:100-1
Obsoletes: maven-eclipse-plugin < 69:100-1
Obsoletes: maven-hpi-plugin < 69:100-1
Obsoletes: maven-processor-plugin < 69:100-1
Obsoletes: maven-project-info-reports-plugin < 69:100-1
Obsoletes: maven-shared-jar < 69:100-1
Obsoletes: maven-site-plugin < 69:100-1
Obsoletes: mchange-commons < 69:100-1
Obsoletes: memoryfilesystem < 69:100-1
Obsoletes: metadata-extractor < 69:100-1
Obsoletes: metrics < 69:100-1
Obsoletes: minim < 69:100-1
Obsoletes: mnemonicsetter < 69:100-1
Obsoletes: mojarra < 69:100-1
Obsoletes: mongo-java-driver < 69:100-1
Obsoletes: morfologik-stemming < 69:100-1
Obsoletes: morphia < 69:100-1
Obsoletes: mp3spi < 69:100-1
Obsoletes: multithreadedtc < 69:100-1
Obsoletes: mustache-java < 69:100-1
Obsoletes: mvel < 69:100-1
Obsoletes: mx4j < 69:100-1
Obsoletes: mybatis < 69:100-1
Obsoletes: mybatis-generator < 69:100-1
Obsoletes: mybatis-parent < 69:100-1
Obsoletes: mycila-pom < 69:100-1
Obsoletes: mycila-xmltool < 69:100-1
Obsoletes: myrtle < 69:100-1
Obsoletes: naga < 69:100-1
Obsoletes: narayana < 69:100-1
Obsoletes: nar-maven-plugin < 69:100-1
Obsoletes: native-platform < 69:100-1
Obsoletes: neethi < 69:100-1
Obsoletes: neko-htmlunit < 69:100-1
Obsoletes: netbeans-javaparser < 69:100-1
Obsoletes: netcdf-java < 69:100-1
Obsoletes: netty3 < 69:100-1
Obsoletes: netty-xnio-transport < 69:100-1
Obsoletes: objectweb-asm3 < 69:100-1
Obsoletes: opencsv < 69:100-1
Obsoletes: openid4java < 69:100-1
Obsoletes: openjdk-orb < 69:100-1
Obsoletes: openjpa < 69:100-1
Obsoletes: opennlp < 69:100-1
Obsoletes: opensaml-java < 69:100-1
Obsoletes: openwebbeans < 69:100-1
Obsoletes: ops4j-base < 69:100-1
Obsoletes: owasp-java-html-sanitizer < 69:100-1
Obsoletes: parboiled < 69:100-1
Obsoletes: pdf-renderer < 69:100-1
Obsoletes: pegdown < 69:100-1
Obsoletes: php-zookeeper < 69:100-1
Obsoletes: picketbox < 69:100-1
Obsoletes: picketbox-commons < 69:100-1
Obsoletes: picketbox-xacml < 69:100-1
Obsoletes: picketlink < 69:100-1
Obsoletes: picketlink-bindings < 69:100-1
Obsoletes: picocontainer < 69:100-1
Obsoletes: powermock < 69:100-1
Obsoletes: properties-maven-plugin < 69:100-1
Obsoletes: protostream < 69:100-1
Obsoletes: proxool < 69:100-1
Obsoletes: proxytoys < 69:100-1
Obsoletes: qpid-proton-java < 69:100-1
Obsoletes: quartz < 69:100-1
Obsoletes: querydsl3 < 69:100-1
Obsoletes: querydsl < 69:100-1
Obsoletes: randomizedtesting < 69:100-1
Obsoletes: redis-protocol < 69:100-1
Obsoletes: reflectasm < 69:100-1
Obsoletes: remotetea < 69:100-1
Obsoletes: restlet-jse < 69:100-1
Obsoletes: rhq-plugin-annotations < 69:100-1
Obsoletes: rngom < 69:100-1
Obsoletes: robust-http-client < 69:100-1
Obsoletes: rome < 69:100-1
Obsoletes: saxon < 69:100-1
Obsoletes: sbinary < 69:100-1
Obsoletes: sbt < 69:100-1
Obsoletes: ant-scala < 2.10.6-7
Obsoletes: scala < 2.10.6-7
Obsoletes: scala-apidoc < 2.10.6-7
Obsoletes: scala-swing < 2.10.6-7
Obsoletes: seam-conversation < 69:100-1
Obsoletes: shibboleth-java-parent-v3 < 69:100-1
Obsoletes: shibboleth-java-support < 69:100-1
Obsoletes: shrinkwrap-descriptors < 69:100-1
Obsoletes: shrinkwrap-resolver < 69:100-1
Obsoletes: simple < 69:100-1
Obsoletes: simple-xml1 < 69:100-1
Obsoletes: simple-xml < 69:100-1
Obsoletes: SimplyHTML < 69:100-1
Obsoletes: sisc < 69:100-1
Obsoletes: smooks < 69:100-1
Obsoletes: snifflib < 69:100-1
Obsoletes: snmp4j < 69:100-1
Obsoletes: solr3 < 69:100-1
Obsoletes: sonar < 69:100-1
Obsoletes: sonar-update-center < 69:100-1
Obsoletes: sonatype-gossip < 69:100-1
Obsoletes: spatial4j < 69:100-1
Obsoletes: spock < 69:100-1
Obsoletes: springframework < 69:100-1
Obsoletes: springframework-data-redis < 1.3.5-5
Obsoletes: spring-ldap < 69:100-1
Obsoletes: spymemcached < 69:100-1
Obsoletes: sshj < 69:100-1
Obsoletes: sslext < 69:100-1
Obsoletes: stapler < 69:100-1
Obsoletes: staxmate < 69:100-1
Obsoletes: stax-utils < 69:100-1
Obsoletes: stream-lib < 69:100-1
Obsoletes: struts < 69:100-1
Obsoletes: swagger-core < 69:100-1
Obsoletes: swingx < 69:100-1
Obsoletes: swizzle < 69:100-1
Obsoletes: tggraphlayout < 69:100-1
Obsoletes: theora-java < 69:100-1
Obsoletes: thredds < 69:100-1
Obsoletes: thymeleaf < 69:100-1
Obsoletes: tiger-types < 69:100-1
Obsoletes: tika < 69:100-1
Obsoletes: tiles < 69:100-1
Obsoletes: time-api < 69:100-1
Obsoletes: tlddoc < 69:100-1
Obsoletes: trilead-putty-extension < 69:100-1
Obsoletes: tritonus < 69:100-1
Obsoletes: tuscany-sdo-java < 69:100-1
Obsoletes: txw2 < 69:100-1
Obsoletes: uima-addons < 69:100-1
Obsoletes: uima-parent-pom < 10-7
Obsoletes: uimaj < 69:100-1
Obsoletes: unbescape < 69:100-1
Obsoletes: undertow < 69:100-1
Obsoletes: undertow-js < 69:100-1
Obsoletes: vassal < 69:100-1
Obsoletes: velocity-tools < 69:100-1
Obsoletes: vizant < 69:100-1
Obsoletes: vorbis-java < 69:100-1
Obsoletes: vuze < 5.7.6.0-6
Obsoletes: weld-core < 69:100-1
Obsoletes: wildfly < 69:100-1
Obsoletes: woden < 69:100-1
Obsoletes: wss4j < 69:100-1
Obsoletes: xapool < 69:100-1
Obsoletes: xmlbeans < 69:100-1
Obsoletes: xmlbeans-maven-plugin < 69:100-1
Obsoletes: xml-security < 69:100-1
Obsoletes: xnio < 69:100-1
Obsoletes: zookeeper < 69:100-1
Obsoletes: mavibot < 69:100-1
Obsoletes: mavibot-javadoc < 69:100-1
Obsoletes: processing-app < 69:100-1
Obsoletes: processing-core < 69:100-1
Obsoletes: metainf-services < 69:100-1
Obsoletes: metainf-services-javadoc < 69:100-1
Obsoletes: sxc < 69:100-1
Obsoletes: sxc-core < 69:100-1
Obsoletes: sxc-javadoc < 69:100-1
Obsoletes: sxc-jaxb < 69:100-1
Obsoletes: sxc-jaxb-core < 69:100-1
Obsoletes: sxc-jaxb-maven-plugin < 69:100-1
Obsoletes: sxc-runtime < 69:100-1
Obsoletes: sxc-xpath < 69:100-1
Obsoletes: relaxngcc < 69:100-1
Obsoletes: relaxngcc-javadoc < 69:100-1
Obsoletes: sezpoz < 69:100-1
Obsoletes: sezpoz-javadoc < 69:100-1
Obsoletes: sax2 < 69:100-1
Obsoletes: sax2-javadoc < 69:100-1
Obsoletes: keystore-explorer < 5.3.2-4
Obsoletes: jgroups < 69:100-1
Obsoletes: jgroups-javadoc < 69:100-1
Obsoletes: annotation-indexer < 69:100-1
Obsoletes: annotation-indexer-javadoc < 69:100-1
Obsoletes: httpunit < 69:100-1
Obsoletes: httpunit-doc < 69:100-1
Obsoletes: httpunit-javadoc < 69:100-1
Obsoletes: projectlibre < 1.9.0-7
Obsoletes: pdfsam < 2.2.4e-7

# (akien) 2020-10-16, python2 only
Obsoletes: fretsonfire < 1.3.110-10

# (akien) 2020-10-16, dead upstream, doesn't build
Obsoletes: haste-client < 0.2.3-4

# (akien) 2020-10-19, obsolete, doesn't work
Obsoletes: luadoc < 3.0.1-16

# (akien) 2020-10-21, FTBFS with clang nor gcc, no release in 4 years
Obsoletes: freeminer < 0.4.14.8-8

# (akien) 2020-10-21, gtk2 only, unmaintained
Obsoletes: gtkguitune < 0.8-14

# (akien) 2020-10-21, gtk2 and python2, not ported yet
Obsoletes: k3d < 0.8.0.6-13
Obsoletes: k3d-devel < 0.8.0.6-13

# (akien) 2020-10-22, dead upstream, dropped in all distros
Obsoletes: freepops < 0.2.9-19
Obsoletes: freepops-updater < 0.2.9-19

# (akien) 2020-10-23, obsolete and unmaintained
Obsoletes: gnome-encfs-manager < 1.8.19-1
Obsoletes: fsa < 0.51-8
Obsoletes: fsa-tcl < 0.51-8
Obsoletes: perl-Dict-FSA < 0.1.2-16

# (akien) 2020-10-23, leaf packages without maintainer
Obsoletes: gxneur < 0.20.0-4
Obsoletes: lib64xneur-devel < 0.20.0-5
Obsoletes: libxneur-devel < 0.20.0-5
Obsoletes: lib64xneur20 < 0.20.0-5
Obsoletes: libxneur20 < 0.20.0-5
Obsoletes: xneur < 0.20.0-5

# (akien) 2020-10-26, python2 only
Obsoletes: lv2-triceratops < 0.3.1-5

# (akien) 2020-10-26, obsoleted in SVN a while ago
Obsoletes: lib64ssrfmarblewidget-devel < 4.6.4-7
Obsoletes: lib64ssrfmarblewidget21 < 4.6.4-7
Obsoletes: libssrfmarblewidget-devel < 4.6.4-7
Obsoletes: libssrfmarblewidget21 < 4.6.4-7

# (akien) 2020-10-26, no upstream source anymore, doesn't build
Obsoletes: malaga < 7.12-21
Obsoletes: lib64malaga7 < 7.12-21
Obsoletes: lib64malaga-devel < 7.12-21
Obsoletes: libmalaga7 < 7.12-21
Obsoletes: libmalaga-devel < 7.12-21

# (akien) 2020-10-27, no longer needed, obsoleted in SVN a while ago
Obsoletes: lib64hif1 < 0.2.3-6
Obsoletes: lib64hif-devel < 0.2.3-6
Obsoletes: lib64hif-gir1.0 < 0.2.3-6
Obsoletes: libhif1 < 0.2.3-6
Obsoletes: libhif-devel < 0.2.3-6
Obsoletes: libhif-gir1.0 < 0.2.3-6

# (akien) 2020-11-02, requires old semantic_version, unused
Obsoletes: python3-releases < 1.6.3-3
Obsoletes: python-releases-doc < 1.6.3-3

# (akien) 2020-11-03, was dropped in SVN but not properly in repo
Obsoletes: juffed-devel < 0.10-11
Obsoletes: juffed-plugin-autosave < 0.10-11
Obsoletes: juffed-plugin-colorpicker < 0.10-11
Obsoletes: juffed-plugin-doclist < 0.10-11
Obsoletes: juffed-plugin-favorites < 0.10-11
Obsoletes: juffed-plugin-filemanager < 0.10-11
Obsoletes: juffed-plugin-findinfiles < 0.10-11
Obsoletes: juffed-plugin-keybindings < 0.10-11
Obsoletes: juffed-plugin-sort < 0.10-11
Obsoletes: juffed-plugin-symbolbrowser < 0.10-11
Obsoletes: juffed-plugin-xmlformat < 0.10-11
Obsoletes: juffed-plugins < 0.10-11

# (akien) 2020-11-03, last user tsc finally supports cegui 0.8+
Obsoletes: lib64cegui0.7.9 < 0.7.9-17
Obsoletes: lib64cegui-devel < 0.7.9-17
Obsoletes: libcegui0.7.9 < 0.7.9-17
Obsoletes: libcegui-devel < 0.7.9-17

# (daviddavid) 2020-11-18
# upstream archived it, doesn't built anymore since new kcddb
Obsoletes: kaudiocreator < 1.3-8.git20191114.4
Obsoletes: kaudiocreator-handbook < 1.3-8.git20191114.4

# does not build
Obsoletes: spring < 104.0-9
# depends on spring
Obsoletes: springlobby < 0.270-2

# (daviddavid) 2020-12-15
# broken with plasma5 and unmaintained upstream
Obsoletes: kde-rootactions-servicemenu < 2.9-5
# removed upstream since kde-apps 20.12 and no more used by anything
Obsoletes: libkgeomap < 2:20.08.3-2
Obsoletes: libkf5geomap5 < 2:20.08.3-2
Obsoletes: lib64kf5geomap5 < 2:20.08.3-2
Obsoletes: libkf5geomap-devel < 2:20.08.3-2
Obsoletes: lib64kf5geomap-devel < 2:20.08.3-2

Obsoletes: pycharm-community < 2020.3-1
Obsoletes: pycharm-community-doc < 2020.3-1
Obsoletes: pycharm-community-plugins < 2020.3-1

# broken and dead upstream, should be replaced by tomboy-ng (mga#21946)
Obsoletes: tomboy < 1.15.9-5

# php-graphviz not available yet for PHP 8
Obsoletes: pandorafms_console < 6.0SP3-6

# Obsolete all egroupware:
Obsoletes: egroupware < 1.9
Obsoletes: egroupware-bookmarks < 1.9
Obsoletes: egroupware-calendar < 1.9
Obsoletes: egroupware-developer_tools < 1.9
Obsoletes: egroupware-egw-pear < 1.9
Obsoletes: egroupware-emailadmin < 1.9
Obsoletes: egroupware-felamimail < 1.9
Obsoletes: egroupware-filemanager < 1.9
Obsoletes: egroupware-gallery < 1.9
Obsoletes: egroupware-importexport < 1.9
Obsoletes: egroupware-infolog < 1.9
Obsoletes: egroupware-manual < 1.9
Obsoletes: egroupware-news_admin < 1.9
Obsoletes: egroupware-notifications < 1.9
Obsoletes: egroupware-phpbrain < 1.9
Obsoletes: egroupware-phpsysinfo < 1.9
Obsoletes: egroupware-polls < 1.9
Obsoletes: egroupware-projectmanager < 1.9
Obsoletes: egroupware-registration < 1.9
Obsoletes: egroupware-sambaadmin < 1.9
Obsoletes: egroupware-sitemgr < 1.9
Obsoletes: egroupware-syncml < 1.9
Obsoletes: egroupware-timesheet < 1.9
Obsoletes: egroupware-tracker < 1.9
Obsoletes: egroupware-wiki < 1.9

Obsoletes: lib64croco-devel < 0.6.13-4
Obsoletes: libcroco-devel < 0.6.13-4
Obsoletes: lib64croco0.6_3 < 0.6.13-4
Obsoletes: libcroco0.6_3 < 0.6.13-4
Obsoletes: libcroco-utils < 0.6.13-4

Obsoletes: db1-tools < 1.85-31
Obsoletes: lib64db1-devel < 1.85-31
Obsoletes: libdb1-devel < 1.85-31
Obsoletes: lib64db1 < 1.85-31
Obsoletes: libdb1 < 1.85-31

# licensing issues, development branch, security issue
Obsoletes: mongodb < 4.1.4-19
Obsoletes: mongodb-server < 4.1.4-19

Obsoletes: doublecmd-common < 0.9.9-1
Obsoletes: doublecmd-gtk < 0.9.9-1
Obsoletes: doublecmd-qt < 0.9.9-1

# not compatible with python-cryptography 3.3
Obsoletes: aws-cli < 2.1.15-1
Obsoletes: aws-cli-docs < 2.1.15-1
Obsoletes: python3-aws-cli < 2.1.15-1

# broken, unmaintained, unused
Obsoletes: dkms-rtl8192cu < 1.10-1

# security bug mga#27171
Obsoletes: perl-PlRPC < 1:0.202.0-6

# upstream dead for over 18 years, does not build
Obsoletes: dsniff < 2:2.4-1
Obsoletes: dsniff-webspy < 2:2.4-1
# upstream disappeared, does not build
Obsoletes: etrace < 1.1-18

# upstream project inactive since 2015, doesn't work with Java > 8
Obsoletes: areca-backup < 7.5-13

# not ported to py3cairo
Obsoletes: uniconvertor < 2.0-0.1.rc4

# (daviddavid) 2021-01-09
# unbuildable
Obsoletes: dexed < git20180224-3

# (daviddavid) 2021-01-09
# not ported to new jami project
Obsoletes: ring-kde < 3.0.0-7
Obsoletes: libringqt1 < 3.0.0-7
Obsoletes: lib64ringqt1 < 3.0.0-7
Obsoletes: libringqt-devel < 3.0.0-7
Obsoletes: lib64ringqt-devel < 3.0.0-7

# unmaintained
Obsoletes: pdns < 4.4.0-1
Obsoletes: pdns-backend-geoip < 4.4.0-1
Obsoletes: pdns-backend-ldap < 4.4.0-1
Obsoletes: pdns-backend-mysql < 4.4.0-1
Obsoletes: pdns-backend-pgsql < 4.4.0-1
Obsoletes: pdns-backend-pipe < 4.4.0-1
Obsoletes: pdns-backend-sqlite < 4.4.0-1
Obsoletes: pdns-recursor < 4.4.2-1

Obsoletes: nodejs-jison < 0.4.18-2
Obsoletes: mocha < 2.4.5-10
Obsoletes: nodejs-jade < 1.3.1-10
Obsoletes: nodejs-constantinople < 2.0.0-7
Obsoletes: nodejs-docopt < 0.6.2-7
Obsoletes: nodejs-ejs < 1.0.0-5
Obsoletes: nodejs-entities < 1.1.1-8
Obsoletes: nodejs-esutils < 2.0.2-4
Obsoletes: nodejs-event-lite < 0.1.1-4
Obsoletes: nodejs-fast-levenshtein < 1.1.3-5
Obsoletes: nodejs-github-url-from-git < 1.1.1-12
Obsoletes: nodejs-js-yaml < 3.13.1-3
Obsoletes: nodejs-mdurl < 1.0.1-7
Obsoletes: nodejs-msgpack-lite < 0.1.26-9
Obsoletes: nodejs-sprintf-js < 1.0.3-8
Obsoletes: nodejs-should < 8.4.0-2
Obsoletes: nodejs-should-equal < 0.7.3-4
Obsoletes: nodejs-should-format < 0.3.2-6
Obsoletes: nodejs-simple-assert < 1.0.0-5
Obsoletes: nodejs-uri-path < 1.0.0-5
Obsoletes: nodejs-with < 3.0.0-7
Obsoletes: nodejs-cjson < 0.3.2-7
Obsoletes: nodejs-json-parse-helpfulerror < 1.0.3-8
Obsoletes: nodejs-read-package-json < 2.0.3-7
Obsoletes: nodejs-grunt-contrib-internal < 0.4.13-7
Obsoletes: nodejs-chai < 3.5.0-9
Obsoletes: nodejs-character-parser < 1.2.0-6
Obsoletes: nodejs-argparse < 1.0.9-4
Obsoletes: nodejs-spdx-expression-parse < 1.0.2-6
Obsoletes: nodejs-chalk < 1.1.1-11
Obsoletes: nodejs-grunt-contrib-concat < 1.0.1-6
Obsoletes: nodejs-grunt-contrib-cssmin < 0.14.0-6
Obsoletes: nodejs-grunt-contrib-uglify < 0.11.1-10
Obsoletes: nodejs-grunt-legacy-log-utils < 2.0.1-2
Obsoletes: nodejs-maxmin < 2.1.0-7
Obsoletes: nodejs-nomnom < 1.8.1-10
Obsoletes: nodejs-jison-lex < 0.3.4-6
Obsoletes: nodejs-qunit < 2.6.0-8
Obsoletes: nodejs-commander < 2.20.3-2
Obsoletes: nodejs-nan < 2.14.1-2
Obsoletes: nodejs-npm2rpm < 6.0.1-3
Obsoletes: nodejs-qunit < 2.6.0-8
Obsoletes: uglify-js < 3.10.4-2
Obsoletes: nodejs-msgpack < 1.0.3-2
Obsoletes: nodejs-grunt-legacy-log < 2.0.0-2
Obsoletes: nodejs-grunt < 1.1.0-2
Obsoletes: nodejs-grunt-cli < 1.2.0-4
Obsoletes: nodejs-normalize-package-data < 2.4.0-7
Obsoletes: nodejs-npm2rpm < 6.0.1-3
Obsoletes: nodejs-tap-mocha-reporter < 3.0.7-6
Obsoletes: nodejs-tap-parser < 1.2.2-9
Obsoletes: nodejs-tape < 4.9.0-3
Obsoletes: nodejs-closure-compiler < 0.2.10-5
Obsoletes: nodejs-commonmark < 0.24.0-6
Obsoletes: nodejs-defence-cli < 1.0.4-7
Obsoletes: nodejs-defence < 1.0.5-4
Obsoletes: nodejs-coveralls < 3.0.1-9
Obsoletes: nodejs-deep-eql < 0.1.3-10
Obsoletes: nodejs-deep-equal < 1.0.1-6
Obsoletes: nodejs-tap < 0.7.1-3
Obsoletes: nodeunit < 0.9.1-9
Obsoletes: nodejs-define-properties < 1.1.3-2
Obsoletes: nodejs-object-is < 1.1.2-3
Obsoletes: nodejs-string-dot-prototype-dot-trim < 1.1.2-5
Obsoletes: nodejs-es-abstract < 1.17.3-3
Obsoletes: nodejs-object-dot-assign < 4.1.0-2
Obsoletes: nodejs-is < 3.2.1-1
Obsoletes: nodejs-array-map < 0.0.0-2
Obsoletes: nodejs-util-inspect < 0.1.8-2
Obsoletes: nodejs-bl < 2.1.2-4
Obsoletes: nodejs-clone < 1.0.4-3
Obsoletes: nodejs-less < 3.10.3-2
Obsoletes: nodejs-concat-stream < 1.6.0-5
Obsoletes: nodejs-deep-eql < 0.1.3-10
Obsoletes: nodejs-defined < 1.0.0-7
Obsoletes: nodejs-duplexer < 0.1.1-8
Obsoletes: nodejs-gzip-size < 3.0.0-6
Obsoletes: nodejs-es-to-primitive < 1.2.1-3
Obsoletes: nodejs-escodegen < 1.9.0-5
Obsoletes: nodejs-fast-levenshtein < 1.1.3-6
Obsoletes: nodejs-foreach < 2.0.5-5
Obsoletes: nodejs-function-bind < 1.1.1-2
Obsoletes: nodejs-has < 1.0.3-2
Obsoletes: nodejs-hosted-git-info < 2.7.1-3
Obsoletes: nodejs-jsonselect < 0.4.0-10
Obsoletes: nodejs-multimatch < 2.1.0-6
Obsoletes: nodejs-object-keys < 1.1.1-2
Obsoletes: nodejs-process-nextick-args < 2.0.1-2
Obsoletes: nodejs-spdx-correct < 1.0.2-6
Obsoletes: nodejs-stream-replace < 1.0.0-7
Obsoletes: nodejs-validate-npm-package-license < 3.0.1-8
Obsoletes: nodejs-xtend < 4.0.1-3

# Remove dead upstream (mga#28198)
Obsoletes: php-ZendFramework2 < 2.4.13-4
Obsoletes: php-ZendFramework2-Authentication < 2.4.13-4
Obsoletes: php-ZendFramework2-Barcode < 2.4.13-4
Obsoletes: php-ZendFramework2-Cache < 2.4.13-4
Obsoletes: php-ZendFramework2-Captcha < 2.4.13-4
Obsoletes: php-ZendFramework2-Code < 2.4.13-4
Obsoletes: php-ZendFramework2-Config < 2.4.13-4
Obsoletes: php-ZendFramework2-Console < 2.4.13-4
Obsoletes: php-ZendFramework2-Crypt < 2.4.13-4
Obsoletes: php-ZendFramework2-Db < 2.4.13-4
Obsoletes: php-ZendFramework2-Debug < 2.4.13-4
Obsoletes: php-ZendFramework2-Di < 2.4.13-4
Obsoletes: php-ZendFramework2-Dom < 2.4.13-4
Obsoletes: php-ZendFramework2-Escaper < 2.4.13-4
Obsoletes: php-ZendFramework2-EventManager < 2.4.13-4
Obsoletes: php-ZendFramework2-Feed < 2.4.13-4
Obsoletes: php-ZendFramework2-File < 2.4.13-4
Obsoletes: php-ZendFramework2-Filter < 2.4.13-4
Obsoletes: php-ZendFramework2-Form < 2.4.13-4
Obsoletes: php-ZendFramework2-Http < 2.4.13-4
Obsoletes: php-ZendFramework2-I18n < 2.4.13-4
Obsoletes: php-ZendFramework2-InputFilter < 2.4.13-4
Obsoletes: php-ZendFramework2-Json < 2.4.13-4
Obsoletes: php-ZendFramework2-Ldap < 2.4.13-4
Obsoletes: php-ZendFramework2-Log < 2.4.13-4
Obsoletes: php-ZendFramework2-Mail < 2.4.13-4
Obsoletes: php-ZendFramework2-Math < 2.4.13-4
Obsoletes: php-ZendFramework2-Memory < 2.4.13-4
Obsoletes: php-ZendFramework2-Mime < 2.4.13-4
Obsoletes: php-ZendFramework2-ModuleManager < 2.4.13-4
Obsoletes: php-ZendFramework2-Mvc < 2.4.13-4
Obsoletes: php-ZendFramework2-Navigation < 2.4.13-4
Obsoletes: php-ZendFramework2-Paginator < 2.4.13-4
Obsoletes: php-ZendFramework2-Permissions-Acl < 2.4.13-4
Obsoletes: php-ZendFramework2-Permissions-Rbac < 2.4.13-4
Obsoletes: php-ZendFramework2-ProgressBar < 2.4.13-4
Obsoletes: php-ZendFramework2-Serializer < 2.4.13-4
Obsoletes: php-ZendFramework2-Server < 2.4.13-4
Obsoletes: php-ZendFramework2-ServiceManager < 2.4.13-4
Obsoletes: php-ZendFramework2-Session < 2.4.13-4
Obsoletes: php-ZendFramework2-Soap < 2.4.13-4
Obsoletes: php-ZendFramework2-Stdlib < 2.4.13-4
Obsoletes: php-ZendFramework2-Tag < 2.4.13-4
Obsoletes: php-ZendFramework2-Test < 2.4.13-4
Obsoletes: php-ZendFramework2-Text < 2.4.13-4
Obsoletes: php-ZendFramework2-Uri < 2.4.13-4
Obsoletes: php-ZendFramework2-Validator < 2.4.13-4
Obsoletes: php-ZendFramework2-Version < 2.4.13-4
Obsoletes: php-ZendFramework2-View < 2.4.13-4
Obsoletes: php-ZendFramework2-XmlRpc < 2.4.13-4
Obsoletes: php-ZendFramework2-ZendXml < 2.4.13-4

# (akien) 2021-01-15
# dead upstream, requires outdated 'love' version
Obsoletes: super-space-invader < 0-0.git20160108.5

# Does not build ( need ant-contrib )
Obsoletes: jogl2 < 2.3.2-12
Obsoletes: sweethome3d < 6.3-2
Obsoletes: gluegen2 < 2.4.0-1

# Does not work/build with ocaml >= 4.10
Obsoletes: mldonkey < 3.1.7.2-2

# Not compatible with django 3.1.3
Obsoletes: python-django-firebird < 2.0-0.a0.git20181213.3

# (daviddavid) 2021-02-07
# dead upstream, no more compatible with current firefox
Obsoletes: uget-integrator < 1.0.0-4

Obsoletes: maven-license-plugin < 1.8.0-10

# BIG FAT WARNING:
# DO NOT ADD ANYTHING BELOW THIS POINT
# ADD NEW MGA9 STUFF AT TOP!

%description
This package is used to obsolete packages that are no longer supported.

%files

%check
# This to prevent packagers increasing the version instead of the release
# It should be bumped once per Mageia release
%if "%version" != "10"
%{error:Version was increased (should increase the release)! If this on purpose, please update the %%check section.}
exit 1
%endif


%changelog
* Tue Feb 04 2025 daviddavid <daviddavid> 10-82.mga10
+ Revision: 2145167
- let's drop stormbaancoureur, dead and segfault w/o any fix (mga#32773)

* Tue Jan 28 2025 papoteur <papoteur> 10-81.mga10
+ Revision: 2142974
- remove python modules and spacewalk remainders

* Tue Jan 28 2025 tv <tv> 10-80.mga10
+ Revision: 2142931
- Restore linkx (different features from links)

* Fri Jan 03 2025 daviddavid <daviddavid> 10-79.mga10
+ Revision: 2135141
- drop transmageddon, it was archived upstream
- drop couchdb, depends on mozjs78 and does not work at all (mga#32481)
- drop plasma-applet-pstate, not compatible with plasma6

* Mon Dec 23 2024 wally <wally> 10-78.mga10
+ Revision: 2129400
- drop libepc
- drop glom

* Mon Dec 23 2024 wally <wally> 10-77.mga10
+ Revision: 2129379
- drop xplayer (mga#33274)
- drop old and unused libunique3
- drop old and unused perl-Gtk2-Unique and libunique

* Mon Dec 23 2024 wally <wally> 10-75.mga10
+ Revision: 2129356
- drop gmpc

* Fri Dec 20 2024 ns80 <ns80> 10-74.mga10
+ Revision: 2126706
- drop parrot

* Fri Dec 20 2024 ns80 <ns80> 10-73.mga10
+ Revision: 2126693
- really drop mozjs78

* Thu Dec 19 2024 ns80 <ns80> 10-72.mga10
+ Revision: 2126406
- drop mozjs78

* Tue Nov 26 2024 ns80 <ns80> 10-71.mga10
+ Revision: 2118976
- drop sugar-paint-activity

* Thu Nov 21 2024 ns80 <ns80> 10-70.mga10
+ Revision: 2118102
- drop pdksh, replaced by a new fork of ksh

* Thu Nov 21 2024 ns80 <ns80> 10-69.mga10
+ Revision: 2118057
- drop orange

* Wed Nov 20 2024 ns80 <ns80> 10-68.mga10
+ Revision: 2117883
- drop linkx and links-hacked

* Fri Nov 01 2024 daviddavid <daviddavid> 10-67.mga10
+ Revision: 2112001
- drop vinagre, fails to build and was archived upstream

* Mon Oct 28 2024 daviddavid <daviddavid> 10-66.mga10
+ Revision: 2111565
- drop sary: no new release from years, fails to build and unneeded by anything

* Fri Oct 18 2024 daviddavid <daviddavid> 10-65.mga10
+ Revision: 2108101
- drop librx: RX has been decommissioned
  * https://www.gnu.org/software/rx/rx.html

* Fri Oct 18 2024 daviddavid <daviddavid> 10-64.mga10
+ Revision: 2108021
- drop libsvg and libsvg-cairo: no new release since 2005, fails to
  build and unneeded by anything

* Fri Oct 18 2024 daviddavid <daviddavid> 10-63.mga10
+ Revision: 2107885
- drop luvcview, no new release since 2011 and fails to build
- drop mcs: no new release since 2010, fails to build and unneeded by anything

* Thu Oct 17 2024 daviddavid <daviddavid> 10-62.mga10
+ Revision: 2107637
- drop mysac: no new release since 2011, fails to build and unneeded by anything
- drop pidgin-encryption, 14 years old and does not build anymore

* Mon Oct 07 2024 daviddavid <daviddavid> 10-61.mga10
+ Revision: 2103956
- drop taglib-extras, no more used by anything and not yet ready for taglib2
- drop dead coquillo https://github.com/sjuvonen/coquillo/issues/11
- drop very very old kterm pkg

* Tue Oct 01 2024 daviddavid <daviddavid> 10-60.mga10
+ Revision: 2102313
- drop gnuitar, gypsy and gnome-paint (fails to build and very very old pkgs)

* Tue Oct 01 2024 daviddavid <daviddavid> 10-59.mga10
+ Revision: 2102309
- drop gdl: old, no more needed and fails to build
- drop seahorse-nautilus (this extension has several issues and should no longer be used)
- drop also mingw-gtkhtml3
- drop enjoy and lightmediascanner (Old, unmaintained and no more needed)

* Fri Sep 13 2024 wally <wally> 10-58.mga10
+ Revision: 2095692
- drop dead flightcrew

* Thu Sep 12 2024 papoteur <papoteur> 10-57.mga10
+ Revision: 2095235
- remove dmapi

* Tue Sep 10 2024 wally <wally> 10-56.mga10
+ Revision: 2094947
- revert r2094807 as librem is obsoleted in libre

* Tue Sep 10 2024 papoteur <papoteur> 10-55.mga10
+ Revision: 2094807
- remove librem

* Mon Sep 09 2024 ns80 <ns80> 10-54.mga10
+ Revision: 2094644
- obsolete postgresql13
+ papoteur <papoteur>
- remove R-cran-cairoDevice

* Mon Sep 02 2024 papoteur <papoteur> 10-53.mga10
+ Revision: 2092618
- remove biew

* Fri Aug 23 2024 tv <tv> 10-52.mga10
+ Revision: 2088966
- Drop perl-B-C (uneeded & do not build with perl-5.40)

* Fri Aug 23 2024 tv <tv> 10-51.mga10
+ Revision: 2088945
- Drop 5 a cople more perl modules (uneeded & do not build with perl-5.40)

* Fri Aug 23 2024 tv <tv> 10-50.mga10
+ Revision: 2088930
- Drop 5 perl-Net-* (uneeded & do not build with perl-5.40)

* Fri Aug 23 2024 tv <tv> 10-49.mga10
+ Revision: 2088910
- Drop perl-Spread (uneeded & does not build with perl-5.40

* Thu Aug 22 2024 daviddavid <daviddavid> 10-48.mga10
+ Revision: 2087399
- drop also python3-lfc from lcgdm

* Wed Aug 21 2024 papoteur <papoteur> 10-47.mga10
+ Revision: 2087345
- obsolete lcgdm (more)

* Wed Aug 21 2024 papoteur <papoteur> 10-46.mga10
+ Revision: 2087292
- obsolete lcgdm

* Thu Jul 18 2024 wally <wally> 10-45.mga10
+ Revision: 2082033
- drop massmol (old and upstream disappeared)

* Wed Jul 17 2024 pterjan <pterjan> 10-44.mga10
+ Revision: 2081895
- Drop gtkhtml4

* Wed Jul 17 2024 pterjan <pterjan> 10-43.mga10
+ Revision: 2081887
- Drop airsnort

* Tue Jul 16 2024 wally <wally> 10-42.mga10
+ Revision: 2081792
- drop old and segfaulting pdfmod

* Sun Jul 14 2024 pterjan <pterjan> 10-41.mga10
+ Revision: 2081562
- Drop some very obsolete GNOME stuff

* Sat Jul 06 2024 mokraemer <mokraemer> 10-40.mga10
+ Revision: 2080123
- add some obsoletes
+ wally <wally>
- drop unused python-backports.shutil_get_terminal_size

* Mon Jun 24 2024 daviddavid <daviddavid> 10-38.mga10
+ Revision: 2076473
- removed from the list some restored java pkgs

* Sat Jun 22 2024 wally <wally> 10-37.mga10
+ Revision: 2076191
- drop old and FTBFS Qt4 app urtconnector

* Sat May 04 2024 daviddavid <daviddavid> 10-36.mga10
+ Revision: 2062024
- drop also clusterscripts and smtp-gated

* Fri May 03 2024 daviddavid <daviddavid> 10-35.mga10
+ Revision: 2061968
- drop old/unmaintained and unneeded pkgs which still uses deprecated initscript:
  (bpalogin, cpqarrayd, cpudyn, cpufreqd, devmon, imspector, mod_gearman, nbs-server,
   iplog, rrdcollect, vdradmin-am and vtun)

* Thu May 02 2024 mokraemer <mokraemer> 10-34.mga10
+ Revision: 2061919
- remove wrong php packages

* Tue Apr 16 2024 daviddavid <daviddavid> 10-33.mga10
+ Revision: 2058013
- properly obsoletes old pkgs with appropriate sub-pkgs (fix for commit r2058005)

* Tue Apr 16 2024 mokraemer <mokraemer> 10-32.mga10
+ Revision: 2058005
- added some old packages from initscript conversion

* Sat Mar 23 2024 papoteur <papoteur> 10-31.mga10
+ Revision: 2051592
- complete removing of rhn-client-tools

* Mon Mar 18 2024 ns80 <ns80> 10-30.mga10
+ Revision: 2050432
- jetty-server is needed by jgit

* Fri Mar 15 2024 ns80 <ns80> 10-29.mga10
+ Revision: 2050005
- obsoletes jetty

* Thu Mar 07 2024 daviddavid <daviddavid> 10-28.mga10
+ Revision: 2048383
- drop eduactiv8, doesn't work at all and our maintainer is no more active long time ago

* Wed Mar 06 2024 daviddavid <daviddavid> 10-27.mga10
+ Revision: 2047781
- drop old and no more compatible with py3.12 gnome-dvb-daemon and python-fdb

* Fri Mar 01 2024 daviddavid <daviddavid> 10-26.mga10
+ Revision: 2046185
- one more kopete sub-pkg to drop

* Fri Feb 23 2024 daviddavid <daviddavid> 10-25.mga10
+ Revision: 2043690
- drop no more needed and not ported to py3.12 python-jsonrpc-server

* Sun Feb 18 2024 eatdirt <eatdirt> 10-24.mga10
+ Revision: 2042454
- Add dkms-anbox

* Fri Feb 09 2024 tv <tv> 10-23.mga10
+ Revision: 2039884
- Restore python-bsddb3 which is used by gramps - please check next time

* Tue Feb 06 2024 papoteur <papoteur> 10-22.mga10
+ Revision: 2037967
- remove some old python modules

* Mon Feb 05 2024 daviddavid <daviddavid> 10-21.mga10
+ Revision: 2037219
- drop khotkeys, kopete and all telepathy-kde-xxxx, there were removed upstream for plasma6

* Sat Jan 27 2024 wally <wally> 10-20.mga10
+ Revision: 2035435
- drop cryptonice (requires dropped python-sslyze)

* Fri Jan 26 2024 daviddavid <daviddavid> 10-19.mga10
+ Revision: 2035134
- drop pyside2, shiboken2 and pyside2-tools, upstream stop support for current python3.12
- drop steamcontroller which needs pyside2

* Fri Jan 26 2024 daviddavid <daviddavid> 10-18.mga10
+ Revision: 2035055
- drop flukz old and dead project since 2014 (also still use depcrecated Qt4) (mga#32784)

* Thu Jan 04 2024 wally <wally> 10-17.mga10
+ Revision: 2027597
- drop long dead python-gpgme (pygpgme)

* Thu Jan 04 2024 wally <wally> 10-16.mga10
+ Revision: 2027369
- drop python pkgs using old openssl 1.x
  - python-nassl
  - python-sslyze

* Fri Dec 29 2023 tv <tv> 10-15.mga10
+ Revision: 2023458
- Drop unused perl-Mail-SpamAssassin-Plugin-SAGrey (broken deps)
- Drop unused perl-Language-Befunge-Storage-Generic-Vec-XS

* Thu Dec 21 2023 tv <tv> 10-13.mga10
+ Revision: 2020743
- Drop unusued & broken python-cchardet
+ papoteur <papoteur>
- Withdraw python modules recaptcha-client sensors smartcols pyxb and rawkit

* Wed Dec 20 2023 tv <tv> 10-12.mga10
+ Revision: 2020458
- Drop unusued & broken python-ipdns

* Wed Dec 20 2023 wally <wally> 10-11.mga10
+ Revision: 2020430
- drop old and unused python-backports.os

* Tue Dec 19 2023 wally <wally> 10-10.mga10
+ Revision: 2019824
- drop old and unused python-chai

* Tue Dec 19 2023 wally <wally> 10-9.mga10
+ Revision: 2019757
- drop old and unused python-pyblake2

* Tue Dec 19 2023 wally <wally> 10-8.mga10
+ Revision: 2019720
- drop old and unused python-unicodecsv
+ daviddavid <daviddavid>
- drop from the obsoleted list man-pages-ko

* Mon Dec 18 2023 daviddavid <daviddavid> 10-7.mga10
+ Revision: 2018706
- drop man-pages-ko now replaced by man-pages-l10n

* Fri Dec 01 2023 tv <tv> 10-6.mga10
+ Revision: 2012542
- Drop perl-Locale-Hebrew & thus perl-KiokuDB* & thus perl-KiokuX* & Catalyst-Model-KiokuDB
- Drop perl-Locale-Hebrew
- Drop perl-XML-Sablotron (stack smashing detected) & perl-Apache-ASP which depends on it

* Tue Oct 17 2023 mokraemer <mokraemer> 10-5.mga10
+ Revision: 1998346
- remove php-pear-Auth_RADIUS

* Mon Oct 02 2023 daviddavid <daviddavid> 10-4.mga10
+ Revision: 1992894
- drop midori as it uses old webkitgtk-4.0 which has been retired also not
  yet ported to libsoup3 and no more maintained upstream since October 2019

* Sun Sep 24 2023 mokraemer <mokraemer> 10-3.mga10
+ Revision: 1990178
- fix removal of php-radius

* Sun Sep 10 2023 tv <tv> 10-2.mga10
+ Revision: 1986015
- Drop perl-SMS-Send b/c it doesn't build anymore with latest Module-Install

* Sun Sep 10 2023 tv <tv> 10-1.mga10
+ Revision: 1986009
- Bump release
- Drop perl-Number-Phone as newer version depennds on deps we don't have

* Fri Jun 23 2023 daviddavid <daviddavid> 9-122.mga9
+ Revision: 1962847
- remove nrpe from the list

* Tue Jun 20 2023 daviddavid <daviddavid> 9-121.mga9
+ Revision: 1962683
- add missing epoch for banshee pkgs

* Tue Jun 20 2023 daviddavid <daviddavid> 9-120.mga9
+ Revision: 1962646
- add missing epoch for mondo pkg

* Tue Jun 20 2023 papoteur <papoteur> 9-119.mga9
+ Revision: 1962623
- Obsoletes pgadmin4 and cutemarked

* Tue Jun 20 2023 daviddavid <daviddavid> 9-118.mga9
+ Revision: 1962619
- drop firefox-ext-mozvoikko, mozilla-plugin-aliedit and invictus-firewall (mga#30163)

* Mon Jun 19 2023 neoclust <neoclust> 9-117.mga9
+ Revision: 1962579
- Obsoletes Anki
- Add more obsoletes

* Mon Jun 19 2023 neoclust <neoclust> 9-115.mga9
+ Revision: 1962459
- Remove unmaintained upstream tmate

* Sun Jun 18 2023 daviddavid <daviddavid> 9-114.mga9
+ Revision: 1962319
- drop now old sqlite2 (mga#32018)

* Sat Jun 17 2023 daviddavid <daviddavid> 9-113.mga9
+ Revision: 1962276
- drop perl-DBD-SQLite2 which depend on old sqlite2 (mga#32018)

* Fri Jun 16 2023 daviddavid <daviddavid> 9-112.mga9
+ Revision: 1962121
- obsolete also pm-utils-devel

* Fri Jun 16 2023 ns80 <ns80> 9-111.mga9
+ Revision: 1962098
- obsolete pm-utils and pm-fallback-policy (mga#30179)

* Fri Jun 16 2023 mokraemer <mokraemer> 9-110.mga9
+ Revision: 1962092
- obsolete tuxmath

* Fri Jun 16 2023 daviddavid <daviddavid> 9-109.mga9
+ Revision: 1962072
- drop some unmaintained X.org packages (mga#31867#c7)

* Sun Apr 02 2023 daviddavid <daviddavid> 9-108.mga9
+ Revision: 1951206
- drop clash an old Qt4 packages (mga#30486)

* Wed Mar 29 2023 daviddavid <daviddavid> 9-107.mga9
+ Revision: 1950770
- revert bogus commit r1950702

* Wed Mar 29 2023 philippedidier <philippedidier> 9-106.mga9
+ Revision: 1950702
- correct typo for vdr-plugin-ttxtsubs
- correct typo for vdr-plugin-ttxtsubs

* Wed Mar 29 2023 daviddavid <daviddavid> 9-105.mga9
+ Revision: 1950682
- drop k9copy and libdlna, does not build anymore with ffmpeg >= 5

* Wed Mar 29 2023 kekepower <kekepower> 9-104.mga9
+ Revision: 1950642
- Obsolete bluez-firmware

* Wed Mar 29 2023 daviddavid <daviddavid> 9-103.mga9
+ Revision: 1950637
- don't forget an epoch for vdr-plugin-ttxtsubs

* Tue Mar 28 2023 philippedidier <philippedidier> 9-102.mga9
+ Revision: 1950519
- correct typo for xvdr-plugin-xvdr - add two dead xvdr-plugins

* Mon Mar 27 2023 philippedidier <philippedidier> 9-101.mga9
+ Revision: 1950431
- forgot to increment Release
- obsolete some vdr-plugins dead upstream non building

* Fri Mar 10 2023 daviddavid <daviddavid> 9-100.mga9
+ Revision: 1948562
- drop ezcomponents which depends on removed php-pear-channel-components

* Sat Feb 18 2023 papoteur <papoteur> 9-99.mga9
+ Revision: 1943944
- remove python-m2r
+ daviddavid <daviddavid>
- drop another very old, unused by anything and dead Qt4 package: hupnp

* Sat Feb 04 2023 daviddavid <daviddavid> 9-98.mga9
+ Revision: 1938017
- drop another very old and dead Qt4 package: gngt

* Thu Feb 02 2023 papoteur <papoteur> 9-97.mga9
+ Revision: 1937566
- some python modules: flask-security hgsubversion azure-mgmt

* Wed Feb 01 2023 daviddavid <daviddavid> 9-96.mga9
+ Revision: 1937410
- drop another very old and dead Qt4 package: ptbatterysystemtray

* Tue Jan 17 2023 daviddavid <daviddavid> 9-95.mga9
+ Revision: 1934062
- time to drop liblinebreak: dead project, no more used by anything and very very old pkg

* Wed Jan 11 2023 daviddavid <daviddavid> 9-94.mga9
+ Revision: 1932228
- drop nautilus-filesharing, dead project and no more compatible with nautilus-extension-4

* Fri Jan 06 2023 wally <wally> 9-93.mga9
+ Revision: 1930614
- drop old and unused pyinsane

* Thu Jan 05 2023 daviddavid <daviddavid> 9-92.mga9
+ Revision: 1929994
- drop remaining python3-qt4 pkgs

* Thu Dec 29 2022 tv <tv> 9-91.mga9
+ Revision: 1927827
- Drop perl-Devel-Trepan-Shell which depends on removed perl-Devel-Trepan

* Wed Dec 21 2022 papoteur <papoteur> 9-90.mga9
+ Revision: 1925525
- remove fgx, easystroke and remaining libs

* Sun Dec 18 2022 papoteur <papoteur> 9-89.mga9
+ Revision: 1924959
- remove  python-qt4 qt4pas python-user-agents python-azure-mgmt-common python-flask-socketio python-msrestazure lib64gnuradio-fcdproplus3.8.0

* Mon Dec 12 2022 barjac <barjac> 9-88.mga9
+ Revision: 1921339
- remove libmirisdr from obsoletes - now restored to cauldron

* Thu Dec 08 2022 akien <akien> 9-87.mga9
+ Revision: 1919360
- minilens and tanks-of-freedom depend on godot 2, we only provide godot 3 (and soon 4)

* Wed Dec 07 2022 kekepower <kekepower> 9-86.mga9
+ Revision: 1918959
- Remove dead project qesteidutil
- Remove dead guetzli

* Wed Dec 07 2022 barjac <barjac> 9-85.mga9
+ Revision: 1918768
- add 32 bit libs and devels from previous commit

* Tue Dec 06 2022 wally <wally> 9-84.mga9
+ Revision: 1918695
- drop old and unused libmusicbrainz4

* Tue Dec 06 2022 wally <wally> 9-83.mga9
+ Revision: 1918679
- drop old and unused libmusicbrainz3

* Tue Dec 06 2022 barjac <barjac> 9-82.mga9
+ Revision: 1918360
- drop grig dead upstream
- drop libmirisdr dead upstream
- drop osmo-sdr dead upstream

* Mon Dec 05 2022 wally <wally> 9-81.mga9
+ Revision: 1917973
- drop filemanager-actions
+ mokraemer <mokraemer>
- obsolete mysqludf_json

* Sun Nov 20 2022 kekepower <kekepower> 9-79.mga9
+ Revision: 1909189
- Drop xfbib as it's no longer compatible with recent xfce

* Wed Nov 16 2022 tv <tv> 9-78.mga9
+ Revision: 1908023
- Drop perl-Devel-Trepan (broken) & perl-Devel-Trepan-Disassemble (rely on the former)

* Wed Nov 16 2022 tv <tv> 9-77.mga9
+ Revision: 1908021
- Drop unused & broken perl-LWP-Curl

* Tue Nov 15 2022 daviddavid <daviddavid> 9-76.mga9
+ Revision: 1907657
- time to drop exmplayer, a very old Qt4 package
+ ns80 <ns80>
- remove postgresql14

* Tue Nov 15 2022 ns80 <ns80> 9-75.mga9
+ Revision: 1907421
- add postgresql14 (temporary)

* Sun Nov 13 2022 wally <wally> 9-74.mga9
+ Revision: 1906980
- remove dvdrip obsoletes which belongs to task-obsolete-tainted

* Sun Nov 13 2022 wally <wally> 9-73.mga9
+ Revision: 1906966
- drop dvdrip (requires removed transcode)

* Fri Nov 11 2022 solbu <solbu> 9-72.mga9
+ Revision: 1905766
- Resurrect and fix ufoai, ufoai-data

* Sun Nov 06 2022 wally <wally> 9-71.mga9
+ Revision: 1904013
- drop old and unused llvm13

* Sat Nov 05 2022 wally <wally> 9-70.mga9
+ Revision: 1903691
- drop python-ssl-opt-out

* Fri Nov 04 2022 mokraemer <mokraemer> 9-69.mga9
+ Revision: 1902468
- remove php-radius

* Sun Oct 30 2022 wally <wally> 9-68.mga9
+ Revision: 1900342
- drop also python-numba as it's requiring dropped python-llvmlite

* Sun Oct 30 2022 wally <wally> 9-67.mga9
+ Revision: 1900280
- drop old and unused openshadinglanguage1.10

* Sun Oct 30 2022 wally <wally> 9-66.mga9
+ Revision: 1900276
- obsolete old llvm11 and python pkgs depending on it (python-llvmlite and python-pynndescent)
- drop old and unused llvm12
- drop old and unused llvm10

* Fri Oct 28 2022 wally <wally> 9-65.mga9
+ Revision: 1899925
- drop old and unused gnome 2.x era gnomemm libs

* Sun Oct 23 2022 wally <wally> 9-64.mga9
+ Revision: 1898801
- drop old and unused mozjs91

* Sat Oct 22 2022 wally <wally> 9-63.mga9
+ Revision: 1898492
- drop old and unused mozjs52 and mozjs60
- drop old and unused mozjs38 and mozjs68

* Wed Oct 19 2022 kekepower <kekepower> 9-61.mga9
+ Revision: 1897708
- Remove Bazel as it is easier to download from Github

* Sun Oct 16 2022 wally <wally> 9-60.mga9
+ Revision: 1897119
- drop banshee (dead and archived by upstream)

* Tue Sep 27 2022 wally <wally> 9-59.mga9
+ Revision: 1892864
- drop dead libgrss

* Tue Sep 27 2022 wally <wally> 9-58.mga9
+ Revision: 1892855
- drop seahorse-sharing (archived by GNOME upstream)

* Tue Sep 27 2022 wally <wally> 9-57.mga9
+ Revision: 1892764
- drop gnome-online-miners (archived by upstream)
- drop libzapojit (old and used only with gnome-online-miners)

* Thu Sep 22 2022 tv <tv> 9-56.mga9
+ Revision: 1891453
- Drop postgresql11-plpython3 too (why was it never orphaned when libllvm14 instaneoulsy disapeared???)

* Wed Sep 21 2022 tv <tv> 9-55.mga9
+ Revision: 1891265
- Bump VR of mlir/flang as someone uploaded them again

* Mon Sep 19 2022 wally <wally> 9-54.mga9
+ Revision: 1890547
- drop old and upstream dead gtkpod

* Mon Sep 12 2022 wally <wally> 9-53.mga9
+ Revision: 1887405
- drop old an unused libvalhalla

* Mon Sep 12 2022 wally <wally> 9-52.mga9
+ Revision: 1887400
- drop old and unused libmash

* Mon Sep 12 2022 wally <wally> 9-51.mga9
+ Revision: 1887341
- drop old and unused distcache
- drop old and unused libmemcache
- drop Qt4 based scim-qt4

* Sat Sep 03 2022 wally <wally> 9-50.mga9
+ Revision: 1883660
- drop old and unused clutter-gesture
- drop old and unused clutter-imcontext
- drop scim-clutter
- drop dead and unused libmx

* Sat Aug 27 2022 tv <tv> 9-49.mga9
+ Revision: 1881232
- Drop unused perl-App-cpangitify (new version needs a lot of new deps…)

* Thu Aug 18 2022 mokraemer <mokraemer> 9-48.mga9
+ Revision: 1878465
- fix epoch on package

* Wed Aug 17 2022 mokraemer <mokraemer> 9-47.mga9
+ Revision: 1878410
- the last php files

* Wed Aug 17 2022 mokraemer <mokraemer> 9-46.mga9
+ Revision: 1878348
- some more old php packages

* Wed Aug 17 2022 mokraemer <mokraemer> 9-45.mga9
+ Revision: 1878322
- some more php packages to remove

* Wed Aug 17 2022 mokraemer <mokraemer> 9-44.mga9
+ Revision: 1878291
- obsolete some more old php-pear packages
- remove some more old packages

* Sun Aug 14 2022 tv <tv> 9-42.mga9
+ Revision: 1877544
- Drop gnome-books (retired/archived upstream and FTBFS downstream)

* Wed Aug 03 2022 tv <tv> 9-41.mga9
+ Revision: 1874948
- Drop postgresql11
- X.org drivers that do not build with latest xserver

* Wed Aug 03 2022 tv <tv> 9-40.mga9
+ Revision: 1874883
- Drop avr-libc & cross-avr-gcc

* Wed Aug 03 2022 tv <tv> 9-39.mga9
+ Revision: 1874857
- Drop some unbuildable perl pkgs as well as some leaf perl modules

* Tue Aug 02 2022 wally <wally> 9-38.mga9
+ Revision: 1874688
- drop unused python3-django-discover-runner
+ tv <tv>
- Drop perl-Google-RestApi

* Tue Aug 02 2022 tv <tv> 9-37.mga9
+ Revision: 1874409
- Drop mingw-gtkglext

* Sun Jul 31 2022 neoclust <neoclust> 9-36.mga9
+ Revision: 1873757
- Obsoletes maven-licence-plugin, it does not build

* Sun Jun 19 2022 wally <wally> 9-35.mga9
+ Revision: 1865217
- drop tracker2 and gnome-documents

* Mon Jun 13 2022 tv <tv> 9-34.mga9
+ Revision: 1864299
- Drop perl-Apache2-ModSSL
+ joequant <joequant>
- reset to remove temp obsoletes

* Sun Jun 05 2022 joequant <joequant> 9-32.mga9
+ Revision: 1861233
- redo remove spack

* Sun Jun 05 2022 joequant <joequant> 9-31.mga9
+ Revision: 1861229
- remove spack

* Sat May 14 2022 wally <wally> 9-30.mga9
+ Revision: 1858097
- remove argyllcms and displaycal obsoletes

* Sat Apr 30 2022 mokraemer <mokraemer> 9-29.mga9
+ Revision: 1855209
- fix warnings
- added php / pear obsoletes

* Mon Apr 25 2022 tv <tv> 9-28.mga9
+ Revision: 1853118
- Fix obsoleting eclipse & eclipse-emf (missing epoch)

* Fri Apr 08 2022 tv <tv> 9-27.mga9
+ Revision: 1848167
- Drop flang (nothing needs it & fails to build)
- Drop mingw-SDL2_net
- Move all Mga9 entries at top like other mga9 entries after the other were silently moved there…

* Wed Apr 06 2022 tv <tv> 9-25.mga9
+ Revision: 1846239
- Drop unused perl-MouseX-App-Cmd & perl-MouseX-Getopt
- Drop unused perl-AI-Pathfinding-OptimizeMultiple
- Drop unused perl-List-Objects-Types
- Drop unused perl-Class-Discover & perl-Dist-Zilla-Plugin-MetaProvides-Class
- Drop unused perl-App-Raps2

* Mon Apr 04 2022 ns80 <ns80> 9-24.mga9
+ Revision: 1843597
- obsoletes epdfview

* Wed Mar 30 2022 tv <tv> 9-23.mga9
+ Revision: 1834957
- Drop perl-List-Objects-WithUtils (FTBFS) & perl-MooX-Role-POE-Emitter (need the former)
- Fix obseleting telldus-core-devel
+ papoteur <papoteur>
- Withdraw telldus-core

* Thu Mar 17 2022 neoclust <neoclust> 9-22.mga9
+ Revision: 1797260
- Remove tuxguitar as it depends of eclipse

* Tue Mar 08 2022 luigiwalser <luigiwalser> 9-21.mga9
+ Revision: 1789667
- update mysql-workbench obsoletes (security issues)
+ tv <tv>
- Drop python-unittest2

* Thu Dec 16 2021 neoclust <neoclust> 9-20.mga9
+ Revision: 1762238
- Bye Bye Eclipse

* Fri Oct 15 2021 tv <tv> 9-19.mga9
+ Revision: 1751633
- Fix obsoleting ocaml-base_quickcheck
- Fix obsoleting ocaml-ppx_string
- Fix obsoleting ocaml-ppx_tools
- Fix obsoleting ocaml-ppx_typerep_conv

* Sun Sep 05 2021 wally <wally> 9-18.mga9
+ Revision: 1744336
- drop old and unused gtef
- drop old and unused obby

* Mon Aug 16 2021 wally <wally> 9-17.mga9
+ Revision: 1741571
- drop python3-skia-pathops
+ solbu <solbu>
- Drop orion

* Sat Jun 26 2021 wally <wally> 9-16.mga9
+ Revision: 1733922
- drop python3-pybloomfiltermmap
- drop python-uncompyle6
+ luigiwalser <luigiwalser>
- drop itop-itsm, pointless webapp package

* Fri Jun 04 2021 akien <akien> 9-15.mga9
+ Revision: 1729655
- Deprecate python-pyzolib
+ daviddavid <daviddavid>
- drop a remaining unbuildable java pkgs after update to jdk11 on maven-injection-plugin
- drop libstorj, no more used by filezilla and now unbuildable
- drop a remaining unbuildable java pkgs after update to jdk11 on jboss-sasl
- drop python3-journalct, it was subsumed into systemd upstream and is
  no longer maintained since 2013

* Tue Apr 20 2021 daviddavid <daviddavid> 9-14.mga9
+ Revision: 1717464
- drop also ffdiaporama-openclipart and ffdiaporama-texturemate
- drop unused and unbuildable with python 3.9 python3-blist
- drop also ocaml-xhtml-devel
- fix some ocaml pkgs version obsoleted

* Mon Apr 05 2021 ngompa <ngompa> 9-13.mga9
+ Revision: 1713539
- Obsolete manatools as it is dead now

* Fri Mar 26 2021 tv <tv> 9-12.mga9
+ Revision: 1710592
- Drop dead/unused ocaml-camlp4 (please never resurect unless you have sg actually building with it
- Drop unused ocamlwc
- Drop unused ocamlmakefile
- Drop unused ocaml-pgocaml-introduction
- Drop unused ocaml-pure-fun

* Fri Mar 26 2021 tv <tv> 9-11.mga9
+ Revision: 1710415
- Drop ocaml-augeas, ocaml-bjack & ocaml-textile
- Drop ocaml-ladspa & ocaml-ppx-tools-versioned

* Thu Mar 25 2021 tv <tv> 9-10.mga9
+ Revision: 1710059
- Add missing epoch in ocaml obsoletes

* Thu Mar 25 2021 tv <tv> 9-9.mga9
+ Revision: 1709770
- Drop more ocaml leaf packages
- Drop unused ocaml-uucd

* Wed Mar 24 2021 tv <tv> 9-8.mga9
+ Revision: 1709063
- Drop unused ocaml-size
- Drop ocaml-ppx_expect + ocaml-spawn too
- Drop more ocaml packages that were only there for ocaml-ppx_jane
- Drop unused ocaml-xhtml
- Drop unused ocaml-atd
- drop ocaml-ppx_string (newly introduced for newer ppx_jane)

* Wed Mar 24 2021 tv <tv> 9-5.mga9
+ Revision: 1709008
- drop ocaml-ppx_jane & everything depending on it

* Wed Mar 24 2021 daviddavid <daviddavid> 9-4.mga9
+ Revision: 1708540
- drop python-scandir, unbuildable with python 3.9 and also unused by anything
- drop ffdiaporama, dead upstream and does not work anymore (mga#25715)

* Fri Mar 12 2021 wally <wally> 9-3.mga9
+ Revision: 1701853
- drop unused gtkhtml3.14

* Mon Mar 01 2021 daviddavid <daviddavid> 9-2.mga9
+ Revision: 1694987
- drop properly ksh, mcal, ortp9 and nitrogen (they were moved
  to obsolete/ during mga8 cycle development)

* Mon Mar 01 2021 daviddavid <daviddavid> 9-1.mga9
+ Revision: 1694941
- drop aesh, no more supported/provided by the java fedora team
- Switch to Mageia 9

* Sun Feb 07 2021 daviddavid <daviddavid> 8-294.mga8
+ Revision: 1674967
- drop uget-integrator dead upstream and no more compatible with current firefox

* Wed Feb 03 2021 daviddavid <daviddavid> 8-293.mga8
+ Revision: 1674696
- drop a remaining python2 only on rpmtidy (dead project since 2013-11-28)
+ neoclust <neoclust>
- Remove python-django-firebird, it is not  compatible with out django

* Mon Feb 01 2021 neoclust <neoclust> 8-291.mga8
+ Revision: 1674302
- Remove mldonley, Does not work/build with ocaml >= 4.10

* Wed Jan 27 2021 neoclust <neoclust> 8-290.mga8
+ Revision: 1673701
- Remove more nodejs rpms

* Wed Jan 27 2021 neoclust <neoclust> 8-289.mga8
+ Revision: 1673658
- Remove again nodejs packages

* Tue Jan 26 2021 guillomovitch <guillomovitch> 8-288.mga8
+ Revision: 1673627
- remove GLPI and galette from the list: just because they are not part of the distribution anymore doesn't justify forced removal

* Tue Jan 26 2021 neoclust <neoclust> 8-287.mga8
+ Revision: 1673606
- Remove jogl2, gluegen2, sweethome3d

* Tue Jan 26 2021 neoclust <neoclust> 8-286.mga8
+ Revision: 1673575
- Remove more nodejs packages

* Tue Jan 26 2021 neoclust <neoclust> 8-285.mga8
+ Revision: 1673497
- Remove pdfsam

* Tue Jan 26 2021 neoclust <neoclust> 8-284.mga8
+ Revision: 1673457
- Remove more nodejs packages

* Tue Jan 26 2021 neoclust <neoclust> 8-283.mga8
+ Revision: 1673456
- Remove more nodejs
  Remove php-ZendFramework2

* Tue Jan 26 2021 neoclust <neoclust> 8-282.mga8
+ Revision: 1673424
- Welcome back open-iscsi
- Remove open-iscsi
- Remove more nodejs rpms
- Remove nodejs-spdx-expression-parse
- Remove more nodejs packages requiring mocha

* Sat Jan 23 2021 neoclust <neoclust> 8-280.mga8
+ Revision: 1673065
- Remove nodejs-chai

* Sat Jan 23 2021 neoclust <neoclust> 8-279.mga8
+ Revision: 1673037
- Remove more uninstallable nodejs packages

* Sat Jan 23 2021 neoclust <neoclust> 8-278.mga8
+ Revision: 1672989
- Remove some packages now we do not have mocha

* Sat Jan 23 2021 neoclust <neoclust> 8-277.mga8
+ Revision: 1672966
- Remove some packages now we do not have mocha

* Sat Jan 16 2021 guillomovitch <guillomovitch> 8-276.mga8
+ Revision: 1672064
- remove python3-sslyze from the list, as it has never been part of the distribution sofar...

* Sat Jan 16 2021 neoclust <neoclust> 8-275.mga8
+ Revision: 1672028
- Remove some nodejs broken rpms

* Fri Jan 15 2021 akien <akien> 8-274.mga8
+ Revision: 1671884
- drop super-space-invader, requires old 'love' version

* Fri Jan 15 2021 neoclust <neoclust> 8-273.mga8
+ Revision: 1671866
- Remove uima-parent-pom
+ luigiwalser <luigiwalser>
- add missing javadoc subpackage for ant-contrib

* Thu Jan 14 2021 neoclust <neoclust> 8-272.mga8
+ Revision: 1671816
- Remove ant-contrib

* Wed Jan 13 2021 wally <wally> 8-271.mga8
+ Revision: 1671575
- remove obsoletes for revived cherrytree
+ luigiwalser <luigiwalser>
- drop once again unmaintained and outdated pdns and pdns-recursor

* Tue Jan 12 2021 daviddavid <daviddavid> 8-270.mga8
+ Revision: 1671430
- drop projectlibre unbuildable java pkgs after update to jdk11

* Sun Jan 10 2021 daviddavid <daviddavid> 8-269.mga8
+ Revision: 1670323
- drop httpunit, annotation-indexer and jgroups

* Sat Jan 09 2021 daviddavid <daviddavid> 8-268.mga8
+ Revision: 1670154
- drop also gwt-javadoc

* Sat Jan 09 2021 daviddavid <daviddavid> 8-267.mga8
+ Revision: 1670104
- drop sax2 and keystore-explorer

* Sat Jan 09 2021 wally <wally> 8-266.mga8
+ Revision: 1670103
- drop old odoo version that isn't supported by upstream

* Sat Jan 09 2021 daviddavid <daviddavid> 8-265.mga8
+ Revision: 1670092
- drop sezpoz

* Sat Jan 09 2021 daviddavid <daviddavid> 8-264.mga8
+ Revision: 1670037
- drop relaxngcc
- drop jsch-agent-proxy from the obsoleted list

* Sat Jan 09 2021 daviddavid <daviddavid> 8-263.mga8
+ Revision: 1670019
- drop sxc, processing and metainf-services

* Sat Jan 09 2021 daviddavid <daviddavid> 8-262.mga8
+ Revision: 1669988
- drop ring-kde not yet ported to new jami project

* Sat Jan 09 2021 daviddavid <daviddavid> 8-261.mga8
+ Revision: 1669971
- drop unbuildable dexed

* Sat Jan 09 2021 daviddavid <daviddavid> 8-260.mga8
+ Revision: 1669933
- drop mavibot unbuildable java pkg after update to jdk11
- dsniff as an epoch

* Thu Jan 07 2021 neoclust <neoclust> 8-259.mga8
+ Revision: 1669697
- Obsolete apiviz

* Thu Jan 07 2021 luigiwalser <luigiwalser> 8-258.mga8
+ Revision: 1669661
- obsolete unbuildable etrace

* Thu Jan 07 2021 luigiwalser <luigiwalser> 8-257.mga8
+ Revision: 1669638
- obsolete vuze (already removed from repo)
- drop ufoai-data, missed when dropping ufoai
- also drop bluej-extensions
- drop uniconvertor, depends on python2 pycairo which has been dropped

* Thu Jan 07 2021 matteo <matteo> 8-256.mga8
+ Revision: 1669584
- obsolete areca-backup
+ daviddavid <daviddavid>
- remove python-typed-ast from the obsoleted list

* Wed Jan 06 2021 neoclust <neoclust> 8-255.mga8
+ Revision: 1669336
- Bye Bye scala

* Wed Jan 06 2021 daviddavid <daviddavid> 8-254.mga8
+ Revision: 1669181
- remove byteman from the obsoleted list
+ neoclust <neoclust>
- Obsoletes kohsuke-pom
+ luigiwalser <luigiwalser>
- obsolete jboss-specs-parent
- obsolete bluej

* Tue Jan 05 2021 tv <tv> 8-253.mga8
+ Revision: 1668992
- drop unbuildable & unused libjay-java
- drop unbuildable & unused java3ds-fileloader
- drop unbuildable & unused dnsjava
- drop unbuildable & unused jredis
- officially drop springframework-data-redis (manually removed from media?)
- drop unbuildable & unused gwt
+ luigiwalser <luigiwalser>
- obsolete unbuildable dsniff

* Sat Jan 02 2021 luigiwalser <luigiwalser> 8-252.mga8
+ Revision: 1668108
- add epoch to perl-PlRPC obsoletes, move perl-DBI-proxy obsoletes to perl-DBI

* Sat Jan 02 2021 luigiwalser <luigiwalser> 8-251.mga8
+ Revision: 1668101
- obsolete perl-PlRPC and perl-DBI-proxy (mga#27171)
- drop unused, broken, and old dkms-rtl8192cu

* Fri Jan 01 2021 luigiwalser <luigiwalser> 8-250.mga8
+ Revision: 1668002
- revert r1667787, heimdal-devel is installable now
- also drop borgbackup, not compatible with msgpack > 1.0.0
- drop openldap-smbk5pwd and perl-Heimdal-Kadm5 which can no longer be built
- drop aws-cli and python-sslyze, not compatible with python-cryptography 3.3
- drop unbuildable doublecmd

* Fri Jan 01 2021 luigiwalser <luigiwalser> 8-249.mga8
+ Revision: 1667514
- re-drop wrongly rebuilt mongodb
- move gimp obsoletes to gimp package

* Thu Dec 31 2020 neoclust <neoclust> 8-248.mga8
+ Revision: 1667207
- Obsolete galette
- Obsolete glpi

* Thu Dec 31 2020 tmb <tmb> 8-247.mga8
+ Revision: 1667017
- restore libclc as it broke mesa opencl support

* Mon Dec 28 2020 luigiwalser <luigiwalser> 8-246.mga8
+ Revision: 1664649
- drop mongodb (mga#27212)
- drop libclc

* Mon Dec 28 2020 wally <wally> 8-245.mga8
+ Revision: 1664393
- fix db1 and libcroco obsoletes

* Sun Dec 27 2020 neoclust <neoclust> 8-244.mga8
+ Revision: 1664322
- Drop db1
- Remove libcroco from mageia

* Sun Dec 27 2020 neoclust <neoclust> 8-242.mga8
+ Revision: 1664211
- Remove egroupware

* Wed Dec 23 2020 wally <wally> 8-241.mga8
+ Revision: 1663262
- obsolete more openshadinglanguage1.11 pkgs

* Wed Dec 23 2020 mokraemer <mokraemer> 8-240.mga8
+ Revision: 1663163
- remove phpipam

* Mon Dec 21 2020 wally <wally> 8-239.mga8
+ Revision: 1662618
- update openshadinglanguage1.11 obsoletes

* Mon Dec 21 2020 mokraemer <mokraemer> 8-238.mga8
+ Revision: 1662514
- drop squirrelmail

* Sat Dec 19 2020 neoclust <neoclust> 8-237.mga8
+ Revision: 1661393
- Remove pycharm
+ luigiwalser <luigiwalser>
- obsolete pandorafms_console until graphviz builds against PHP 8
- drop outdated rstudio, incompatible with current software in mga8
- drop broken tomboy until we package tomboy-ng (mga#21946)

* Tue Dec 15 2020 daviddavid <daviddavid> 8-236.mga8
+ Revision: 1657680
- drop broken and unmaintained upstream kde-rootactions-servicemenu (mga#23054)
- drop removed upstream since kde-apps 20.12 and no more used by anything libkgeomap

* Wed Dec 09 2020 mrambo3501 <mrambo3501> 8-235.mga8
+ Revision: 1655062
- obsolete byteman (needs jarjar)
+ luigiwalser <luigiwalser>
- revert nx obsoletes
+ neoclust <neoclust>
- Obsolete cookxml
- Remove closure-compiler
- Obsolete bytecode-compatibility-transformer
- Obsolete bval
- Obsolete bindex
- Obsolete apacheds-ldap-api

* Sat Dec 05 2020 neoclust <neoclust> 8-230.mga8
+ Revision: 1652856
- Obsolete apache-commons-discovery
- Obsolete apache-commons-configuration

* Sat Dec 05 2020 luigiwalser <luigiwalser> 8-229.mga8
+ Revision: 1652737
- add missing torque libs to the list
- drop nx, already removed from SVN
- drop libsnark-supercop which requires openssl 1.0
- also drop springlobby (depends on spring)

* Tue Dec 01 2020 neoclust <neoclust> 8-228.mga8
+ Revision: 1651091
- Obsolete apacheds
- Obsolete apache-commons-discovery
+ luigiwalser <luigiwalser>
- drop unbuildable spring

* Sun Nov 29 2020 wally <wally> 8-226.mga8
+ Revision: 1650206
- revive gtkextra

* Thu Nov 26 2020 wally <wally> 8-225.mga8
+ Revision: 1649599
- drop dead and unused gdlmm
+ luigiwalser <luigiwalser>
- obsolete one more snapd subpackage

* Wed Nov 18 2020 daviddavid <daviddavid> 8-224.mga8
+ Revision: 1646964
- drop kaudiocreator, archived and unmaintainded upstream
+ tv <tv>
- drop apache-mina1

* Sat Nov 14 2020 wally <wally> 8-223.mga8
+ Revision: 1645324
- drop unmaintained and unbuildable cookcc

* Fri Nov 13 2020 tv <tv> 8-222.mga8
+ Revision: 1644954
- drop java-gnome (doesn't build with jdk11, unused)
- drop jinput (doesn't build with jdk11, unused)
- explain droped java pkgs

* Tue Nov 10 2020 solbu <solbu> 8-221.mga8
+ Revision: 1644210
- Resurrect freeorion (now ported to python3)

* Sun Nov 08 2020 wally <wally> 8-220.mga8
+ Revision: 1643784
- drop old netty-tcnative requiring openssl 1.0

* Tue Nov 03 2020 eatdirt <eatdirt> 8-219.mga8
+ Revision: 1642477
- Obsoletes su2-pde

* Tue Nov 03 2020 wally <wally> 8-218.mga8
+ Revision: 1642345
- drop unused ptlib and opal

* Tue Nov 03 2020 wally <wally> 8-217.mga8
+ Revision: 1642328
- drop dead ekiga

* Tue Nov 03 2020 akien <akien> 8-216.mga8
+ Revision: 1642322
- Drop cegui0.7, its last user tsc now supports cegui 0.8+

* Tue Nov 03 2020 akien <akien> 8-215.mga8
+ Revision: 1642151
- Fix obsoletes for torque, ipsec-tools and isdn4k-utils

* Tue Nov 03 2020 akien <akien> 8-214.mga8
+ Revision: 1642135
- Add Epoch to wvdial obsolete

* Tue Nov 03 2020 akien <akien> 8-213.mga8
+ Revision: 1642021
- Properly obsolete juffed subpackages
+ luigiwalser <luigiwalser>
- drop one more freeswitch subpackage, dkms-skypopen

* Mon Nov 02 2020 akien <akien> 8-212.mga8
+ Revision: 1641837
- Drop python-releases, needs old python-semantic_version and now unused
+ joequant <joequant>
- remove torque and ipsec-tools

* Thu Oct 29 2020 wally <wally> 8-210.mga8
+ Revision: 1640484
- drop ircd-hybrid as unmaintained

* Tue Oct 27 2020 wally <wally> 8-209.mga8
+ Revision: 1639851
- drop astpp depenging on freeswitch

* Tue Oct 27 2020 akien <akien> 8-208.mga8
+ Revision: 1639747
- libhif is no longer needed

* Mon Oct 26 2020 wally <wally> 8-207.mga8
+ Revision: 1639692
- drop freeswitch gui fusionpbx

* Mon Oct 26 2020 wally <wally> 8-206.mga8
+ Revision: 1639686
- drop nagios-check_freeswitch from freeswitch

* Mon Oct 26 2020 wally <wally> 8-205.mga8
+ Revision: 1639664
- drop upstream dead w3c-libwww

* Mon Oct 26 2020 wally <wally> 8-204.mga8
+ Revision: 1639631
- drop gtk-ppp depending on dead wvdial
- drop upstream dead wvdial
- drop upstream dead wvstreams

* Mon Oct 26 2020 wally <wally> 8-203.mga8
+ Revision: 1639614
- drop upstream dead qelly
- drop upstream dead libqxt

* Mon Oct 26 2020 akien <akien> 8-202.mga8
+ Revision: 1639548
- Drop malaga, leak package with no upstream source, doesn't build
- Properly obsolete marble-subsurface

* Mon Oct 26 2020 akien <akien> 8-200.mga8
+ Revision: 1639541
- Drop lv2-triceratops, python2 only

* Sun Oct 25 2020 wally <wally> 8-199.mga8
+ Revision: 1639303
- drop old and unused libofetion
- drop old and unused libmsn
- drop old botan1.10
- drop monotone
- drop old and unmaintained afbackup

* Sun Oct 25 2020 wally <wally> 8-198.mga8
+ Revision: 1639278
- drop freeswitch lib and devel pkgs

* Sun Oct 25 2020 wally <wally> 8-197.mga8
+ Revision: 1639220
- drop QtRadio coming from already dropped ghpsdr3-alex
- drop upstream dead nemiver

* Sat Oct 24 2020 akien <akien> 8-196.mga8
+ Revision: 1639009
- Drop xneur/gxneur, unmaintained leaf packages

* Sat Oct 24 2020 akien <akien> 8-195.mga8
+ Revision: 1638990
- Drop obsolete gnome-encfs-manager, wally obsoleted in SVN back in Sep

* Fri Oct 23 2020 akien <akien> 8-194.mga8
+ Revision: 1638984
- Obsolete fsa and perl-Dict-FSA, unmaintained
+ daviddavid <daviddavid>
- remove tesla-polyglot from the list (renamed as takari-polyglot)

* Thu Oct 22 2020 neoclust <neoclust> 8-193.mga8
+ Revision: 1638646
- Obsolete guacamole-client

* Thu Oct 22 2020 akien <akien> 8-192.mga8
+ Revision: 1638483
- Drop unmaintained gimp-plugin-wavelet-denoise

* Thu Oct 22 2020 akien <akien> 8-191.mga8
+ Revision: 1638476
- Drop freepops, dead upstream, dropped in all distros

* Thu Oct 22 2020 joequant <joequant> 8-190.mga8
+ Revision: 1638361
- remove tmp items

* Thu Oct 22 2020 joequant <joequant> 8-189.mga8
+ Revision: 1638351
- remove nextcloud packages
+ akien <akien>
- Also remove k3d-devel

* Wed Oct 21 2020 akien <akien> 8-187.mga8
+ Revision: 1637655
- Obsolete k3d, unmaintained and requires gtk2 and python2
- Obsolete gtkguitune, unmaintained
- Drop freeminer, FTBFS and unmaintained

* Tue Oct 20 2020 akien <akien> 8-186.mga8
+ Revision: 1637324
- Obsolete fretsonfire, gimp-resynthesizer, haste-client, luadoc
+ neoclust <neoclust>
- Remove apache-mina from cauldron

* Mon Oct 19 2020 mokraemer <mokraemer> 8-184.mga8
+ Revision: 1637112
- remove php-zookeeper
+ luigiwalser <luigiwalser>
- drop non-buildable argyllcms
- obsolete no longer buildable packages boo and proxymngr

* Thu Oct 15 2020 tv <tv> 8-183.mga8
+ Revision: 1636237
- drop unused & broken perl-Net-Google-Code

* Wed Oct 14 2020 eatdirt <eatdirt> 8-182.mga8
+ Revision: 1635892
- Obsoletes e17-themes

* Wed Oct 14 2020 neoclust <neoclust> 8-181.mga8
+ Revision: 1635808
- Java Spring cleanup

* Mon Oct 12 2020 wally <wally> 8-180.mga8
+ Revision: 1634573
- use epoch in freeswitch obsoletes

* Tue Oct 06 2020 tv <tv> 8-179.mga8
+ Revision: 1632327
- drop freeswitch, doesn't rebuild, new version needs significant effort
+ luigiwalser <luigiwalser>
- obsolete snapd (someone already removed from SVN)

* Sat Sep 26 2020 tv <tv> 8-178.mga8
+ Revision: 1630522
- drop mingw-cximage

* Fri Sep 25 2020 martinw <martinw> 8-177.mga8
+ Revision: 1629931
- also drop 32-bit libs from hippo-canvas and isdn4k-utils

* Sun Sep 20 2020 joequant <joequant> 8-176.mga8
+ Revision: 1628875
- revert

* Sun Sep 20 2020 joequant <joequant> 8-175.mga8
+ Revision: 1628866
- remove obsolete packages
- remove obsolete packages
- remove nx and lbxproxy

* Sun Sep 20 2020 martinw <martinw> 8-174.mga8
+ Revision: 1628848
- drop udisks (obsolete, no longer required, and causes error when /boot is in a LVM (mga#24949))

* Wed Sep 16 2020 tv <tv> 8-173.mga8
+ Revision: 1626850
- drop gnu-trove (doesn't build with new java)
+ neoclust <neoclust>
- Obsolete more maven rpms

* Tue Sep 01 2020 martinw <martinw> 8-172.mga8
+ Revision: 1620678
- drop lbxproxy - doesn't build, only works with ancient X servers
+ luigiwalser <luigiwalser>
- drop broken old chromium-browser build

* Sun Aug 30 2020 joequant <joequant> 8-171.mga8
+ Revision: 1619996
- move out tmp obsoletes

* Sun Aug 30 2020 joequant <joequant> 8-170.mga8
+ Revision: 1619995
- remove devel
- obsoletes packages which fedora has marked dead

* Sun Aug 30 2020 joequant <joequant> 8-169.mga8
+ Revision: 1619939
- update rel

* Sun Aug 30 2020 joequant <joequant> 8-168.mga8
+ Revision: 1619938
- update version
- bump release
- remove file that's obsolete in fedora
+ luigiwalser <luigiwalser>
- drop firefox-garmingplugin, nspluginwrapper, spice-xpi
- drop mozplugger
+ martinw <martinw>
- drop nagios-check_xendomains - dead upstream, needs python2

* Sat Aug 29 2020 martinw <martinw> 8-167.mga8
+ Revision: 1619569
- revive ocaml-camlp4

* Tue Aug 25 2020 eatdirt <eatdirt> 8-166.mga8
+ Revision: 1619028
- Remove ceph and add version to uniconvertor and python2-backports-lzma
+ martinw <martinw>
- drop ghpsdr3-alex (dead upstream)

* Tue Aug 25 2020 eatdirt <eatdirt> 8-165.mga8
+ Revision: 1618887
- Obsolete only ceph versions < 1:10.2.9-4
+ neoclust <neoclust>
- Obsoletes javadoc packages too

* Mon Aug 24 2020 neoclust <neoclust> 8-164.mga8
+ Revision: 1618379
- Remove more java packages

* Sun Aug 23 2020 neoclust <neoclust> 8-163.mga8
+ Revision: 1618264
- Drop some java packages

* Sat Aug 22 2020 joequant <joequant> 8-162.mga8
+ Revision: 1618013
- remove obsoletes

* Sat Aug 22 2020 joequant <joequant> 8-161.mga8
+ Revision: 1618012
- remove python3-metakernel subpackages

* Sat Aug 22 2020 daviddavid <daviddavid> 8-160.mga8
+ Revision: 1617987
- obsolete correctly kblog

* Sat Aug 22 2020 wally <wally> 8-159.mga8
+ Revision: 1617854
- drop old mga7 era obsoletes
+ martinw <martinw>
- drop ec-fonts-mftraced (doesn't build, no longer required by lilypond)

* Fri Aug 21 2020 daviddavid <daviddavid> 8-158.mga8
+ Revision: 1617657
- drop kblog removed upstream since release-servive 20.08.0

* Fri Aug 21 2020 tv <tv> 8-157.mga8
+ Revision: 1617459
- also obsolete 32bit llvm8.0

* Thu Aug 20 2020 barjac <barjac> 8-156.mga8
+ Revision: 1616732
- obsolete peerguardian, no longer maintained
+ martinw <martinw>
- drop lightlang (deleted upstream)

* Tue Aug 18 2020 martinw <martinw> 8-155.mga8
+ Revision: 1615052
- drop hugs98 (unbuildable, unmaintained upstream since 2006)
- drop hippo-canvas (unused, dead upstream)
- drop isdn4k-utils (kernel no longer supports ISDN)

* Sat Aug 15 2020 solbu <solbu> 8-154.mga8
+ Revision: 1614136
- Revive getmail

* Tue Aug 11 2020 wally <wally> 8-153.mga8
+ Revision: 1613397
- drop old and unneeded libindicate

* Tue Aug 11 2020 wally <wally> 8-152.mga8
+ Revision: 1613382
- drop old libindicator and libappindicator

* Sun Aug 09 2020 luigiwalser <luigiwalser> 8-151.mga8
+ Revision: 1612097
- drop frama-c why3 gummy laby ufoai, depended on gtksourceview2.0
- also drop freshplayerplugin since flash-player-plugin is gone
- obsolete wrongly imported libpng15

* Tue Jul 28 2020 shlomif <shlomif> 8-150.mga8
+ Revision: 1609400
- obsolete arora browser [discontinued]

* Fri Jul 24 2020 ovitters <ovitters> 8-149.mga8
+ Revision: 1608651
- correctly obsolete wxPython-docs (has epoc)

* Mon Jul 20 2020 wally <wally> 8-148.mga8
+ Revision: 1607329
- another round to get rid of noarch pkg leftovers
+ daviddavid <daviddavid>
- remove x-tile from the list as now ported to python3

* Sun Jul 19 2020 wally <wally> 8-147.mga8
+ Revision: 1607257
- drop python-egenix-mx-base-doc
- drop non-working x265 obsoletes (x265 is in tainted)

* Sun Jul 12 2020 zezinho <zezinho> 8-146.mga8
+ Revision: 1605458
- remove old x265 libs
+ daviddavid <daviddavid>
- remove gtg from the list (restored as now ported to python3)

* Sat Jul 04 2020 joequant <joequant> 8-145.mga8
+ Revision: 1602016
- revert

* Sat Jul 04 2020 joequant <joequant> 8-144.mga8
+ Revision: 1602015
- remove dead packages

* Fri Jul 03 2020 tv <tv> 8-143.mga8
+ Revision: 1601611
- drop perl-Astro-FITS-CFITSIO (new version doesn't build)

* Mon Jun 29 2020 tv <tv> 8-142.mga8
+ Revision: 1600362
- bump llvm8.0 obsoleted VR as it got reuploaded

* Tue Jun 23 2020 mokraemer <mokraemer> 8-141.mga8
+ Revision: 1598610
- remove flash-player-plugin
+ daviddavid <daviddavid>
- remove screenkey from the list (it was ported to python3)
+ ovitters <ovitters>
- add a double check to prevent people (me) bumping the version

* Thu May 28 2020 neoclust <neoclust> 8-140.mga8
+ Revision: 1588677
- Fix release/version
+ luigiwalser <luigiwalser>
- drop enigma (no longer builds with new zipios)
- drop more wxpython apps

* Wed May 27 2020 ovitters <ovitters> 9-138.mga8
+ Revision: 1588200
- obsolete ancient and unbuildtable gtksourceview2 and its dependency
+ luigiwalser <luigiwalser>
- remove older openjpeg implementation

* Tue May 26 2020 tv <tv> 8-138.mga8
+ Revision: 1587782
- drop perl-Math-Prime-FastSieve
- drop perl-Algorithm-Evolutionary
- drop perl-File-DataClass + perl-IPC-SRLock
- drop perl-Class-Usul + perl-File-Gettext
+ joequant <joequant>
- remove jquery removal
- move jquery -> js-jquery
+ luigiwalser <luigiwalser>
- obsolete mailman (mga#26253)

* Sun May 10 2020 wally <wally> 8-135.mga8
+ Revision: 1582806
- drop python2 pkg playonlinux
- drop python2 pkg opendict
- drop python2 pkg mrepo
- drop python2 pkg jython
- drop python2 pkg fslint
- drop python2 pkg dmeternal

* Sat May 09 2020 wally <wally> 8-134.mga8
+ Revision: 1582364
- drop mysql-workbench (not ported to python3)
- drop gemrb until ported to python3

* Sat May 09 2020 wally <wally> 8-133.mga8
+ Revision: 1582318
- one more round for noarch pkgs

* Sat May 09 2020 wally <wally> 8-132.mga8
+ Revision: 1582309
- drop python2 pkg pykolab

* Sat May 09 2020 wally <wally> 8-131.mga8
+ Revision: 1581976
- one more round for noarch pkgs

* Sat May 09 2020 wally <wally> 8-130.mga8
+ Revision: 1581962
- drop python2 pkg compute-image-packages
- drop python2 pkg gsutil
- drop python2 pkg pyopenal

* Fri May 08 2020 wally <wally> 8-129.mga8
+ Revision: 1581873
- drop python2 pkg sc-controller

* Fri May 08 2020 wally <wally> 8-128.mga8
+ Revision: 1581845
- drop python2 pkg exe

* Fri May 08 2020 wally <wally> 8-127.mga8
+ Revision: 1581806
- drop python-py2play
- drop python-cpuinfo
- drop python2-subvertpy

* Thu May 07 2020 wally <wally> 8-126.mga8
+ Revision: 1581587
- drop displaycal until it gets ported to python3

* Thu May 07 2020 wally <wally> 8-125.mga8
+ Revision: 1581574
- drop old python2 based python-gobject

* Thu May 07 2020 wally <wally> 8-124.mga8
+ Revision: 1581552
- drop python2-PyGreSQL
- drop python2 pkg python-pyro415
- fix gitbuster obsoletes
- drop python2 pkg python-musicbrainz2

* Thu May 07 2020 joequant <joequant> 8-123.mga8
+ Revision: 1581460
- revert

* Thu May 07 2020 joequant <joequant> 8-122.mga8
+ Revision: 1581459
- remove theli

* Wed May 06 2020 wally <wally> 8-121.mga8
+ Revision: 1581376
- drop python2 pkg gcs-oauth2-boto-plugin
- drop python2 pkg apache-mod_python-compat
- drop python2 pkg lostsky
- drop python2 pkg shinken
- drop python2 pkg videoconvert
- drop python2 pkg tegaki

* Wed May 06 2020 wally <wally> 8-120.mga8
+ Revision: 1581345
- drop python2 pkg yum-metadata-parser
- drop python2 pkg python-yum

* Wed May 06 2020 wally <wally> 8-119.mga8
+ Revision: 1581312
- drop python2 pkg python-hachoir-core
- drop python2 pkg python-hachoir-metadata
- drop python2 pkg python-hachoir-regex
- drop python2 pkg python-hachoir-urwid
- drop python2 pkg python-hachoir-wx
- drop python2 pkg keepnote

* Wed May 06 2020 wally <wally> 8-118.mga8
+ Revision: 1581069
- drop python2 pkg python-gd
- drop python2 pkg python-futures
- drop python2 pkg python-enum34
- drop python2 pkg python-egenix-mx-base
- drop python2 pkg python-aeidon
- drop python2 pkg ajenti

* Tue May 05 2020 wally <wally> 8-117.mga8
+ Revision: 1580628
- drop python2 pkg wxpython

* Tue May 05 2020 wally <wally> 8-116.mga8
+ Revision: 1580597
- drop python2 pkg python-xklavier
- drop python2 pkg python-which
- drop python2 pkg python-telepathy
- drop python2 pkg python-systemd-dbus
- drop python2 pkg python-storm
- drop python2 pkg python-sqlite
- drop python2 pkg python-sqlite2
- drop python2 pkg python-soap
- drop python2 pkg python-silvercity
- drop python2 pkg python-scientific
- drop python2 pkg python-qwt
- drop python2 pkg python-sampy
- drop python2 pkg python-s3cmd
- drop python2 pkg python-qpid
- drop python2 pkg python-pywebdav
- drop python2 pkg python-pytorctl
- drop python2 pkg python-pyrex
- drop python2 pkg python-pymtp
+ joequant <joequant>
- revert task-obsolete

* Tue May 05 2020 joequant <joequant> 8-114.mga8
+ Revision: 1580493
- downgrade nodejs-d
- downgrade nodejs-d

* Sun May 03 2020 wally <wally> 8-113.mga8
+ Revision: 1578579
- revert most of the fcked up r1578363

* Sun May 03 2020 joequant <joequant> 8-112.mga8
+ Revision: 1578454
- remove revert

* Sun May 03 2020 joequant <joequant> 8-110.mga8
+ Revision: 1578449
- remove podman

* Sun May 03 2020 joequant <joequant> 8-109.mga8
+ Revision: 1578370
- clear temp podman remove

* Sun May 03 2020 joequant <joequant> 8-108.mga8
+ Revision: 1578363
- remove dev podman to replace with released version
+ guillomovitch <guillomovitch>
- obsolete pcredz, Python2 only

* Sat May 02 2020 wally <wally> 8-107.mga8
+ Revision: 1577859
- drop python2 pkg python-pymad
- drop old and python2 pkg mysql-utilities
- drop python2 pkg python-pylibpcap
- drop python2 pkg python-pyifbabel
- drop python2 pkg python-pyexcelerator
- drop python2 pkg python-perlmodule

* Sat May 02 2020 wally <wally> 8-106.mga8
+ Revision: 1577839
- drop python2 pkg python-pyemf
- drop python2 pkg python-pydns
- drop python2 pkg python-pychart
- drop python2 pkg python-pyblock
- drop python2 pkg python-planet
- drop python2 pkg python-opengl-demo
- drop python2 pkg python-ntlm
- drop python2 pkg python-midi
- drop python2 pkg python-json
- drop python2 pkg python-jaxml
- drop python2 pkg python-mox
- drop python2 pkg python-m2ext
- drop python2 pkg python-lpsolve55
- drop python2 pkg python-krbV
- drop python2 pkg python-guess-language
- drop python2 pkg python-gfbi_core
- drop python2 pkg python-fuse
- drop python2 pkg python-fpconst
- drop python2 pkg python-flup
- drop python2 pkg python-elib.intl
- drop python2 pkg python-dateutil15
- drop python2 pkg python-configparser
- drop python2 python-bugz
- drop python2 pkg pyjamas

* Sat May 02 2020 wally <wally> 8-104.mga8
+ Revision: 1577780
- drop python2 only pulse-agent-plugins
- drop python2 only pulse-xmpp-agent

* Sat May 02 2020 wally <wally> 8-103.mga8
+ Revision: 1577713
- drop python2 pkg oz
- drop python2 pkg obapps
- drop python2 only getmail
- drop python2 pkg fedmsg
- drop python2 pkg archivemail

* Fri May 01 2020 wally <wally> 8-102.mga8
+ Revision: 1577662
- drop python2 only giws

* Fri May 01 2020 wally <wally> 8-101.mga8
+ Revision: 1577627
- drop upstream dead app silicon
- drop python-typed-ast leftovers

* Thu Apr 30 2020 wally <wally> 8-99.mga8
+ Revision: 1577248
- drop old and unused metakit
- drop old and unused ntrack
- drop python2 pkg offlineimap
- drop python2 pkg openstereo
- drop python2 pkg functools32

* Tue Apr 28 2020 wally <wally> 8-98.mga8
+ Revision: 1572953
- drop old gnome2 pkgs requiring old vte
  - perl-BBS-Perm
  - perl-Gnome2

* Sat Apr 25 2020 tv <tv> 8-97.mga8
+ Revision: 1571910
- really drop prelink (it had an epoch)

* Wed Apr 22 2020 tv <tv> 8-96.mga8
+ Revision: 1570606
- drop prelink (unmaintained, rotting, less useful those days)
+ guillomovitch <guillomovitch>
- obsoletes gitbuster: Python2 only, last development in 2013

* Mon Apr 20 2020 ovitters <ovitters> 8-94.mga8
+ Revision: 1570047
- obsolete ajaxterm: Python2 only, last development was 14 years ago, no response to issues on GitHub, old location not available anymore

* Mon Apr 20 2020 ovitters <ovitters> 8-93.mga8
+ Revision: 1569995
- obsolete gnupylot: Python2 only, last release/development in 2011, dropped in all big distros
- obsolete apache-mod_asn (Python2), also by MirrorBrain
- obsolete mirrorbrain

* Sun Apr 19 2020 kekepower <kekepower> 8-92.mga8
+ Revision: 1569940
- Obsolete googlecl (mga#22944)
+ daviddavid <daviddavid>
- cget is part of cherokee

* Sat Apr 18 2020 kekepower <kekepower> 8-91.mga8
+ Revision: 1569347
- Obsolete Python 2 only package cherokee

* Fri Apr 17 2020 tv <tv> 8-90.mga8
+ Revision: 1568311
- drop rpmcheck (does not compile with ocaml >= 4.09 & no release for more than 11 years)

* Fri Apr 17 2020 ovitters <ovitters> 8-89.mga8
+ Revision: 1568259
- obsolete pangox-compat

* Thu Apr 16 2020 wally <wally> 8-88.mga8
+ Revision: 1567880
- drop old and unused beecrypt

* Sun Apr 05 2020 wally <wally> 8-87.mga8
+ Revision: 1564876
- remove exaile obsoletes

* Wed Apr 01 2020 wally <wally> 8-86.mga8
+ Revision: 1563890
- drop python-cjson
- drop python-celementtree
- drop python2-CDDB
- drop python-bunch
- drop python2-backports

* Wed Apr 01 2020 wally <wally> 8-85.mga8
+ Revision: 1563858
- drop python2-backports-ssl_match_hostname
- drop python2-backports-functools_lru_cache

* Wed Apr 01 2020 zezinho <zezinho> 8-84.mga8
+ Revision: 1562978
- drop python2-faulthandler
- drop songwrite2

* Tue Mar 31 2020 wally <wally> 8-82.mga8
+ Revision: 1562718
- drop python2 pkg marave

* Tue Mar 31 2020 joequant <joequant> 8-81.mga8
+ Revision: 1562511
- remove nextcloud obsoletes

* Tue Mar 31 2020 joequant <joequant> 8-80.mga8
+ Revision: 1562509
- remove nextcloud18

* Thu Mar 26 2020 tv <tv> 8-79.mga8
+ Revision: 1560831
- drop llvm8.0

* Wed Mar 25 2020 wally <wally> 8-78.mga8
+ Revision: 1560421
- drop old and unused libjson-rpc-cpp0.6
- drop old and unused libechonest
- drop old and unused freebob
- drop unused gtkextra
- drop old and unused gtkhotkey

* Wed Mar 25 2020 wally <wally> 8-77.mga8
+ Revision: 1559955
- drop unused libsigc++1.2

* Fri Mar 20 2020 eatdirt <eatdirt> 8-76.mga8
+ Revision: 1558211
- Add pyspatialite

* Tue Mar 17 2020 daviddavid <daviddavid> 8-75.mga8
+ Revision: 1557225
- drop pydb, ht2html, furiusisomount and redblack

* Sun Mar 15 2020 daviddavid <daviddavid> 8-74.mga8
+ Revision: 1556477
- drop old Qt4 and unneded qt4-phonon-backend-plugin pkg
- fix caspar release

* Mon Mar 02 2020 daviddavid <daviddavid> 8-73.mga8
+ Revision: 1553034
- time to remove qtenginio (removed upstream since Qt 5.14 and no more used)

* Mon Mar 02 2020 wally <wally> 8-72.mga8
+ Revision: 1553016
- fix missing epoch in glade3 obsoletes

* Mon Mar 02 2020 tv <tv> 8-71.mga8
+ Revision: 1552948
- python-typed-ast has been moved into obsolete

* Mon Mar 02 2020 daviddavid <daviddavid> 8-70.mga8
+ Revision: 1552832
- drop ccss and ocamldsort
- restore ocaml-async (pterjan fixes it)

* Sun Mar 01 2020 ngompa <ngompa> 8-69.mga8
+ Revision: 1552676
- Mark as self-destructing package for DNF

* Sun Mar 01 2020 tv <tv> 8-68.mga8
+ Revision: 1552613
- drop unused ocaml-async

* Sun Mar 01 2020 daviddavid <daviddavid> 8-67.mga8
+ Revision: 1552585
- drop ocaml-optcomp, ocaml-deriving and ocaml-type-conv

* Tue Feb 25 2020 solbu <solbu> 8-66.mga8
+ Revision: 1550192
- Drop python2 only gytha
+ zezinho <zezinho>
- fix wrongly obsoleted osg34
- openscenegraph-3.4.3

* Thu Feb 20 2020 umeabot <umeabot> 8-65.mga8
+ Revision: 1546292
- Mageia 8 Mass Rebuild

* Sun Feb 16 2020 wally <wally> 8-64.mga8
+ Revision: 1533091
- drop python2 only exaile

* Sat Feb 15 2020 solbu <solbu> 8-63.mga8
+ Revision: 1526230
- Drop finfaktura until it is ported to python3
+ tv <tv>
- drop perl-MooseX-Timestamp

* Wed Feb 12 2020 tv <tv> 8-62.mga8
+ Revision: 1505967
- drop perl-GnuPG & perl-Mail-GnuPG

* Sat Feb 01 2020 wally <wally> 8-61.mga8
+ Revision: 1486303
- drop trac until it's ported to python3
- drop old gnome-python pkgs

* Sat Feb 01 2020 wally <wally> 8-60.mga8
+ Revision: 1486279
- drop python2 pkg python-yenc
- drop python2 pkg python-xmpp
- drop python2 pkgs python-pyogg and pyvorbis
- drop python2 pkg python-memphis
- drop python2 pkg python-kaa-base
- drop python2 pkg python-daap
- drop python2 pkg pyid3lib
- drop python2 pkg coban

* Fri Jan 31 2020 tv <tv> 8-59.mga8
+ Revision: 1485714
- drop ocaml-text
- drop ocaml-config-file

* Thu Jan 30 2020 tv <tv> 8-58.mga8
+ Revision: 1485653
- drop ocaml-bitstring

* Thu Jan 30 2020 wally <wally> 8-57.mga8
+ Revision: 1485582
- drop freeorion until it's ported to python3
+ tv <tv>
- drop ocaml-ulex

* Thu Jan 30 2020 tv <tv> 8-56.mga8
+ Revision: 1485288
- drop ocaml-ppx_tools
- drop ocaml-objsize

* Wed Jan 29 2020 tv <tv> 8-55.mga8
+ Revision: 1485093
- drop ocaml-extunix
- drop ocaml-bisect & ocaml-batteries
- drop ocaml-json-static

* Tue Jan 28 2020 wally <wally> 8-54.mga8
+ Revision: 1484459
- drop python2 pkg bombono-dvd

* Tue Jan 28 2020 tv <tv> 8-53.mga8
+ Revision: 1484294
- drop ocaml-pxp + ocaml-ppx_traverse_builtins
+ wally <wally>
- drop python2 only vegastrike
- drop dead sslsniff
- drop python2 pkg referencer

* Sun Jan 26 2020 tv <tv> 8-52.mga8
+ Revision: 1483068
- drop Obsolete/Unbuildable ocaml-camlp4 & ocaml-expect
+ luigiwalser <luigiwalser>
- drop more dead python2 gtk2 stuff
- obsolete ocfs2-tools which needs dropped pygtk2.0
- obsolete postgresql9.6 (not supported in mga8)

* Wed Jan 01 2020 wally <wally> 8-51.mga8
+ Revision: 1475158
- drop upstream dead and python2 only pkg retux
- drop python2 only pkg sabnzbd
- drop long dead sugar-presence-service

* Mon Dec 30 2019 kekepower <kekepower> 8-50.mga8
+ Revision: 1475003
- Drop Python 2 only package sk1

* Sun Dec 29 2019 wally <wally> 8-49.mga8
+ Revision: 1474834
- drop long dead and python2 pkg supybot
- drop python2 pkg mss

* Sun Dec 29 2019 wally <wally> 8-48.mga8
+ Revision: 1474825
- drop python2 pkg python-pyrtf
- drop python2 pkg python-pypdf
- drop python2 pkg python-poster
- drop python2 pkg python-ID3
- drop python2 pkg python-hachoir-parser
- drop python2 pkg python-gtkglext
- drop python2 pkg python-googlechart
- drop python2 pkg python-GnuPG-Interface
- drop python2 pkg python-decoratortools
- drop python2 pkg python-clientform
- drop python2 pkg tailor

* Sun Dec 29 2019 wally <wally> 8-47.mga8
+ Revision: 1474789
- drop python2 pkg tentakel
- drop python2 pkg tvdb_api
- drop old and unneeded openerp-server
- drop python2 and qt4 pkg pymecavideo
- drop python2 onply pkg pychecker
- drop python2 only pkg epydoc

* Sat Dec 28 2019 wally <wally> 8-46.mga8
+ Revision: 1474629
- drop python2 only pkg pyorbit
- drop python2 only openteacher
- drop python2 only opensvp
- drop python2 only pkg jack
- drop python2 only pkg grotesque
- drop upstream dead autoscan
- drop python2 pkg caldavclientlibrary

* Sun Dec 22 2019 wally <wally> 8-45.mga8
+ Revision: 1469515
- drop python2 only bzrtools
- drop python2 pkg bkchem

* Sun Dec 22 2019 daviddavid <daviddavid> 8-44.mga8
+ Revision: 1469484
- drop old and no more used qtkeychain Qt4 apps
+ wally <wally>
- drop python2 only sslstrip
- drop python2 only stepintochinese
- drop python2 only tofu

* Sat Dec 21 2019 wally <wally> 8-43.mga8
+ Revision: 1469280
- drop python2 only tuxmathscrabble and tuxwordsmith
- drop python2 only virtaal
- drop python2 only wahcade

* Sat Dec 21 2019 wally <wally> 8-42.mga8
+ Revision: 1469248
- drop python2 only wammu

* Fri Dec 20 2019 wally <wally> 8-41.mga8
+ Revision: 1469168
- drop dead compatibleone

* Mon Dec 16 2019 wally <wally> 8-40.mga8
+ Revision: 1468311
- one more rebuild to remove noarch pkgs

* Mon Dec 16 2019 wally <wally> 8-39.mga8
+ Revision: 1468305
- rebuild to remove noarch pkgs from all arches

* Mon Dec 16 2019 wally <wally> 8-38.mga8
+ Revision: 1468295
- drop python2 only pkgs
  - python-crypto
  - python-cosmolopy
  - python-carrot
  - python-axiom
  - python-apitools
  - python2-requestbuilder
  - python2-docker-py

* Mon Dec 16 2019 wally <wally> 8-37.mga8
+ Revision: 1468278
- drop python2 only pkgs
  - python-yolk
  - python-wsgiproxy
  - python-moksha-hub
  - python-louie
  - python-googl
  - python-gerrit
  - python-foolscap
  - python-esmre
  - python-epsilon
  - python-elements
- drop python2 only pkg editra

* Sun Dec 15 2019 wally <wally> 8-36.mga8
+ Revision: 1467987
- drop python2 only pkg taskcoach
- drop python2 only pkg pyrit
- drop python2 only pkg screenkey

* Sun Dec 15 2019 wally <wally> 8-35.mga8
+ Revision: 1467844
- drop python2 only pkg soya and pkgs requiring it
  - soya-tutorial
  - balazarbrothers
  - slune
- drop python2 pkg puddletag

* Sun Dec 15 2019 wally <wally> 8-34.mga8
+ Revision: 1467720
- drop python2 only pkgs
- python-kaa-metadata
- python-kaa-imlib2
- python-subprocess32
- python-progressbar
- python-mingus
- python-lzma
- python-ipaddress
- python-gdata
- python-cmdln
- python-cloudfiles
- python-beautifulsoup
- python-backports-lzma
- python2-typing

* Thu Nov 28 2019 wally <wally> 8-33.mga8
+ Revision: 1463272
- drop python2 only python-pybonjour
- drop python2 only euca2ools

* Thu Nov 14 2019 wally <wally> 8-31.mga8
+ Revision: 1460023
- drop golly (requires python2)

* Thu Oct 17 2019 wally <wally> 8-30.mga8
+ Revision: 1454377
- drop python2 pkg python2-pyamf
- drop python2 pkg python2-cmd2
- drop python2 only python2-stsci.distutils
- drop python2 only python-opuscoords
- drop pygtk app obmenu
- drop pygtk app eee-control

* Thu Oct 17 2019 daviddavid <daviddavid> 8-29.mga8
+ Revision: 1454323
- drop unused & uncompilable openshadinglanguage1.11, openshadinglanguage1.10
  is now used for blender

* Thu Oct 17 2019 tv <tv> 8-28.mga8
+ Revision: 1454238
- drop unused & uncompilable openshadinglanguage1.9 & openshadinglanguage1.10
+ wally <wally>
- drop old python2 app gonvert

* Mon Oct 14 2019 wally <wally> 8-27.mga8
+ Revision: 1453259
- drop python2 pkg pygtk2.0
- drop gtk2 pkg glade3

* Mon Oct 14 2019 wally <wally> 8-26.mga8
+ Revision: 1453252
- drop python2 game 4digits

* Mon Oct 14 2019 wally <wally> 8-25.mga8
+ Revision: 1453245
- drop upstream dead sectool
- drop python2 pkg rabbitvcs

* Mon Oct 14 2019 wally <wally> 8-24.mga8
+ Revision: 1453231
- drop old python2 pkgs
  - tegaki-gui
  - tegaki-recognize
  - tegaki-train
- drop old python2 app openalchemist
- drop old python2 pkg key-mon
- drop old python2 app diffuse
- drop python2 and gtk2 app samsung-tools

* Mon Oct 14 2019 tv <tv> 8-23.mga8
+ Revision: 1453093
- drop firmware-tools
+ wally <wally>
- drop old python2 pkg omnitux
- drop old python2 pkg urtsb

* Sun Oct 13 2019 wally <wally> 8-22.mga8
+ Revision: 1452834
- drop old python2 pkg openclass
- drop python2 only wifi-radar
- drop python2 only pkg python-kye
- drop python2 only pkg python-kiwi
- drop old python2 pkg pypar2
- drop old python2 pkg mcomix

* Sun Oct 13 2019 wally <wally> 8-21.mga8
+ Revision: 1452780
- drop old python2 pkg gtg
- drop old python2 pkg gnutrition
- drop python2 only driconf
- drop python2 only devidify
- drop python2 only pkg comix
- drop python2 only childsplay

* Sat Oct 12 2019 wally <wally> 8-20.mga8
+ Revision: 1452364
- drop python2 only pkgs
  - gourmet
  - python-pypoppler

* Sat Oct 12 2019 daviddavid <daviddavid> 8-19.mga8
+ Revision: 1452025
- drop phat (Unused and dead upstream for a while)

* Thu Sep 19 2019 wally <wally> 8-18.mga8
+ Revision: 1443899
- drop utopia-documents

* Thu Sep 19 2019 daviddavid <daviddavid> 8-17.mga8
+ Revision: 1443842
- drop old and no more used qimageblitz Qt4 apps

* Wed Sep 18 2019 daviddavid <daviddavid> 8-16.mga8
+ Revision: 1443708
- drop remaining pyside and shiboken modules

* Wed Sep 18 2019 daviddavid <daviddavid> 8-15.mga8
+ Revision: 1443577
- drop old and no more used pyside, pyside-tools and shiboken Qt4 apps

* Sun Sep 15 2019 tv <tv> 8-14.mga8
+ Revision: 1441177
- drop python2-backports-lzma

* Sat Sep 14 2019 wally <wally> 8-13.mga8
+ Revision: 1440888
- drop python2 only pkg fwbackups

* Sat Sep 14 2019 wally <wally> 8-12.mga8
+ Revision: 1440872
- drop unused python-keyczar

* Wed Sep 11 2019 tv <tv> 8-11.mga8
+ Revision: 1439925
- drop python3-pycrypto
  (Old and unsecure, use python-pycryptodome or python-pycryptodomex instead)
- fix build with rpm-4.15:
  error: line 904: Illegal char ')' (0x29) in: Obsoletes: pkgconfig(gstreamer-0.10)
  error: line 904: Only package names are allowed in Obsoletes: Obsoletes:        pkgconfig(gstreamer-0.10)

* Mon Sep 02 2019 tv <tv> 8-10.mga8
+ Revision: 1436268
- drop uniconvertor -- Dead upstream, needs Python 2

* Fri Aug 30 2019 wally <wally> 8-9.mga8
+ Revision: 1435494
- obsolete old python2-pytest-catchlog

* Fri Aug 30 2019 tv <tv> 8-8.mga8
+ Revision: 1435226
- drop perl-Math-Float128 (does not build with perl-5.30)

* Wed Aug 21 2019 wally <wally> 8-7.mga8
+ Revision: 1431048
- drop old python2 django pkg django-dpaste

* Wed Aug 21 2019 wally <wally> 8-6.mga8
+ Revision: 1431047
- drop old python2 django pkg keyedcache

* Wed Aug 21 2019 wally <wally> 8-5.mga8
+ Revision: 1431018
- drop old django pkgs

* Wed Aug 21 2019 daviddavid <daviddavid> 8-4.mga8
+ Revision: 1430807
- remove libnm-qt (old Qt4 stack dead upstream and no more needed by anything)

* Fri Aug 02 2019 wally <wally> 8-3.mga8
+ Revision: 1426883
- drop old and/or unused emerillon and geoclue1

* Thu Jul 25 2019 tv <tv> 8-2.mga8
+ Revision: 1423919
- drop perl-Net-Stomp

* Wed Jul 17 2019 daviddavid <daviddavid> 8-1.mga8
+ Revision: 1422125
- drop qtcanvas3d5 (Qt stack removed upstream since 5.13)
- Switch to Mageia 8

* Wed Jun 12 2019 daviddavid <daviddavid> 7-198.mga7
+ Revision: 1399867
- remove some more gnome-desktop-sharp sub-pkgs

* Wed May 22 2019 wally <wally> 7-197.mga7
+ Revision: 1398906
- drop old and unused gtk-xfce-engine

* Sun May 12 2019 wally <wally> 7-196.mga7
+ Revision: 1397392
- drop python-caslib which was moved to obsolete/ in SVN 3 years ago

* Fri May 10 2019 alexl <alexl> 7-195.mga7
+ Revision: 1397005
- obsolete mathplot

* Thu May 02 2019 wally <wally> 7-194.mga7
+ Revision: 1396195
- drop old and unused gtk-unico-engine

* Fri Apr 26 2019 akien <akien> 7-193.mga7
+ Revision: 1395447
- Drop miam-player, upstream stopped development

* Mon Apr 15 2019 daviddavid <daviddavid> 7-192.mga7
+ Revision: 1390743
- drop also llvm6.0-static

* Mon Apr 15 2019 alexl <alexl> 7-191.mga7
+ Revision: 1390343
- obsoleted mseide-msegui

* Sun Apr 14 2019 tv <tv> 7-190.mga7
+ Revision: 1389898
- drop llvm6.0 (no more needed)

* Thu Apr 11 2019 tv <tv> 7-189.mga7
+ Revision: 1388482
- drop perl-Cstools (new version doesn't build)
+ alexl <alexl>
- kompozer was obsoleted by bluegriffon

* Mon Apr 08 2019 daviddavid <daviddavid> 7-188.mga7
+ Revision: 1386899
- remove no more needed kde4 libs on libkdegames4 and smokegen

* Sat Apr 06 2019 wally <wally> 7-187.mga7
+ Revision: 1386368
- drop long dead kompozer

* Wed Mar 27 2019 tv <tv> 7-186.mga7
+ Revision: 1380644
- drop perl-Net-MAC-Vendor

* Sun Mar 24 2019 wally <wally> 7-185.mga7
+ Revision: 1379998
- drop old gnome2 era app bug-buddy
- drop old and unused gnome-speech

* Sun Mar 24 2019 wally <wally> 7-184.mga7
+ Revision: 1379987
- drop broken postr

* Sun Mar 24 2019 wally <wally> 7-183.mga7
+ Revision: 1379941
- drop upstream dead or unmaintained labyrinth and parano

* Mon Mar 18 2019 tv <tv> 7-182.mga7
+ Revision: 1378589
- restore wrongly removed obsolete on perl-CGI-Info

* Fri Mar 15 2019 wally <wally> 7-181.mga7
+ Revision: 1377628
- drop old and nonworking gnome-activity-journal

* Fri Mar 15 2019 tv <tv> 7-180.mga7
+ Revision: 1377516
- obsolete perl-DBIx-Class-DeploymentHandler (unused, new version pulls new perl deps)

* Fri Mar 15 2019 tv <tv> 7-179.mga7
+ Revision: 1377476
- obsoletes perl-CGI-Info (unused, new version pulls new perl deps)

* Thu Mar 14 2019 wally <wally> 7-178.mga7
+ Revision: 1376741
- drop old and unused libgtkhtml2 and gnome-python-gtkhtml2

* Thu Mar 14 2019 daviddavid <daviddavid> 7-177.mga7
+ Revision: 1376064
- remove dead and broken projects on bomi and corebird
+ wally <wally>
- drop long dead gnochm

* Wed Mar 13 2019 wally <wally> 7-176.mga7
+ Revision: 1375761
- drop old and unneeded
  - gnome-python-desktop
  - gnome-python-gnomekeyring
  - gnome-python-gtop
  - gnome-python-totem
- drop old gnome2 app gnome-timer-applet

* Wed Mar 13 2019 wally <wally> 7-175.mga7
+ Revision: 1375745
- drop old and gtk2 sugar-etoys-activity

* Sun Mar 10 2019 wally <wally> 7-174.mga7
+ Revision: 1373793
- drop obsolete gnome2 app specto
- drop old gnome2 app pessulus

* Sun Mar 10 2019 wally <wally> 7-173.mga7
+ Revision: 1373778
- drop nonworking gnome2 app sabayon

* Sun Mar 10 2019 wally <wally> 7-172.mga7
+ Revision: 1373567
- really drop webkit1

* Sun Mar 10 2019 wally <wally> 7-171.mga7
+ Revision: 1373544
- drop webkit1
- drop old and webkit1 using w3af

* Sun Mar 10 2019 wally <wally> 7-170.mga7
+ Revision: 1373514
- drop webkit1 requiring python-webkitgtk

* Sat Mar 09 2019 wally <wally> 7-169.mga7
+ Revision: 1373046
- drop old and unmaintained gnome-do and gnome-do-plugins

* Tue Feb 26 2019 wally <wally> 7-168.mga7
+ Revision: 1370241
- drop unused webkit-sharp

* Sun Feb 24 2019 wally <wally> 7-167.mga7
+ Revision: 1369939
- drop gecko-mediaplayer, gnome-mplayer and gnome-phone-manager
- drop old, unused and unmaintained libagg

* Sun Feb 24 2019 wally <wally> 7-166.mga7
+ Revision: 1369727
- drop old and unused libsexy and python-sexy

* Sat Feb 23 2019 wally <wally> 7-165.mga7
+ Revision: 1369633
- drop zfo-editor as it is using unsecure webkit1
- drop upstream dead blogtk
- drop gmpc-wikipedia as it is using unsecure webkit1
- drop unused perl-Gtk2-WebKit

* Sat Feb 23 2019 wally <wally> 7-164.mga7
+ Revision: 1369617
- drop old and broken gmusicbrowser
- drop dead xombrero

* Sat Feb 23 2019 wally <wally> 7-162.mga7
+ Revision: 1369607
- drop dead gnome-web-photo

* Wed Feb 20 2019 wally <wally> 7-161.mga7
+ Revision: 1368977
- drop monodevelop and keepass obsoletes

* Mon Feb 18 2019 wally <wally> 7-160.mga7
+ Revision: 1368219
- drop old freetype 1.x lib leftovers
- drop mangler (dead upstream, web page disappeared)

* Sun Feb 17 2019 daviddavid <daviddavid> 7-159.mga7
+ Revision: 1368090
- remove some others dead Qt4 stack (smokeqt, perl-qt4, auteur)

* Mon Feb 04 2019 tv <tv> 7-158.mga7
+ Revision: 1363152
- drop vcmi (doesn't rebuild for quite some time)

* Mon Feb 04 2019 tv <tv> 7-157.mga7
+ Revision: 1363143
- drop perl-Swagger2 (broken deps)

* Mon Jan 21 2019 kekepower <kekepower> 7-156.mga7
+ Revision: 1359079
- Drop old Mono packages

* Mon Jan 21 2019 luigiwalser <luigiwalser> 7-155.mga7
+ Revision: 1358524
- drop more dead software

* Sun Jan 20 2019 joequant <joequant> 7-154.mga7
+ Revision: 1358160
- remove cauldron temp obsoletes

* Sat Jan 19 2019 joequant <joequant> 7-152.mga7
+ Revision: 1358033
- clean up mongo on arm
- remove items from mongodb

* Fri Jan 18 2019 joequant <joequant> 7-151.mga7
+ Revision: 1357994
- remove newer async

* Fri Jan 18 2019 joequant <joequant> 7-150.mga7
+ Revision: 1357868
- remove mongotools debug
- remove obsoletes

* Fri Jan 18 2019 joequant <joequant> 7-147.mga7
+ Revision: 1357845
- remove mongo-tools-devel

* Thu Jan 17 2019 joequant <joequant> 7-146.mga7
+ Revision: 1357828
- remove cleared item

* Thu Jan 17 2019 joequant <joequant> 7-145.mga7
+ Revision: 1357792
- remove mongo-server because of licensing

* Thu Jan 17 2019 joequant <joequant> 7-144.mga7
+ Revision: 1357770
- remove mongo-tools obsoletes

* Thu Jan 17 2019 joequant <joequant> 7-143.mga7
+ Revision: 1357763
- remove mongodb and mongo-tools from repo because of licensing issues

* Sat Jan 12 2019 daviddavid <daviddavid> 7-142.mga7
+ Revision: 1355449
- drop no more needed and unmaintained python-async
- drop python-docker-scripts no more in our svn but pkgs in repo yes
+ luigiwalser <luigiwalser>
- also drop syncthing-gtk since syncthing is dropped

* Sun Jan 06 2019 sander85 <sander85> 7-141.mga7
+ Revision: 1350106
- Obsolete envoy, ssh-agent does its job now

* Wed Jan 02 2019 luigiwalser <luigiwalser> 7-140.mga7
+ Revision: 1348479
- drop unmaintained syncthing (mga#22405)
- obsolete libpgf (not used since mga5, by digikam)

* Tue Jan 01 2019 luigiwalser <luigiwalser> 7-139.mga7
+ Revision: 1348087
- drop cacti (mga#21565) and cxf (mga#22029, mga#23249)
- apt should be obsoleted by apt-mga

* Tue Jan 01 2019 bcornec <bcornec> 7-138.mga7
+ Revision: 1348012
- Obsoletes caspar and apt
+ luigiwalser <luigiwalser>
- obsolete last remaining postgresql9.4 library

* Thu Dec 27 2018 wally <wally> 7-137.mga7
+ Revision: 1345311
- drop old and unused qmf

* Wed Dec 26 2018 alexl <alexl> 7-136.mga7
+ Revision: 1345054
- obsolete MRIM

* Tue Dec 25 2018 wally <wally> 7-135.mga7
+ Revision: 1344915
- drop obsoeltes for fp-ide-en and fp-ide-run
- drop non-building virtualmoon

* Sun Dec 16 2018 wally <wally> 7-134.mga7
+ Revision: 1341630
- drop firestarter (dead upstream)
- drop agave (dead upstream)

* Sun Dec 16 2018 wally <wally> 7-133.mga7
+ Revision: 1341583
- drop salasaga (dead upstream)
- drop unneeded sndconfig

* Fri Dec 14 2018 wally <wally> 7-132.mga7
+ Revision: 1341240
- drop docky (only pkg requiring old libgnome-desktop2)

* Wed Dec 05 2018 kekepower <kekepower> 7-131.mga7
+ Revision: 1338409
- Retire python-fudgemsg

* Mon Dec 03 2018 kekepower <kekepower> 7-130.mga7
+ Revision: 1338072
- Obsolete mate-dialogs

* Mon Nov 26 2018 tv <tv> 7-129.mga7
+ Revision: 1334872
- drop reviewboard + python-django-evolution (broken deps, not rebuild since 2015)

* Fri Nov 09 2018 mokraemer <mokraemer> 7-128.mga7
+ Revision: 1329194
- remove old pear packages

* Mon Nov 05 2018 tv <tv> 7-127.mga7
+ Revision: 1328434
- drop some unused rust pkgs as ff used a different way

* Thu Nov 01 2018 daviddavid <daviddavid> 7-126.mga7
+ Revision: 1327222
- drop some more old kde4 stack on python-kde4 and ginkgo
+ luigiwalser <luigiwalser>
- obsolete axis (mga#23502)

* Sun Oct 21 2018 daviddavid <daviddavid> 7-125.mga7
+ Revision: 1323231
- remove also ruby-rmagick-doc

* Sat Oct 20 2018 wally <wally> 7-124.mga7
+ Revision: 1322984
- drop old fpc IDEs fp-ide-en and fp-ide-ru

* Sat Oct 20 2018 wally <wally> 7-123.mga7
+ Revision: 1322983
- drop ruby-rmagick as it doesn't support ImageMagick >= 7
- drop old undertaker (new version requires PUMA from aspectc++ and we don't have it)

* Sat Oct 20 2018 wally <wally> 7-122.mga7
+ Revision: 1322962
- drop php-sqlite obsolete as it's already done in php-sqlite3
+ tv <tv>
- fix perl-Dist-Zilla-PluginBundle-RBUELS obsoletes

* Sat Oct 20 2018 wally <wally> 7-120.mga7
+ Revision: 1322909
- drop obsoleted php-rrdtool and php-sqlite (moved to obsolete in SVN almost a year ago)

* Sat Oct 20 2018 wally <wally> 7-119.mga7
+ Revision: 1322875
- drop unused and broken libkolab

* Sat Oct 20 2018 tv <tv> 7-118.mga7
+ Revision: 1322830
- update perl-Connector obsoletes

* Tue Oct 16 2018 wally <wally> 7-117.mga7
+ Revision: 1321127
- drop nowadays unsupported npapi-vlc

* Fri Oct 12 2018 tv <tv> 7-116.mga7
+ Revision: 1319873
- drop unused-but-has-broken-deps perl-Connector

* Fri Oct 12 2018 wally <wally> 7-115.mga7
+ Revision: 1319803
- drop old and unused python-gudev

* Thu Oct 11 2018 tv <tv> 7-114.mga7
+ Revision: 1319594
- drop more unused bits of the perl gtk2 stack
+ pterjan <pterjan>
- Drop tano

* Mon Oct 08 2018 tv <tv> 7-113.mga7
+ Revision: 1318618
- drop perl-Dist-Zilla-PluginBundle-{FLORA,NUFFIN,RBUELS} & perl-Dist-Zilla-Plugin-Test-NewVersion
- drop perl-Dist-Zilla-App-Command-aliendeps & perl-Dist-Zilla-PluginBundle-Author-Plicease

* Sun Oct 07 2018 tv <tv> 7-111.mga7
+ Revision: 1318428
- drop unused perl-Code-TidyAll-Plugin-ESLint (built for older perl)
- drop unused perl-SVN-Hooks (build for older perl)
- drop unused perl-SVN-Hooks (build for older perl, misses some BRs)

* Sun Oct 07 2018 tv <tv> 7-110.mga7
+ Revision: 1318375
- drop unused & having broken deps perl-Continuity & perl-Dist-Zilla-Plugin-SVK

* Fri Oct 05 2018 tv <tv> 7-109.mga7
+ Revision: 1317991
- drop broken/unneeded perl-AnyEvent-Task

* Fri Oct 05 2018 tv <tv> 7-108.mga7
+ Revision: 1317990
- drop no more needed perl-Crypt-Curve25519
- drop unused & broken perl-Dict-Lexed

* Tue Sep 25 2018 wally <wally> 7-107.mga7
+ Revision: 1305049
- drop unmaintained ceph

* Sun Sep 23 2018 daviddavid <daviddavid> 7-106.mga7
+ Revision: 1297204
- remove unmaintained and broken cdp + caboodle

* Sat Sep 22 2018 zezinho <zezinho> 7-105.mga7
+ Revision: 1296393
- deadwood an maradns unmaintained mga#16307

* Fri Sep 21 2018 umeabot <umeabot> 7-104.mga7
+ Revision: 1291743
- Mageia 7 Mass Rebuild

* Thu Sep 20 2018 tv <tv> 7-103.mga7
+ Revision: 1284778
- drop perl-DateTime-Format-CLDR & perl-Dist-Zilla-Plugin-ChangesFromYaml

* Wed Sep 19 2018 tv <tv> 7-102.mga7
+ Revision: 1272780
- drop unused/broken perl-WWW-UsePerl-Journal

* Thu Sep 13 2018 daviddavid <daviddavid> 7-101.mga7
+ Revision: 1258883
- remove clutter-gst it is replaced by clutter-gst3 and no more used by anything

* Sun Sep 09 2018 wally <wally> 7-100.mga7
+ Revision: 1258017
- fix libticables leftover obsoletes

* Sun Sep 09 2018 wally <wally> 7-99.mga7
+ Revision: 1257987
- drop unused mozjs pkgs
  - mozjs17
  - mozjs24
  - mozjs45

* Mon Aug 27 2018 kekepower <kekepower> 7-98.mga7
+ Revision: 1255010
- Obsolete lesstif (again)

* Sat Aug 25 2018 tv <tv> 7-97.mga7
+ Revision: 1254323
- drop perl-Paws

* Tue Aug 21 2018 tv <tv> 7-96.mga7
+ Revision: 1253278
- drop some unused & broken perl pkgs
- drop perl-IO-Socket-TIPC

* Thu Aug 09 2018 tv <tv> 7-95.mga7
+ Revision: 1250718
- drop perl-SHA256

* Fri Aug 03 2018 wally <wally> 7-94.mga7
+ Revision: 1247137
- drop old libticables leftover lib

* Wed Aug 01 2018 wally <wally> 7-93.mga7
+ Revision: 1246709
- drop ancient hw driver x11-driver-video-tseng

* Mon Jul 30 2018 wally <wally> 7-92.mga7
+ Revision: 1246005
- drop old and unused thunar-vfs

* Sun Jul 29 2018 wally <wally> 7-91.mga7
+ Revision: 1245755
- drop x11-driver-input-acecad (upstream dead since 2011)

* Sat Jul 28 2018 wally <wally> 7-90.mga7
+ Revision: 1245712
- drop unneeded compat-libvpx4

* Thu Jul 19 2018 wally <wally> 7-89.mga7
+ Revision: 1244362
- drop old and unused libjingle

* Wed Jul 18 2018 wally <wally> 7-88.mga7
+ Revision: 1244119
- drop indicator-application
  - old and not needed by any other pkg

* Wed Jul 18 2018 wally <wally> 7-87.mga7
+ Revision: 1244114
- drop indicator-appmenu
  - old and not required by any other pkg

* Tue Jul 17 2018 wally <wally> 7-86.mga7
+ Revision: 1244011
- drop gyachi as Yahoo Messenger service was shut down

* Sun Jul 08 2018 daviddavid <daviddavid> 7-85.mga7
+ Revision: 1242636
- remove kopete from the list

* Sun Jun 24 2018 wally <wally> 7-84.mga7
+ Revision: 1239397
- drop BSL licensed maxscale

* Tue Jun 19 2018 wally <wally> 7-83.mga7
+ Revision: 1238159
- drop nonworking cossa gedit plugin

* Wed Jun 13 2018 tv <tv> 7-82.mga7
+ Revision: 1236766
- remove doble obsoletes on old kde4 i18n pkgs (mga#23037)

* Wed Jun 13 2018 daviddavid <daviddavid> 7-81.mga7
+ Revision: 1236672
- remove evolution-sharp (no more needed by anything and broken)
- remove SDLmm (no more needed by anything and broken)
- remove kaptain (no more needed by anything and Qt4 application)

* Sat Jun 09 2018 wally <wally> 7-80.mga7
+ Revision: 1235604
- drop unused libPropList

* Fri Jun 08 2018 wally <wally> 7-79.mga7
+ Revision: 1235519
- drop old lesstif

* Fri Jun 08 2018 wally <wally> 7-78.mga7
+ Revision: 1235373
- drop old goffice0.8 as nothing needs it anymore

* Sun Jun 03 2018 wally <wally> 7-77.mga7
+ Revision: 1233932
- drop old at-spi and only pkg using it, gnome-mag

* Thu May 31 2018 wally <wally> 7-76.mga7
+ Revision: 1233309
- drop old lcms and cmyktool which is not ported to lcms2

* Thu May 31 2018 wally <wally> 7-75.mga7
+ Revision: 1233278
- drop unneeded sk1libs

* Fri May 11 2018 daviddavid <daviddavid> 7-74.mga7
+ Revision: 1228258
- Add missing kde-l10n-eo obsolete
+ pterjan <pterjan>
- Obsolete ruby-redgreen

* Sat Apr 28 2018 shlomif <shlomif> 7-73.mga7
+ Revision: 1223139
- Add svk per MGA#19241 .

* Wed Apr 25 2018 wally <wally> 7-72.mga7
+ Revision: 1222434
- drop more old gnome2 stuff
  - libgnomecups

* Wed Apr 25 2018 wally <wally> 7-71.mga7
+ Revision: 1222427
- drop old gnome2 stuff
  - perl-Gnome2-Print
  - libgnomeprint
  - libgnomeprintui
  - gtksourceview1

* Mon Apr 23 2018 daviddavid <daviddavid> 7-70.mga7
+ Revision: 1221421
- drop python{2,3}-eyed3 (no more needed by idjc and has broken dependencies)

* Wed Apr 18 2018 daviddavid <daviddavid> 7-69.mga7
+ Revision: 1219780
- remove python{2.3}-poppler-qt4 (Qt4 support of poppler was definitively removed upstream)
- remove libkface (removed upstream)

* Sun Apr 15 2018 wally <wally> 7-68.mga7
+ Revision: 1218859
- drop old and unused libmng1

* Sat Apr 14 2018 shlomif <shlomif> 7-67.mga7
+ Revision: 1218571
- Add beep (MGA#22869).
- correct a typo

* Fri Apr 13 2018 daviddavid <daviddavid> 7-66.mga7
+ Revision: 1218372
- remove unused libcalendaring (it were needed by kolab-utils that is no more on mageia repo)

* Sat Mar 17 2018 kekepower <kekepower> 7-65.mga7
+ Revision: 1210191
- Wrong place to obsolete perl-Perl-Tidy

* Sat Mar 17 2018 kekepower <kekepower> 7-64.mga7
+ Revision: 1210187
- Obsoletes perl-Perl-Tidy as it is a duplicate of perltidy

* Fri Mar 16 2018 daviddavid <daviddavid> 7-63.mga7
+ Revision: 1209893
- obsoletes also kopete-mrim (kde4 app)
- remove utop and ocaml-lambda-term from the obsoleted list

* Wed Feb 28 2018 daviddavid <daviddavid> 7-62.mga7
+ Revision: 1205641
- drop some more old KDE4 stuff not yet ported to KF5 and removed upstream

* Sat Feb 24 2018 wally <wally> 7-61.mga7
+ Revision: 1204776
- drop unused and dead pth

* Tue Feb 20 2018 kekepower <kekepower> 7-60.mga7
+ Revision: 1203777
- Obsolete slv2 libs and devel packages. slv2 is obsoleted in lilv.
+ filipesaraiva <filipesaraiva>
- Drop Caledonia wallpapers package;

* Sun Feb 11 2018 daviddavid <daviddavid> 7-59.mga7
+ Revision: 1200496
- drop some old KDE4 stuff not yet ported to KF5 and removed upstream
- drop some old java stuff sync with fedora's one stack
- fix obsoleting perl-Image-SubImageFind

* Sat Feb 10 2018 luigiwalser <luigiwalser> 7-58.mga7
+ Revision: 1200207
- update postgresql9.4 obsoletes

* Tue Feb 06 2018 tv <tv> 7-57.mga7
+ Revision: 1199245
- drop broken/unused perl-Image-SubImageFind

* Tue Feb 06 2018 tv <tv> 7-56.mga7
+ Revision: 1199188
- drop 3 more ocaml pkgs (lambda-term, mascot & utop)
- 2 ocaml pkgs have been restored

* Sat Feb 03 2018 daviddavid <daviddavid> 7-55.mga7
+ Revision: 1198769
- drop some more broken ocaml packages

* Fri Feb 02 2018 daviddavid <daviddavid> 7-54.mga7
+ Revision: 1198633
- fix one more time obsoleting gstreamer0.10 stack

* Mon Jan 29 2018 daviddavid <daviddavid> 7-53.mga7
+ Revision: 1198013
- fix one more time obsoleting gstreamer0.10 stack

* Sun Jan 28 2018 daviddavid <daviddavid> 7-52.mga7
+ Revision: 1197497
- drop more broken/unused Ocaml packages

* Sun Jan 28 2018 daviddavid <daviddavid> 7-51.mga7
+ Revision: 1197484
- fix more obsoleting gstreamer0.10

* Sat Jan 27 2018 daviddavid <daviddavid> 7-50.mga7
+ Revision: 1197337
- drop no more used classpath package
- drop also ocaml-stog and ocaml-stog-devel packages
+ kekepower <kekepower>
- Fixed missing ) in perl(GStreamer::Interfaces)

* Fri Jan 26 2018 tv <tv> 7-49.mga7
+ Revision: 1197234
- fix obsoleting gstreamer0.10

* Thu Jan 25 2018 mokraemer <mokraemer> 7-48.mga7
+ Revision: 1197190
- remove gstreamer 0.10

* Thu Jan 25 2018 tv <tv> 7-47.mga7
+ Revision: 1197163
- drop more broken/unused Ocaml packages

* Mon Jan 22 2018 wally <wally> 7-46.mga7
+ Revision: 1196258
- drop qtiplot (broken, old and unmaintained Qt4 app)

* Mon Jan 22 2018 tv <tv> 7-45.mga7
+ Revision: 1196135
- drop ocaml-lzo

* Sun Jan 21 2018 neoclust <neoclust> 7-44.mga7
+ Revision: 1195553
- Obsolete kde-l10n

* Thu Jan 11 2018 tv <tv> 7-43.mga7
+ Revision: 1192415
- drop more js_of_ocaml subpkgs

* Fri Jan 05 2018 tv <tv> 7-42.mga7
+ Revision: 1190463
- drop higlo/stog ocaml stack

* Fri Jan 05 2018 tv <tv> 7-41.mga7
+ Revision: 1190433
- drop js_of_ocaml
- ocaml-expect is back

* Thu Jan 04 2018 daviddavid <daviddavid> 7-40.mga7
+ Revision: 1190101
- drop luciole as it is a dead project and do not support gstreamer1.0 (mga#22300)
- drop also some more ocaml devel subpackages

* Fri Dec 29 2017 luigiwalser <luigiwalser> 7-39.mga7
+ Revision: 1187189
- drop unmaintained egroupware package with security issue

* Fri Dec 29 2017 tv <tv> 7-38.mga7
+ Revision: 1187083
- drop more unused/broken ocaml packages

* Fri Dec 29 2017 tv <tv> 7-37.mga7
+ Revision: 1186938
- drop some unused/broken ocaml packages

* Thu Nov 30 2017 mokraemer <mokraemer> 7-36.mga7
+ Revision: 1180453
- moved php obsoletes to php package

* Thu Nov 30 2017 mokraemer <mokraemer> 7-35.mga7
+ Revision: 1180348
- some more php obsoletes

* Wed Nov 22 2017 mokraemer <mokraemer> 7-34.mga7
+ Revision: 1178578
- added more php packages
- added some old php packages
+ luigiwalser <luigiwalser>
- fix package name for python-gluster

* Fri Oct 27 2017 daviddavid <daviddavid> 7-32.mga7
+ Revision: 1173900
- obsoletes more ruby-qt4 pkgs

* Sun Oct 15 2017 tv <tv> 7-31.mga7
+ Revision: 1172002
- fix obsoleting perl-Error-Base & perl-Net-Jifty
- obsoletes perl-File-CodeSearch

* Thu Oct 12 2017 tv <tv> 7-30.mga7
+ Revision: 1171248
- obsolete perl-QWizard, perl-String-Diff & perl-Sub-Information too
- obsoletes perl-Plack-Middleware-Session

* Mon Oct 09 2017 tv <tv> 7-29.mga7
+ Revision: 1170502
- obsolete perl-Bot-BasicBot-Pluggable
- obsolete perl-Archive-BagIt

* Mon Oct 09 2017 tv <tv> 7-28.mga7
+ Revision: 1170433
- obsolete perl-Chemistry-Harmonia
- obsoletes perl-Error-Base
- obsolete perl-Net-Jifty

* Wed Oct 04 2017 tv <tv> 7-27.mga7
+ Revision: 1168901
- drop 3 more perl packages

* Thu Sep 28 2017 tv <tv> 7-26.mga7
+ Revision: 1160812
- sort
- obsolete perl-encoding-warnings, perl-Language-Ook & perl-Template-Declare
- unobsolete cudf (needed by caml-dose3)

* Mon Sep 25 2017 sander85 <sander85> 7-25.mga7
+ Revision: 1159823
- Obsolete perl-Dist-Zilla-Plugin-SchwartzRatio
- Obsolete few more unused plugin bundles

* Sun Sep 24 2017 sander85 <sander85> 7-24.mga7
+ Revision: 1158525
- Obsolete some more perl packages

* Sat Sep 23 2017 tv <tv> 7-23.mga7
+ Revision: 1158039
- restore some perl pkgs

* Sat Sep 23 2017 sander85 <sander85> 7-22.mga7
+ Revision: 1157884
- Obsolete some unused perl plugin bundles

* Thu Sep 21 2017 tv <tv> 7-21.mga7
+ Revision: 1156823
- unobsolete perl-LaTeX-Driver
+ daviddavid <daviddavid>
- obsoletes more cudf and e4rat pkgs

* Wed Sep 20 2017 tv <tv> 7-20.mga7
+ Revision: 1156305
- drop broken/unused cudf

* Mon Sep 18 2017 tv <tv> 7-19.mga7
+ Revision: 1155147
- rephrase comment as asked
- drop more broken perl pkgs
+ pterjan <pterjan>
- Obsolete ruby-mysql

* Sat Sep 16 2017 tv <tv> 7-18.mga7
+ Revision: 1154595
- drop e4rat

* Fri Sep 15 2017 tv <tv> 7-17.mga7
+ Revision: 1154164
- obsoletes perl-Test-Pretty
- obsoletes perl-Test-Flatten
- obsoletes perl-Test-Common
- obsoletes perl-Test-Lite

* Thu Sep 14 2017 tv <tv> 7-16.mga7
+ Revision: 1153767
- unused/broken ruby pkgs that target obsoletes Qt4

* Tue Sep 12 2017 tv <tv> 7-15.mga7
+ Revision: 1153286
- drop 2 orphan apache perl modules

* Sun Sep 10 2017 pterjan <pterjan> 7-14.mga7
+ Revision: 1152593
- Kill ruby-compass*

* Thu Sep 07 2017 tv <tv> 7-13.mga7
+ Revision: 1151719
- drop orphan perl-Compiler-Lexer

* Tue Sep 05 2017 tv <tv> 7-12.mga7
+ Revision: 1151392
- drop unusued perl-Gtk2-Recent & perl-Gtk2-SourceView
+ sander85 <sander85>
- Obsolete perl-Test-Routine
- Obsolete perl-Test-Aggregate

* Fri Aug 11 2017 daviddavid <daviddavid> 7-10.mga7
+ Revision: 1139641
- fix version of postgresql9.4

* Fri Aug 11 2017 luigiwalser <luigiwalser> 7-9.mga7
+ Revision: 1139594
- postgesql9.4 will not ship in mga7

* Sat Aug 05 2017 philippem <philippem> 7-8.mga7
+ Revision: 1136154
- remove attic
+ sander85 <sander85>
- Obsolete perl-Data-RandomPerson

* Sun Jul 30 2017 sander85 <sander85> 7-6.mga7
+ Revision: 1132922
- Let's bring back perl-Gazelle (requested by Frédéric Buclin in mga#16865)

* Sun Jul 30 2017 sander85 <sander85> 7-5.mga7
+ Revision: 1132751
- Obsolete perl-Gazelle
- Obsolete perl-File-Serialize
- Obsolete perl-Module-Install-DOAPChangeSets
- Obsolete perl-RDF-NS
- Obsolete perl-CGI-Compile
- Obsolete perl-CGI-Buffer

* Fri Jul 28 2017 luigiwalser <luigiwalser> 7-4.mga7
+ Revision: 1132143
- drop mistakenly re-imported ca-certificates

* Fri Jul 28 2017 sander85 <sander85> 7-3.mga7
+ Revision: 1132124
- Obsolete perl-Business-PayPal

* Wed Jul 26 2017 sander85 <sander85> 7-2.mga7
+ Revision: 1131077
- Obsolete perl-Sys-Proctitle and perl-Apache2-ShowStatus
- Obsolete perl-Net-SSH2 (nNothing requires it and new version brings in new perl deps)
- Obsolete perl-String-Compare-ConstantTime (doesn't build with perl 5.26 and nothing requires it
- Obsolete perl-MongoDB
- Obsolete perl-Math-Geometry-Voronoi

* Mon Jul 24 2017 sander85 <sander85> 7-1.mga7
+ Revision: 1130003
- Obsolete perl-Data-Alias
- Switch to Mageia 7
+ tv <tv>
- obsoletes perl-Gtk2-Html2

* Fri Jul 07 2017 luigiwalser <luigiwalser> 6-125.mga6
+ Revision: 1109454
- drop remaining jenkins srpms

* Fri Jul 07 2017 luigiwalser <luigiwalser> 6-124.mga6
+ Revision: 1109375
- drop os-autoinst and openqa (not needed yet and reverse dep of openvswitch
- drop openvswitch, ytnef, jenkins, and mp3splt due to security issues

* Sat Jul 01 2017 akien <akien> 6-123.mga6
+ Revision: 1108823
- Drop lrzip, unfixed security vulnerabilities and almost leaf package (mga#20816)

* Fri Jun 30 2017 akien <akien> 6-122.mga6
+ Revision: 1108772
- Obsolete autotrace, plagued with security vulnerabilities and obsolete (mga#20916)
+ sander85 <sander85>
- Linux native version of Skype is dead

* Wed Jun 14 2017 pterjan <pterjan> 6-120.mga6
+ Revision: 1107706
- Obsolete perl-MetaCPAN-API{,-Tiny}
- Obsolete perl-Test-Kwalitee-Extra

* Thu Jun 08 2017 pterjan <pterjan> 6-119.mga6
+ Revision: 1107339
- Fix golang-godoc epoch

* Thu Jun 08 2017 pterjan <pterjan> 6-118.mga6
+ Revision: 1107315
- Add missing golang-googlecode-* subpackages

* Mon Jun 05 2017 akien <akien> 6-117.mga6
+ Revision: 1106999
- Obsolete libressl, unused and security burden

* Sun Jun 04 2017 luigiwalser <luigiwalser> 6-116.mga6
+ Revision: 1106556
- drop golang-googlecode-{net,text,tools} (not needed, do not build)

* Sun Jun 04 2017 luigiwalser <luigiwalser> 6-115.mga6
+ Revision: 1106428
- drop more non-building packages (ether-proxy, go-ethereum, packer, pdftk)

* Sat Jun 03 2017 akien <akien> 6-114.mga6
+ Revision: 1106052
- Obsolete mingw-clucene, FTBFS, dead upstream and no reverse deps

* Sat Jun 03 2017 akien <akien> 6-113.mga6
+ Revision: 1105908
- Obsolete openra, buildsystem downloads many DLLs

* Wed May 31 2017 pterjan <pterjan> 6-112.mga6
+ Revision: 1105640
- Fix qyoto obsolete

* Mon May 29 2017 luigiwalser <luigiwalser> 6-111.mga6
+ Revision: 1105440
- obsolete qyoto and drwright

* Fri Apr 07 2017 akien <akien> 6-110.mga6
+ Revision: 1096091
- Obsolete j-ogg (dep fmt was removed), pcs (dep unpackaged) and glusterfs (unmaintained, needs pcs)

* Sun Apr 02 2017 luigiwalser <luigiwalser> 6-109.mga6
+ Revision: 1095664
- obsolete unmaintaned nginx fork called tengine

* Sat Mar 18 2017 akien <akien> 6-108.mga6
+ Revision: 1093458
- Obsolete gstreamer0.10-ffmpeg and fmj (do not build with ffmpeg 3.0+)

* Fri Mar 10 2017 akien <akien> 6-107.mga6
+ Revision: 1091554
- Drop httpsegmenter and redbutton-*, obsolete and unmaintained

* Thu Mar 09 2017 akien <akien> 6-106.mga6
+ Revision: 1090916
- Obsolete strigi, kino and lastfm-player

* Wed Mar 01 2017 eatdirt <eatdirt> 6-105.mga6
+ Revision: 1088329
- Obsoleting skycat and skycat-devel (#20210)

* Mon Feb 13 2017 wally <wally> 6-104.mga6
+ Revision: 1086027
- obsolete all pigment pkgs

* Mon Feb 13 2017 zezinho <zezinho> 6-103.mga6
+ Revision: 1085942
- obsoleting pigment

* Sun Jan 29 2017 daviddavid <daviddavid> 6-102.mga6
+ Revision: 1083989
- obsoletes also caja-main-menu (subpackage from gnome-main-menu)

* Tue Jan 24 2017 akien <akien> 6-101.mga6
+ Revision: 1083372
- Obsolete chipmunk, nothing uses it and it is a library

* Tue Jan 17 2017 tarakbumba <tarakbumba> 6-100.mga6
+ Revision: 1082184
- Obsolete pluma-plugins package
- Obsolete deprecated gnome-main-menu package

* Sun Dec 18 2016 daviddavid <daviddavid> 6-99.mga6
+ Revision: 1075893
- obsoletes some more KDE4 and plasma4 applet that are not yet ported to plasma5
  and doesn't build anymore
+ tv <tv>
- reenable x11-driver-video-chips

* Sun Nov 13 2016 daviddavid <daviddavid> 6-98.mga6
+ Revision: 1066978
- obsoletes some plasma4 applet that are not yet ported to plasma5
- obsoletes miro as it doesn't work anymore for a long time now and is a dead project
- remove skanlite in the obsoleted list as it is now reintroduced

* Thu Oct 27 2016 eatdirt <eatdirt> 6-97.mga6
+ Revision: 1063747
- removing theli from obsolete

* Tue Oct 25 2016 akien <akien> 6-96.mga6
+ Revision: 1063519
- Obsolete love0.8 and vapor

* Wed Oct 19 2016 akien <akien> 6-95.mga6
+ Revision: 1062187
- Obsolete the unmaintained stsci python stack

* Tue Oct 18 2016 wally <wally> 6-94.mga6
+ Revision: 1061619
- drop unused telepathy-yell

* Fri Oct 14 2016 akien <akien> 6-93.mga6
+ Revision: 1060807
- Obsolete python-stsci stack, already obsoleted in SVN since 6 months
+ luigiwalser <luigiwalser>
- drop ruby-bundler again, still not needed, still insecure

* Sat Oct 01 2016 akien <akien> 6-92.mga6
+ Revision: 1058050
- Also obsolete mupdf devel lib

* Sat Oct 01 2016 akien <akien> 6-91.mga6
+ Revision: 1058043
- Obsolete mupdf, it has security issues and is a packaging mess
+ luigiwalser <luigiwalser>
- obsolete perl-Tapper-Testplan

* Tue Sep 27 2016 luigiwalser <luigiwalser> 6-90.mga6
+ Revision: 1057114
- drop unmaintained ghc, asterisk, pdns, and pdns-recursor packages

* Thu Sep 08 2016 daviddavid <daviddavid> 6-89.mga6
+ Revision: 1050774
- obsoletes some KDE application packages as they were removed upstream

* Mon Sep 05 2016 tv <tv> 6-88.mga6
+ Revision: 1050141
- obsoletes cpuinfo as it doesn't work well with many cores (mga#19289)

* Sat Sep 03 2016 barjac <barjac> 6-87.mga6
+ Revision: 1049832
- remove bristol as now builds and re-introduced

* Mon Aug 22 2016 wally <wally> 6-86.mga6
+ Revision: 1047736
- drop gda2.0 (not needed by any other pkg)

* Sat Aug 20 2016 luigiwalser <luigiwalser> 6-85.mga6
+ Revision: 1047451
- drop directfb (no longer used)
+ daviddavid <daviddavid>
- obsoletes also perl-Lemonldap-NG-Cli as it needs lemonldap-ng

* Sat Aug 20 2016 philippem <philippem> 6-84.mga6
+ Revision: 1047158
- remove pam_yubikey that don't build and don't seem to be maintained , we provide pam_yubico
+ luigiwalser <luigiwalser>
- drop bristol, ftbfs (bdo#834180)
- fix release for openntpd obsoletes
- drop obsolete perl-Getopt-Mixed yet again

* Thu Aug 11 2016 sander85 <sander85> 6-83.mga6
+ Revision: 1045721
- Drop cutegram and some related packages

* Thu Aug 11 2016 luigiwalser <luigiwalser> 6-82.mga6
+ Revision: 1045655
- drop nuvolaplayer and mono-debugger (not buildable)
- drop unmaintained openntpd package
- drop broken apache-mod_dnssd package (mga#18450)

* Mon Jul 25 2016 daviddavid <daviddavid> 6-81.mga6
+ Revision: 1043615
- obsoletes kscd, not yet ported to Kf5 and segfault (mga#17596)

* Mon Jul 04 2016 daviddavid <daviddavid> 6-80.mga6
+ Revision: 1038653
- removed atunes because it contains a prebuilt i586 .so (libJXGrabKey.so) (mga#18820)
- and also the project is dead since 2014-06-22

* Wed Jun 29 2016 pterjan <pterjan> 6-79.mga6
+ Revision: 1038126
- Remove lemonldap-ng
+ luigiwalser <luigiwalser>
- drop werken-xpath (not needed)
- drop jakarta-commons-grant (not needed)
- do not remove moodle from existing systems

* Mon May 30 2016 neoclust <neoclust> 6-78.mga6
+ Revision: 1019377
- Remove rabbitmq-server from obsoletes

* Thu May 26 2016 luigiwalser <luigiwalser> 6-77.mga6
+ Revision: 1018731
- no postgresql9.3 for mga6

* Thu May 26 2016 luigiwalser <luigiwalser> 6-76.mga6
+ Revision: 1018618
- move kdeartwork4 obsoletes here to fix upgrade from mga5

* Thu May 26 2016 luigiwalser <luigiwalser> 6-75.mga6
+ Revision: 1018612
- fix nepomuk-webminer devel name

* Thu May 26 2016 luigiwalser <luigiwalser> 6-74.mga6
+ Revision: 1018570
- obsolete nepomuk-core, nepomuktvnamer, and nepomuk-webminer

* Thu May 26 2016 luigiwalser <luigiwalser> 6-73.mga6
+ Revision: 1018558
- obsolete kdeartwork
- obsolete plasma-applet-socketsentry (socketsentry SRPM)

* Fri May 13 2016 tv <tv> 6-72.mga6
+ Revision: 1014757
- drop perl-Net-SinFP

* Fri May 13 2016 joequant <joequant> 6-71.mga6
+ Revision: 1014452
- remove elmer package
- remove stsci/astro related packages
- remove stsci
+ luigiwalser <luigiwalser>
- drop moodle for mga6
- drop dead i7z package

* Wed Apr 27 2016 tv <tv> 6-69.mga6
+ Revision: 1006963
- drop xpp (dead for 12 years / doesn't build)

* Thu Apr 21 2016 tv <tv> 6-68.mga6
+ Revision: 1003964
- drop perl-Monitoring-Livestatus{,-Class} (failed to build + unused)

* Mon Apr 11 2016 philippem <philippem> 6-67.mga6
+ Revision: 1000265
- kinterbasdb is a dead project

* Fri Apr 08 2016 philippem <philippem> 6-66.mga6
+ Revision: 999455
- remove wrong package name (libfbclient2-devel)
+ daviddavid <daviddavid>
- obsoletes also plasma-applet-homerun-devel and plasma-applet-homerun-kicker

* Thu Apr 07 2016 tv <tv> 6-65.mga6
+ Revision: 999085
- unobsolete perl-Glib-IO (needed for porting from libnoyify to GNotification)
+ filipesaraiva <filipesaraiva>
- Removing specific KDE Plasma 4 theme plasma-desktoptheme-caledonia
- Removing specific KDE Plasma 4 applets:
- plasma-applet-homerun;
- plasma-applet-simplewelcome;
- plasma-applet-stackfolder;
- plasma-applet-takeoff;

* Fri Apr 01 2016 daviddavid <daviddavid> 6-64.mga6
+ Revision: 997506
- obsoletes again some no more needed java packages
- unobsolete more pdftk
- obsoletes properly desktopcouch

* Fri Apr 01 2016 tv <tv> 6-63.mga6
+ Revision: 997493
- unobsolete pdftk

* Fri Apr 01 2016 tv <tv> 6-62.mga6
+ Revision: 997315
- drop perl-Math-BigInt-Pari (does not build & now unused)
- drop pdftk (does not build and drop in FC too)

* Thu Mar 31 2016 tv <tv> 6-61.mga6
+ Revision: 997235
- drop more perl packages
+ daviddavid <daviddavid>
- obsoletes no more needed aqute-bndlib-javadoc

* Thu Mar 24 2016 tv <tv> 6-60.mga6
+ Revision: 995143
- drop 2 more broken & unused perl modules

* Thu Mar 24 2016 tv <tv> 6-59.mga6
+ Revision: 994943
- obsolete more unused & broken perl modules
- obsolete some unused & broken perl modules

* Thu Mar 24 2016 tv <tv> 6-58.mga6
+ Revision: 994789
- drop perl-POE-API-Peek (does not work with perl-5.22)

* Wed Mar 23 2016 daviddavid <daviddavid> 6-57.mga6
+ Revision: 994623
- obsoletes some no more needed java packages
  * also dropped on Fedora's java stack

* Mon Mar 21 2016 luigiwalser <luigiwalser> 6-56.mga6
+ Revision: 993399
- finish obsoleting kde4-style-oxygen-transparent and obsolete kde-odf-thumbnail
- also drop kdmfprintplugin which does not build with KF5

* Sun Mar 20 2016 luigiwalser <luigiwalser> 6-55.mga6
+ Revision: 993386
- drop sankore as it requires appmenu-qt which was previously dropped
- drop plasma-applet-menubar (needs appmenu-qt which was previously dropped)

* Sun Mar 20 2016 luigiwalser <luigiwalser> 6-54.mga6
+ Revision: 993357
- fix kde4-style-bespin obsoletes
- drop kannasaver, kwin-effect-bekwinfx, kwin-style-dekorator (not buildable)
- ktux was dropped in KDE Applications 15.12.0
- pairs was dropped in KDE Applications 15.08.0

* Fri Mar 18 2016 tv <tv> 6-53.mga6
+ Revision: 992779
- really drop old KDE4 styles
+ luigiwalser <luigiwalser>
- drop seed, dead and no longer needed
+ daviddavid <daviddavid>
- do not obsoletes noggit anymore (it is again used)

* Wed Mar 09 2016 wally <wally> 6-52.mga6
+ Revision: 988537
- drop gstreamer-vaapi leftovers

* Mon Mar 07 2016 pterjan <pterjan> 6-51.mga6
+ Revision: 987170
- Obsolete ocaml-argot (No release since 2012, not used by anything, does not build)

* Sat Mar 05 2016 luigiwalser <luigiwalser> 6-50.mga6
+ Revision: 985814
- remove ruby-activesupport again until it is needed
- remove ruby-rack-test again (also not in svn)
- fix omniorb obsoletes (python-omniidl was missed)
- obsolete gccxml (not in svn)
- obsolete ruby-archive-tar-minitar (does not exist in svn)
- obsolete python-docker-registry-core (does not exist in svn)
- fix php-smarty2 obsoletes

* Fri Mar 04 2016 tv <tv> 6-49.mga6
+ Revision: 985466
- obsolete some old KDE4 styles

* Tue Mar 01 2016 pterjan <pterjan> 6-48.mga6
+ Revision: 981516
- Drop ruby-gd

* Sat Feb 27 2016 pterjan <pterjan> 6-47.mga6
+ Revision: 979983
- Obsolete ocaml-zero
+ luigiwalser <luigiwalser>
- obsolete kcaldav (dead upstream)

* Thu Feb 11 2016 daviddavid <daviddavid> 6-46.mga6.tainted
+ Revision: 954397
- obsoletes totem-plugin-arte

* Tue Feb 09 2016 pterjan <pterjan> 6-45.mga6
+ Revision: 952991
- Drop obrowser

* Sun Jan 24 2016 luigiwalser <luigiwalser> 6-44.mga6
+ Revision: 927008
- drop cloog-ppl and ppl, no longer used by gcc and gdb
- drop courier-imap, unmaintained in mageia for over four years
- drop drupal

* Mon Jan 18 2016 dlucio <dlucio> 6-43.mga6
+ Revision: 925263
- c-icap-modules-classify back to life

* Sat Jan 16 2016 sander85 <sander85> 6-42.mga6
+ Revision: 924696
- Obsolete (lib)turpial

* Tue Jan 05 2016 blino <blino> 6-41.mga6
+ Revision: 919830
- do not obsolete DirectFB, it is not dead and still building/working fine

* Sun Jan 03 2016 luigiwalser <luigiwalser> 6-40.mga6
+ Revision: 918693
- direct DirectFB to the exits
+ neoclust <neoclust>
- Remove audiothumbs, will be back when ported to qt5
- Remove audex, will be back when ported to qt5
- Remove arduide, will be back when ported to qt5
- Remove useless apps in Plasma
- Obsolete amor, this is dead upstream and will not be ported to kf5

* Thu Dec 31 2015 neoclust <neoclust> 6-38.mga6
+ Revision: 917087
- Remove ksendemail

* Sun Dec 27 2015 tv <tv> 6-37.mga6
+ Revision: 915894
- drop oxygen-gtk3

* Tue Dec 22 2015 shlomif <shlomif> 6-36.mga6
+ Revision: 913483
- Obsolete perl-WWW-OpenSVN

* Sat Dec 12 2015 sander85 <sander85> 6-35.mga6
+ Revision: 909699
- Drop omniorb (requested by owner and nothing uses it)

* Sun Dec 06 2015 tarakbumba <tarakbumba> 6-34.mga6
+ Revision: 908626
-Restore apache-mina1 and zemberek-server. Only turkish spellchecking utility zemberek depends on them!

* Fri Nov 20 2015 daviddavid <daviddavid> 6-33.mga6
+ Revision: 904467
- obsoletes more gnash packages
- obsoletes more python-pymongo packages
- obsoletes more python-bokeh packages
- Obsoletes cakephp, birdie, booh and unfs3 packages

* Fri Nov 20 2015 tv <tv> 6-32.mga6
+ Revision: 904460
- obsolete x11-driver-video-chips
+ spuhler <spuhler>
- added the remaining gnash packages

* Sun Nov 15 2015 dglent <dglent> 6-31.mga6
+ Revision: 903293
- Unobsolete qgis
+ spuhler <spuhler>
- Obsolteted Gnash

* Fri Nov 13 2015 tv <tv> 6-30.mga6
+ Revision: 903028
- drop blindelephant, python-pymongo, ruby-msgpack
- drop firefox-ext-r-kiosk, firefox-ext-xmarks (unusued ff extentions)

* Thu Nov 12 2015 tv <tv> 6-29.mga6
+ Revision: 902868
- drop x11-driver-input-aiptek (do not build with xserver 1.
- drop vdfuse (doesn't build with vbox-4.2+)
+ spuhler <spuhler>
- more obsoletes (dead- upstream, not building)
- Obsoletes: php-pear-Horde it's a dead package
  * It has been an empty package in mga5 and can not be obsoleted
     when upgrading to mga6
+ luigiwalser <luigiwalser>
- update wordpress obsoletes (still unmaintained)

* Sun Nov 08 2015 sander85 <sander85> 6-27.mga6
+ Revision: 899136
- Obsolete monkeystudio and qgis (unmaintained and fail to build)

* Sun Nov 01 2015 sander85 <sander85> 6-26.mga6
+ Revision: 897116
- Drop rt and its deps (mga#16665) + skanlite (unmaintained and fails to build)

* Thu Oct 29 2015 tv <tv> 6-25.mga6
+ Revision: 896268
- drop gnome-shell-theme-elegance-colors (doesn't build and unused)

* Thu Oct 29 2015 tv <tv> 6-24.mga6
+ Revision: 896245
- drop perl-Filesys-SmbClient (doesn't build and is not required by anything)
- drop perl-Devel-ebug (doesn't build and is not required by anything)

* Sun Oct 25 2015 tv <tv> 6-23.mga6
+ Revision: 895132
- drop mdds0.6-devel too

* Wed Oct 21 2015 tv <tv> 6-22.mga6
+ Revision: 893828
- obsolete perl-GetRc, perl-XML-AutoWriter, libcmis0.3 & mdds0.6

* Mon Oct 19 2015 tarakbumba <tarakbumba> 6-21.mga6
+ Revision: 892624
- Drop non-buildable libdesktop-agnostic
+ filipesaraiva <filipesaraiva>
- Obsolete plasma-applet-yawp because it is a KDE Plasma 4 only plasmoid
- Create KDE Plasma 4 'category' for obsoleted packages;

* Sun Oct 11 2015 sander85 <sander85> 6-20.mga6
+ Revision: 889783
- Drop some unmaintained packages that fail to build

* Sun Oct 11 2015 sander85 <sander85> 6-19.mga6
+ Revision: 889772
- Drop xmltooling and packages that depend on it (unfixed security issue)

* Sat Oct 10 2015 tv <tv> 6-18.mga6
+ Revision: 889162
- unobsoletes perl-Event-RPC (needed by dvdrip)
+ joequant <joequant>
- remove obsoletes
- remove bokeh
- prune python

* Mon Oct 05 2015 joequant <joequant> 6-14.mga6
+ Revision: 886430
- prune python

* Mon Oct 05 2015 joequant <joequant> 6-13.mga6
+ Revision: 886417
- remove python packages

* Tue Sep 29 2015 sander85 <sander85> 6-11.mga6
+ Revision: 885156
- Drop 2 more perl packages

* Mon Sep 28 2015 sander85 <sander85> 6-10.mga6
+ Revision: 884880
- Drop 2 leaf packages that don't build

* Sat Sep 12 2015 sander85 <sander85> 6-9.mga6
+ Revision: 878849
- Missed lib(64)ktecollaborativecommon0 before

* Sat Sep 12 2015 sander85 <sander85> 6-8.mga6
+ Revision: 878836
- Drop kte-collaborative (unmaintained + deps issues)
+ luigiwalser <luigiwalser>
- update satyr obsoletes

* Tue Sep 01 2015 philippem <philippem> 6-7.mga6
+ Revision: 872088
- msn messenger network stopped working in 2013

* Sun Aug 30 2015 sander85 <sander85> 6-6.mga6
+ Revision: 871350
- Drop ruby-rack (due to unfixed security issue (mga#16220)) and packages that depend on it
+ luigiwalser <luigiwalser>
- unobsolete webmin

* Sun Aug 23 2015 sander85 <sander85> 6-5.mga6
+ Revision: 868317
- Obsolete webmin (due to unfixed security issue)
- Drop some perl modules that don't build with perl 5.22
+ luigiwalser <luigiwalser>
- drop activemq-protobuf (should have been dropped with activemq)

* Mon Jul 27 2015 sander85 <sander85> 6-4.mga6
+ Revision: 858294
- Drop a bunch of dead perl packages

* Sun Jul 12 2015 sander85 <sander85> 6-3.mga6
+ Revision: 853419
- Drop realmd (due to unfixed security issue) and cockpit that depends on it
- Drop some old perl packages
- Add a notice at the end of the spec

* Fri Jun 26 2015 sander85 <sander85> 6-2.mga6
+ Revision: 844675
- A little housekeeping...

* Fri Jun 26 2015 sander85 <sander85> 6-1.mga6
+ Revision: 844431
- Drop some perl packages that didn't rebuild and are deprecated or dead upstream
+ luigiwalser <luigiwalser>
- also drop satyr (should have been dropped with abrt)

* Fri Jun 12 2015 luigiwalser <luigiwalser> 5-109.mga5
+ Revision: 823024
- drop another lib64 devel package from libreport

* Thu Jun 11 2015 luigiwalser <luigiwalser> 5-108.mga5
+ Revision: 822997
+ rebuild (emptylog)

* Tue Jun 09 2015 luigiwalser <luigiwalser> 5-107.mga5
+ Revision: 822965
- drop libreport, abrt, and apache-mod_jk (more security issues)

* Sun May 31 2015 luigiwalser <luigiwalser> 5-106.mga5
+ Revision: 822810
- use epoch on smart obsoletes

* Thu May 21 2015 luigiwalser <luigiwalser> 5-105.mga5
+ Revision: 822470
- drop more obsolete java pkgs (jackrabbit, apache-mina1, zemberek-server)

* Mon May 04 2015 luigiwalser <luigiwalser> 5-104.mga5
+ Revision: 821253
- drop more unmaintained/broken packages:
  - screenlets
  - grooveoff
  - ruby-bundler (ruby-jeweler, pcs, stompserver too)
  - hellanzb, lottanzb
  - uzbl
  - smart

* Mon May 04 2015 luigiwalser <luigiwalser> 5-103.mga5
+ Revision: 821217
- revert obsoleting mailman
- drop owasp-esapi-java, ruby-rest-client, ruby-redcarpet, mailman, wordpress

* Sun Apr 19 2015 luigiwalser <luigiwalser> 5-102.mga5
+ Revision: 820483
- drop python-django14

* Thu Apr 16 2015 luigiwalser <luigiwalser> 5-101.mga5
+ Revision: 820299
- fix missing openstack obsoletes

* Thu Mar 12 2015 luigiwalser <luigiwalser> 5-100.mga5
+ Revision: 818435
- use epoch on c-icap-modules-extra versioned obsoletes

* Wed Mar 11 2015 luigiwalser <luigiwalser> 5-99.mga5
+ Revision: 818353
- also drop perl-Catalyst-Engine-PSGI (can be dropped according to shlomif)
- drop non-buildable c-icap-modules-extra, ocaml-eliom, ocsigenserver, visualvm
- drop long-since broken and unmaintained mapserver

* Mon Mar 09 2015 ennael <ennael> 5-98.mga5
+ Revision: 818203
- obsolete also noggit-javadoc

* Mon Mar 09 2015 ennael <ennael> 5-97.mga5
+ Revision: 818192
- Remove noggit mga#15397
+ tarakbumba <tarakbumba>
- Drop btsync

* Mon Feb 23 2015 luigiwalser <luigiwalser> 5-95.mga5
+ Revision: 816699
- drop maradns and rabbitmq-server, which need updated to newer branches

* Sun Feb 22 2015 daviddavid <daviddavid> 5-94.mga5
+ Revision: 816562
- obsolete arista as it is broken and unmaintained upstream (mga#12923)

* Wed Feb 18 2015 marja <marja> 5-93.mga5
+ Revision: 815477
- obsolete ttx because of mga#13589

* Wed Feb 11 2015 wally <wally> 5-92.mga5
+ Revision: 814703
- don't force removal of xnoise or libtaginfo

* Mon Feb 09 2015 akien <akien> 5-91.mga5
+ Revision: 814428
- Obsolete ocaml-sfml

* Sat Jan 31 2015 sander85 <sander85> 5-90.mga5
+ Revision: 812862
- Drop ruby-sprockets (unfixed security issues + no maintainer)

* Fri Jan 16 2015 luigiwalser <luigiwalser> 5-89.mga5
+ Revision: 810913
- obsolete 32-bit zarafa lib packages too

* Thu Jan 15 2015 spuhler <spuhler> 5-88.mga5
+ Revision: 810839
- retire zarafa (bug #14993)

* Wed Jan 14 2015 luigiwalser <luigiwalser> 5-87.mga5
+ Revision: 810718
- drop openstack packages (unmaintained with many security issues)
- drop docker-registry (depends on non-existent packages)

* Sun Jan 11 2015 daviddavid <daviddavid> 5-86.mga5
+ Revision: 809968
- remove wings3d and wings3d-povray :
  * package can build on mga5 but not working at all
  * for now we lack some erlang dependencies for it
+ joequant <joequant>
- bump release
- add unneeded python-virtualenvwrapper

* Fri Jan 09 2015 wally <wally> 5-84.mga5
+ Revision: 809551
- don't force removal of soqt and simvoleon

* Fri Jan 09 2015 sander85 <sander85> 5-83.mga5
+ Revision: 809539
- Drop perl-Tk-Gauge as well (tests fail and latest version is from 2004)

* Thu Jan 08 2015 spuhler <spuhler> 5-82.mga5
+ Revision: 809387
- added Obsoletes: php-gtk2
 * broken and unmaintained upstream

* Mon Jan 05 2015 luigiwalser <luigiwalser> 5-81.mga5
+ Revision: 808530
- drop usermin and usermin-webmail for now, broken and unmaintained (mga#14951)

* Mon Dec 29 2014 sander85 <sander85> 5-80.mga5
+ Revision: 807122
- Drop waitress from repos (dropped from svn some time ago)

* Mon Dec 29 2014 sander85 <sander85> 5-79.mga5
+ Revision: 807113
- Drop some more broken perl packages and package that depends on those (agreed by jq)

* Mon Dec 29 2014 sander85 <sander85> 5-78.mga5
+ Revision: 807084
- Obsolete msynctool as well

* Mon Dec 29 2014 sander85 <sander85> 5-77.mga5
+ Revision: 807079
- Obsolete more libsyncml related packages

* Mon Dec 29 2014 juancho <juancho> 5-76.mga5
+ Revision: 807065
- Added libopensync, libsyncml and related packages which are all dead upstream.

* Thu Dec 25 2014 luigiwalser <luigiwalser> 5-75.mga5
+ Revision: 805906
- drop hotot (dead upstream)

* Thu Dec 25 2014 luigiwalser <luigiwalser> 5-74.mga5
+ Revision: 805834
- obsolete otrs and zabbix (packages no longer maintained)

* Wed Dec 24 2014 luigiwalser <luigiwalser> 5-73.mga5
+ Revision: 805480
- drop xml-security (no longer needed in cauldron, unfixed security issues)

* Wed Dec 24 2014 luigiwalser <luigiwalser> 5-72.mga5
+ Revision: 805203
- restore mistakenly removed obsoletes on non-java packages

* Wed Dec 24 2014 dmorgan <dmorgan> 5-71.mga5
+ Revision: 805199
- Do not obsolete java stack

* Sat Dec 20 2014 pterjan <pterjan> 5-70.mga5
+ Revision: 804464
- Fix an obsolete on a future version of ehcache-core preventing the upload of current one

* Mon Dec 15 2014 sander85 <sander85> 5-69.mga5
+ Revision: 803266
- Drop broken perl packages + one package that depends on those broken packages

* Wed Dec 10 2014 lmenut <lmenut> 5-68.mga5
+ Revision: 802547
- add version to firefox-ext-* obsoletes
- kde-pdf-servicemenu restored

* Mon Dec 08 2014 wally <wally> 5-67.mga5
+ Revision: 802283
- drop poezio (unmaintained and doesn't work because we don't have all reqs for it)

* Tue Dec 02 2014 philippem <philippem> 5-66.mga5
+ Revision: 800407
- remove python-pyxml

* Sun Nov 30 2014 sander85 <sander85> 5-65.mga5
+ Revision: 800130
- Drop some more leaf packages that depend on java stack

* Sun Nov 30 2014 sander85 <sander85> 5-64.mga5
+ Revision: 799973
- Drop some leaf packages that depend on broken java stack

* Sat Nov 29 2014 cjw <cjw> 5-63.mga5
+ Revision: 799842
- add back 3 javapackages-tools subpackages not built in release 4.1.0-7

* Fri Nov 28 2014 sander85 <sander85> 5-62.mga5
+ Revision: 799800
- Do not drop these packages for now..

* Thu Nov 27 2014 sander85 <sander85> 5-61.mga5
+ Revision: 799680
- Drop another bunch of java packages

* Wed Nov 26 2014 sander85 <sander85> 5-60.mga5
+ Revision: 799458
- More java packages going out

* Wed Nov 26 2014 sander85 <sander85> 5-59.mga5
+ Revision: 799306
- Fix some obsoletes

* Tue Nov 25 2014 sander85 <sander85> 5-58.mga5
+ Revision: 799290
- Drop some more java packages
- Drop 32-bit libs too

* Mon Nov 24 2014 cjw <cjw> 5-57.mga5
+ Revision: 798845
- postgresql9.0 upstream support will end during Mageia 5 lifetime

* Sun Nov 23 2014 luigiwalser <luigiwalser> 5-56.mga5
+ Revision: 798364
- drop more unbuildable java packages

* Sat Nov 22 2014 luigiwalser <luigiwalser> 5-55.mga5
+ Revision: 798344
- obsolete more packages that need springframework BR

* Sat Nov 22 2014 luigiwalser <luigiwalser> 5-54.mga5
+ Revision: 798329
- drop packages that BR just dropped apache-poi

* Sat Nov 22 2014 sander85 <sander85> 5-53.mga5
+ Revision: 798317
- Drop a bunch of packages that are directly or remotely related to unfixed security issues

* Mon Nov 10 2014 luigiwalser <luigiwalser> 5-52.mga5
+ Revision: 796225
- remove jboss-negotiation due to missing picketbox BR

* Mon Nov 10 2014 luigiwalser <luigiwalser> 5-51.mga5
+ Revision: 796192
- drop more java packages that cannot be built due to dropped narayana

* Sat Nov 08 2014 luigiwalser <luigiwalser> 5-50.mga5
+ Revision: 796086
- also drop packages dependent on java packages that were just dropped

* Sat Nov 08 2014 sander85 <sander85> 5-49.mga5
+ Revision: 796078
- Drop the following unmaintained/unfixed (security bugs) packages: prosody, lua-expat, nagios-check_mk, pnp4nagios, resteasy, cas-client, smack, springframework-security

* Thu Nov 06 2014 tv <tv> 5-48.mga5
+ Revision: 795924
- obsoletes perl-Devel-SizeMe (which do not build with perl-5.20)

* Wed Nov 05 2014 luigiwalser <luigiwalser> 5-47.mga5
+ Revision: 795821
- obsolete php-smarty2, unmaintained upstream and full of security bugs

* Sat Nov 01 2014 sander85 <sander85> 5-46.mga5
+ Revision: 795095
- Drop openafs and rubygem-passenger (both unmaintained and with security issues)

* Mon Oct 27 2014 cjw <cjw> 5-45.mga5
+ Revision: 793836
- remove unneeded iceape and ulogd obsoletes

* Sun Oct 26 2014 tv <tv> 5-44.mga5
+ Revision: 793562
- obsolete firefox-beta-l10n (never worked)

* Sun Oct 26 2014 luigiwalser <luigiwalser> 5-43.mga5
+ Revision: 793368
- drop mojo-signatures and animal-sniffer
- obsolete ulogd (no longer supported as of kernel 3.17

* Mon Oct 20 2014 tv <tv> 5-42.mga5
+ Revision: 792150
- obsoletes firefox-beta-zu

* Sat Oct 18 2014 luigiwalser <luigiwalser> 5-41.mga5.tainted
+ Revision: 785832
+ rebuild (emptylog)

* Thu Oct 16 2014 luigiwalser <luigiwalser> 5-41.mga5
+ Revision: 759435
- drop dead package stlport
+ umeabot <umeabot>
- Second Mageia 5 Mass Rebuild

* Sat Oct 04 2014 malo <malo> 5-39.mga5
+ Revision: 736919
- obsolete ocaml-markdown

* Wed Oct 01 2014 tv <tv> 5-38.mga5
+ Revision: 733962
- obsolete glpi-tracker_agent

* Sat Sep 27 2014 tv <tv> 5-37.mga5.tainted
+ Revision: 730872
- %%rename perl(DBICTest::Schema) for DBIx::Class

* Thu Sep 25 2014 tv <tv> 5-36.mga5
+ Revision: 724517
- drop firefox-ext-firebug & firefox-ext-foxyproxy too

* Fri Sep 19 2014 doktor5000 <doktor5000> 5-35.mga5
+ Revision: 697384
- drop gwibber - deprecated instead of friends service in GNOME3
  o still not fixed: https://bugs.mageia.org/show_bug.cgi?id=6500
  o replacement: https://blogs.gnome.org/kenvandine/

* Wed Sep 17 2014 tv <tv> 5-34.mga5
+ Revision: 691344
- obsolete uClibc (nothing requires it anymore)
+ umeabot <umeabot>
- Mageia 5 Mass Rebuild

* Thu Sep 04 2014 akien <akien> 5-33.mga5
+ Revision: 672093
- Drop desurium

* Sun Aug 31 2014 luigiwalser <luigiwalser> 5-32.mga5
+ Revision: 669764
- correct musl and klibc obsoletes

* Wed Aug 27 2014 tv <tv> 5-31.mga5
+ Revision: 668883
- drop most of the ff I maintained (it's simpler to use AMO and some were no more maintained)

* Wed Aug 27 2014 wally <wally> 5-30.mga5
+ Revision: 668868
- drop xnoise which is dead in upstream
- drop libtaginfo which is only needed by xnoise

* Sat Aug 23 2014 akien <akien> 5-29.mga5
+ Revision: 666566
- Drop unvanquished

* Tue Aug 19 2014 luigiwalser <luigiwalser> 5-28.mga5
+ Revision: 665605
- obsolete pdfchain and kde-pdf-servicemenu due to pdftk (due to gcj)
- remove more ruby-rails packages

* Tue Aug 19 2014 luigiwalser <luigiwalser> 5-27.mga5
+ Revision: 665545
- drop some old java pkgs due to gcj retirement
- obsolete more packages due to ruby-rails

* Tue Aug 19 2014 luigiwalser <luigiwalser> 5-26.mga5
+ Revision: 665369
- obsolete ruby-sass-rails too

* Tue Aug 19 2014 luigiwalser <luigiwalser> 5-25.mga5
+ Revision: 665357
- ruby is no longer on the rails

* Mon Jun 23 2014 wally <wally> 5-24.mga5
+ Revision: 638973
- drop madwifi-source (which was removed from SVN in 2012)

* Sun Jun 22 2014 wally <wally> 5-23.mga5
+ Revision: 638729
- drop unneeded enet1.2

* Wed Jun 11 2014 philippem <philippem> 5-22.mga5
+ Revision: 635699
-drop python-twisted-web2 , provided by python-twisted-web

* Sun Jun 08 2014 sander85 <sander85> 5-21.mga5
+ Revision: 634831
- libbtctl is not maintained by upstream any more
+ fwang <fwang>
- qt assistant is already abandoned by upstream

* Sun May 11 2014 trem <trem> 5-20.mga5
+ Revision: 621934
- bump release
- obsolete shotgun (no longer maitained)
- obsolete edje_viewer
- obsolete e_modules
- obsolete echievements (dead upstream)
- obsolete exalt (dead upstream)

* Wed May 07 2014 daviddavid <daviddavid> 5-19.mga5
+ Revision: 621022
- revert previous change, python-migrate must be obsoleted by python-sqlalchemy-migrate

* Tue May 06 2014 daviddavid <daviddavid> 5-18.mga5
+ Revision: 620902
- obsoleted python-migrate as it is a duplicate of python-sqlalchemy-migrate

* Fri May 02 2014 akien <akien> 5-17.mga5
+ Revision: 619581
- Drop numptyphysics

* Sun Apr 27 2014 dglent <dglent> 5-16.mga5
+ Revision: 618371
- Obsoletes:  install-brother-printer

* Sun Apr 06 2014 philippem <philippem> 5-15.mga5
+ Revision: 612397
- we provide python-icu and python3-icu

* Mon Mar 31 2014 wally <wally> 5-14.mga5
+ Revision: 610971
- drop tvkaistagui

* Sun Mar 23 2014 dglent <dglent> 5-13.mga5
+ Revision: 606734
- Drop imageshack-uploader
- New APIv2 needs new dev KEY
- Imageshack supports only paid accounts now

* Sat Mar 22 2014 akien <akien> 5-12.mga5
+ Revision: 606535
- Revert previous change, fetchyahoo is now obsoleted by fetchmail

* Sat Mar 22 2014 wally <wally> 5-11.mga5
+ Revision: 606529
- drop fetchyahoo

* Mon Mar 17 2014 jquelin <jquelin> 5-10.mga5
+ Revision: 604342
- typo in version comparison

* Sat Mar 15 2014 wally <wally> 5-9.mga5
+ Revision: 604022
- drop amsn

* Fri Mar 14 2014 jquelin <jquelin> 5-8.mga5
+ Revision: 603656
- osboleting broken perl module

* Wed Mar 12 2014 akien <akien> 5-7.mga5
+ Revision: 602735
- Drop cg

* Sun Mar 09 2014 wally <wally> 5-6.mga5
+ Revision: 601544
- drop soqt
- drop simvoleon

* Sat Mar 08 2014 wally <wally> 5-5.mga5
+ Revision: 601203
- fix libmatewnck obsoletes

* Sat Mar 08 2014 wally <wally> 5-4.mga5
+ Revision: 601190
- drop mate-doc-utils

* Sat Mar 08 2014 wally <wally> 5-3.mga5
+ Revision: 601186
- drop libmatewnck

* Sat Mar 08 2014 wally <wally> 5-2.mga5
+ Revision: 601174
- drop mate-character-map
+ fwang <fwang>
- obsoletes gtksourceviewmm 2.0

* Wed Feb 12 2014 fwang <fwang> 5-1.mga5
+ Revision: 589614
- obosletes not used opengtl
+ sander85 <sander85>
- Obsolete gdiskdump (dead and broken - we have isodumper now)

* Wed Jan 22 2014 shlomif <shlomif> 4-18.mga4.tainted
+ Revision: 567433
- Add perl-App-SD
- Add obsoletes on perl-Mojolicious-Plugin-Geo and perl-Prophet.

* Sun Jan 19 2014 dmorgan <dmorgan> 4-17.mga4
+ Revision: 567061
- Obsolete kgraphviewer ( mga #12023)

* Thu Dec 12 2013 spuhler <spuhler> 4-16.mga4
+ Revision: 556474
- added ruby-pry-debugger-doc

* Thu Dec 12 2013 spuhler <spuhler> 4-15.mga4
+ Revision: 556412
- ruby-pry-debugger requires ruby-debugger which we obsoleted

* Mon Nov 25 2013 fwang <fwang> 4-14.mga4
+ Revision: 553069
- obsolete qtjsbackend5

* Sun Nov 24 2013 philippem <philippem> 4-13.mga4
+ Revision: 552729
- obsolete tweethon and twixer
+ dglent <dglent>
- kubeplayer is not active currently and it doesn't work mga#2769

* Tue Oct 22 2013 umeabot <umeabot> 4-12.mga4.tainted
+ Revision: 542206
- Mageia 4 Mass Rebuild

* Mon Oct 14 2013 philippem <philippem> 4-11.mga4
+ Revision: 497079
- python-oauth2 upstream not active and have security issues mga11224
+ fwang <fwang>
- correct package name

* Fri Oct 04 2013 fwang <fwang> 4-10.mga4
+ Revision: 491278
- eve is dea upstream
- do not ship pgsql8.4 in mga4, as it will soon EOLed after mga4 be released

* Sun Sep 22 2013 fwang <fwang> 4-9.mga4
+ Revision: 483119
- obsolete dead evo-kolab
- drop dead project choqok-weibo

* Mon Sep 16 2013 philippem <philippem> 4-8.mga4
+ Revision: 480278
- add forgotten ruby-fb_adapter-doc and ruby-fb-doc

* Sun Sep 15 2013 pterjan <pterjan> 4-7.mga4
+ Revision: 479985
- Remove ruby-wrongdoc, needed and seem to be working
+ philippem <philippem>
- upstream not active, package cannot be built : ruby-fb_adapter and ruby-fb

* Mon Aug 26 2013 fwang <fwang> 4-6.mga4
+ Revision: 471808
- avidemux-gtk: not promoted by upstream
- qutecom: dead for years
- revert previous status
+ barjac <barjac>
- obsolete soqt and simvoleon

* Tue Aug 20 2013 wally <wally> 4-5.mga4
+ Revision: 468134
- drop gok (old GNOME 2.x pkg)

* Sat Jul 20 2013 lmenut <lmenut> 4-4.mga4
+ Revision: 456628
- Obsoletes kdeadmin4-handbooks, kdenetwork4-devel and kdesdk4-devel

* Mon Jun 10 2013 dams <dams> 4-3.mga4
+ Revision: 441861
- add moovida*
+ fwang <fwang>
- do not provide meta devel packages for x11, packagers must list individual buildrequires one by one

* Fri Jun 07 2013 spuhler <spuhler> 4-2.mga4
+ Revision: 438745
- obsoleted php-pear-Horde_Sql, no replacement

* Tue Jun 04 2013 spuhler <spuhler> 4-1.mga4
+ Revision: 436897
- php-pear-Horde_Kolab_Filter was required by Kolab < 2.3
+ fwang <fwang>
- bump to mga4

* Thu May 02 2013 wally <wally> 3-71.mga3
+ Revision: 411960
- drop obsolete and upstream dead gupnp-ui
+ spuhler <spuhler>
- added libcalendaring-devel
 - the required lib versions are now provided by kdepimlibs 4.10

* Mon Apr 08 2013 spuhler <spuhler> 3-70.mga3
+ Revision: 409050
- added
 -Obsoletes:	php-eaccelerator
 -Obsoletes:	php-eaccelerator-admin

* Sat Apr 06 2013 ennael <ennael> 3-69.mga3
+ Revision: 408591
- obsolete mountloop (#3332)

* Fri Apr 05 2013 solbu <solbu> 3-68.mga3
+ Revision: 408194
- Obsolete ruby-wrongdoc-doc, too

* Fri Apr 05 2013 solbu <solbu> 3-67.mga3
+ Revision: 408189
- Obsolete ruby-wrongdoc (doesn't work)
- Obsolete hamster-applet

* Mon Apr 01 2013 solbu <solbu> 3-66.mga3
+ Revision: 406923
- Obsolete oar. due to missing ruby-dbi

* Thu Mar 28 2013 solbu <solbu> 3-65.mga3
+ Revision: 406032
- utrastardx doesn't work. It depends on an old, fixed ffmpeg version

* Thu Mar 21 2013 malo <malo> 3-64.mga3
+ Revision: 404358
- libxml is not used anymore mga#1938

* Thu Mar 21 2013 malo <malo> 3-63.mga3
+ Revision: 404353
- djl is non-working and dead upstream

* Mon Mar 18 2013 fwang <fwang> 3-62.mga3
+ Revision: 403735
- force obsoletes

* Mon Feb 18 2013 fwang <fwang> 3-61.mga3
+ Revision: 399040
- obsolete ruby-sary too
- add more old packages
- obsoletes ruby-dbi packages, they are too old to maintain
- teambox now is a cloud service only, without opensource server

* Sun Feb 10 2013 lmenut <lmenut> 3-60.mga3
+ Revision: 397748
- fix version in previous obsoletes

* Sun Feb 10 2013 lmenut <lmenut> 3-59.mga3
+ Revision: 397690
- obsoletes plasma-applet-smooth-tasks and kde4-splash-mga

* Sun Feb 10 2013 luigiwalser <luigiwalser> 3-58.mga3
+ Revision: 397673
- do not forcibly remove zsnes from systems

* Sat Feb 02 2013 spuhler <spuhler> 3-57.mga3
+ Revision: 394150
- removed Obsoletes: php-gtk2
  two other packages depend on it

* Sun Jan 27 2013 zezinho <zezinho> 3-56.mga3
+ Revision: 392711
- zsnes removed

* Sat Jan 26 2013 spuhler <spuhler> 3-55.mga3
+ Revision: 392503
- deleted  php-ecasound php-event
  added php-memtrack

* Sat Jan 26 2013 spuhler <spuhler> 3-54.mga3
+ Revision: 392495
- added the php packages that don't build

* Sat Jan 19 2013 fwang <fwang> 3-53.mga3
+ Revision: 389602
- obsoletes dead project kiba-dock

* Mon Jan 14 2013 umeabot <umeabot> 3-52.mga3.tainted
+ Revision: 384085
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 09 2013 zezinho <zezinho> 3-51.mga3
+ Revision: 344222
- scourge and scourge-data removed

* Wed Jan 09 2013 malo <malo> 3-50.mga3
+ Revision: 343662
- obsoletes cduce

* Tue Jan 08 2013 fwang <fwang> 3-49.mga3
+ Revision: 341838
- moonlight is dead now

* Tue Jan 08 2013 fwang <fwang> 3-48.mga3
+ Revision: 341827
- obsoletes old eggdbus

* Thu Jan 03 2013 malo <malo> 3-47.mga3
+ Revision: 338236
- obsolete ocamlduce and ocamlnat that are dead upstream (since ocaml-4.0)

* Sun Dec 30 2012 wally <wally> 3-46.mga3
+ Revision: 336361
- mousepad is revived

* Thu Dec 20 2012 shikamaru <shikamaru> 3-45.mga3
+ Revision: 333443
- more obsolete or dead ruby packages

* Thu Dec 20 2012 shikamaru <shikamaru> 3-44.mga3
+ Revision: 333415
- drop mongrel (dead) and oniguruma (not needed)
+ fwang <fwang>
- update obsoletes

* Sun Dec 16 2012 fwang <fwang> 3-43.mga3
+ Revision: 331409
- obsoletes apogee

* Tue Dec 11 2012 kamil <kamil> 3-42.mga3
+ Revision: 329456
- obsolete eboard

* Mon Dec 10 2012 kamil <kamil> 3-41.mga3
+ Revision: 329313
- obsolete udunits 1.x

* Sun Dec 09 2012 zezinho <zezinho> 3-40.mga3
+ Revision: 329191
- maniadrive-data should be removed #8333

* Sun Dec 09 2012 luigiwalser <luigiwalser> 3-39.mga3
+ Revision: 329119
- gnomesu has a lib64 devel package

* Sun Dec 09 2012 luigiwalser <luigiwalser> 3-38.mga3
+ Revision: 328997
- obsolete libgnomesu (mga#7068)

* Sat Dec 08 2012 shikamaru <shikamaru> 3-37.mga3
+ Revision: 328123
- drop ruby-ParseTree

* Thu Dec 06 2012 kamil <kamil> 3-36.mga3
+ Revision: 327422
- obsolete awn / avant-window-navigator

* Wed Dec 05 2012 gw666 <gw666> 3-35.mga3
+ Revision: 326964
- add tunepimp and evolution-webcal

* Wed Dec 05 2012 gw666 <gw666> 3-34.mga3
+ Revision: 326910
- revert previous commit, I was wrong

* Wed Dec 05 2012 gw666 <gw666> 3-33.mga3
+ Revision: 326901
- don't obsolete polkit libs, still needed

* Mon Dec 03 2012 zezinho <zezinho> 3-32.mga3
+ Revision: 326095
- sugar-calculator

* Sat Dec 01 2012 wally <wally> 3-31.mga3
+ Revision: 324182
- obsolete libxfcegui4

* Fri Nov 02 2012 fwang <fwang> 3-30.mga3
+ Revision: 312519
- obsolete ruby-tmail
- obsolete python-clutter
- obsolete old clanlib docs

* Sat Oct 06 2012 dams <dams> 3-29.mga3
+ Revision: 303001
- fix %%{_lib}hal*

* Wed Sep 26 2012 fwang <fwang> 3-28.mga3
+ Revision: 297926
- obsolete orphan packages of hal and policykit

* Tue Sep 25 2012 blino <blino> 3-27.mga3
+ Revision: 297306
- obsolete policykit, replaced by polkit
- obsolete hal and hal-info, replaced by udisks and later by udisks2

* Fri Sep 21 2012 fwang <fwang> 3-26.mga3
+ Revision: 296459
- obsoletes dead evo*

* Fri Sep 14 2012 spuhler <spuhler> 3-25.mga3
+ Revision: 293781
- added
  php-pear-MDB2_Driver_sqlite
  we are not building php-sqlite anymore
  bumped rel

* Mon Sep 03 2012 fwang <fwang> 3-24.mga3
+ Revision: 287505
- obsolete old name of gimp-help-2

* Fri Aug 31 2012 fwang <fwang> 3-23.mga3
+ Revision: 285963
- obsolete gnome-pilot dead package

* Sat Aug 18 2012 spuhler <spuhler> 3-22.mga3
+ Revision: 282007
- removed Obsoletes:  perl-kolab <= 2.2.4-3 because its still needed by current kolab
  This need to be removed when upgrading to new version of kolab

* Wed Aug 01 2012 fwang <fwang> 3-21.mga3
+ Revision: 277136
- obsolete db5.2 in favour of db5.3
- obsolete orphan package satsolver-demo

* Fri Jul 27 2012 fwang <fwang> 3-20.mga3
+ Revision: 274713
- obsolete db 4.7 also

* Wed Jul 25 2012 fwang <fwang> 3-19.mga3
+ Revision: 274175
- obsoletes db5.1

* Sun Jul 22 2012 cjw <cjw> 3-18.mga3
+ Revision: 273467
- add version to iceape obsoletes

* Thu Jul 19 2012 fwang <fwang> 3-17.mga3
+ Revision: 272547
- obsoletes old synce and rapi libs

* Wed Jul 11 2012 wally <wally> 3-16.mga3
+ Revision: 269543
- drop thunar-thumbnailers which was removed from our SVN already in february 2011

* Tue Jul 03 2012 fwang <fwang> 3-15.mga3
+ Revision: 266851
- kdemultimedia has been splitted since 4.9

* Mon Jul 02 2012 jquelin <jquelin> 3-14.mga3
+ Revision: 266706
- drop old perl modules

* Sun Jul 01 2012 wally <wally> 3-13.mga3
+ Revision: 266157
- drop task-xfce-devel

* Sun Jul 01 2012 wally <wally> 3-12.mga3
+ Revision: 266152
- drop squeeze (dead in upstream)

* Mon Jun 25 2012 fwang <fwang> 3-11.mga3
+ Revision: 263383
- fix typo

* Mon Jun 25 2012 fwang <fwang> 3-10.mga3
+ Revision: 263363
- drop unsupported input methods on scim platform

* Thu Jun 21 2012 fwang <fwang> 3-9.mga3
+ Revision: 262408
- obsoletes clanlib2.1

* Wed Jun 20 2012 fwang <fwang> 3-8.mga3
+ Revision: 262060
- obsoletes old clanlib 0.6

* Sun Jun 17 2012 wally <wally> 3-7.mga3
+ Revision: 261185
- drop xfprint-devel pkg too

* Thu Jun 07 2012 wally <wally> 3-6.mga3
+ Revision: 257127
- one more fix to libxfce4menu obsoletes

* Thu Jun 07 2012 wally <wally> 3-5.mga3
+ Revision: 257115
- obsolete mousepad and xfprint

* Fri Jun 01 2012 wally <wally> 3-4.mga3
+ Revision: 252916
- fix libxfce4menu obsoletes

* Fri Jun 01 2012 fwang <fwang> 3-3.mga3
+ Revision: 252721
- drop wrong face obsoletes

* Fri Jun 01 2012 fwang <fwang> 3-2.mga3
+ Revision: 252713
- obsoletes libface

* Tue May 29 2012 wally <wally> 3-1.mga3
+ Revision: 249259
- obsolete old libxfce4menu pkgs
+ boklm <boklm>
- fix URL about cluster, heartbeat, openais obsoleting

* Mon Apr 23 2012 boklm <boklm> 2-20.mga2
+ Revision: 232969
- don't obsolete dlm packages (now provided separately without cluster package)

* Fri Apr 20 2012 boklm <boklm> 2-19.mga2
+ Revision: 232186
- obsolete drbd-utils-heartbeat

* Fri Apr 20 2012 boklm <boklm> 2-18.mga2
+ Revision: 232170
- obsolete cluster, heartbeat, openais

* Fri Apr 20 2012 boklm <boklm> 2-17.mga2
+ Revision: 231972
- rebuild to fix package signature problem
+ fwang <fwang>
- obsolete kde component too

* Fri Apr 20 2012 fwang <fwang> 2-16.mga2
+ Revision: 231932
- obsoletes google-gadgets, it has been dead for two years

* Tue Apr 17 2012 dams <dams> 2-15.mga2
+ Revision: 231217
- drop all 'halevt' packages

* Tue Apr 17 2012 dams <dams> 2-14.mga2
+ Revision: 231198
- obsoletes halevt

* Fri Apr 13 2012 fwang <fwang> 2-13.mga2.tainted
+ Revision: 230594
- drop osmo4
+ yochenhsieh <yochenhsieh>
- drop and obsolete icewm-gnome

* Wed Apr 04 2012 doktor5000 <doktor5000> 2-12.mga2
+ Revision: 228538
- drop iceape, due to missing security updates

* Fri Mar 23 2012 fwang <fwang> 2-11.mga2
+ Revision: 225806
- k9copy is dead, according to upstream

* Tue Mar 20 2012 fwang <fwang> 2-10.mga2
+ Revision: 225049
- obsoletes mozilla-plugin-vlc
+ obgr_seneca <obgr_seneca>
- removed obsoletes for latex-beamer, done by texlive-texmf

* Wed Mar 07 2012 obgr_seneca <obgr_seneca> 2-9.mga2
+ Revision: 220919
- obsolte latex-beamer since the functionality is part of texlive

* Fri Mar 02 2012 obgr_seneca <obgr_seneca> 2-8.mga2
+ Revision: 216821
- replaced virtual package by real packages to really obsolete nx-devel

* Fri Mar 02 2012 obgr_seneca <obgr_seneca> 2-7.mga2
+ Revision: 216770
- obsolete old nx packages
+ fwang <fwang>
- obsolete python-xpcom per reqested

* Wed Feb 29 2012 fwang <fwang> 2-6.mga2
+ Revision: 215972
- drop gnomedb, according to upstream

* Mon Feb 27 2012 jquelin <jquelin> 2-5.mga2
+ Revision: 215659
- package is obvisouly a noarch one

* Mon Feb 27 2012 jquelin <jquelin> 2-4.mga2
+ Revision: 215655
- obsoleting perl-Lingua-Ispell (mga#3516)

* Mon Feb 27 2012 kamil <kamil> 2-3.mga2
+ Revision: 215531
- entries added by kamil:
  o pino <= 0.2.11-1.mga1
  * reason: old, not buildable with current libraries, dead or near dead upstream
  o ipod-sharp <= 0.8.5-3.mga1
  o ipod-sharp-devel <= 0.8.5-3.mga1
  o ipod-sharp-doc <= 0.8.5-3.mga1
  * reason: no more needed by Banshee
  o pastebin <= 1.0-4.mga1
  * reason: old, unmaintained, fully replaceable
  o podsleuth <= 0.6.7-3.mga1
  o podsleuth-devel <= 0.6.7-3.mga1
+ fwang <fwang>
- obsoletes perl-Gtk2-MozEmbed, it is not required by any packages now, and does not build with official xulrunner

* Sun Feb 26 2012 ovitters <ovitters> 2-2.mga2
+ Revision: 215392
- clean spec

* Sun Feb 26 2012 boklm <boklm> 2-1.mga2
+ Revision: 215368
- obsolete xedit
- imported package task-obsolete

